MP220 series Guida alla scansione
MA-2908-V3.00
| Utilizzo della Guida alla scansione| Marchi e abbreviazioni | Note generali |

Esecuzione della scansione

Descrizione di MP Navigator EX (software dello scanner fornito)

Scansione di foto e documenti

Scansione contemporanea di più documenti

Scansione di immagini più grandi del piano di lettura (Pinzatura assistita)

Scansione semplificata con un clic

Scansione con le Impostazioni avanzate tramite ScanGear

Descrizione di ScanGear (driver dello scanner)

Avvio di ScanGear

Scansione nella Modalità semplice di ScanGear

Scansione nella Modalità avanzata di ScanGear

Scansione nella modalità di Scansione multipla di ScanGear

Scansione contemporanea di più documenti in Modalità avanzata

Suggerimenti per migliorare la scansione

Regolazione dei colori con un motivo colore

Regolazione dei colori

Impostazioni immagine

Risoluzione

Tipi di file

Regolazione del valore gamma del monitor

Funzioni utili di MP Navigator EX

Utilizzo di Correzione immagine automatica

Utilizzo di Schiarisci viso

Utilizzo di Nitidezza viso

Utilizzo di Smoothing digitale pelle

Utilizzo di Strumento elimina macchie

Regolazione delle immagini

Ricerca delle immagini

Utilizzo delle immagini in MP Navigator EX

Creazione/Modifica di file PDF

Stampa di documenti

Stampa di fotografie

Invio tramite posta elettronica

Modifica dei dati

Altri metodi di scansione

Scansione tramite il pannello operativo

Selezione di una risposta ai comandi dal pannello operativo

Scansione da un'applicazione

Scansione tramite l'uso del Pannello di controllo (solo Windows XP)

Schermate di MP Navigator EX

Schermata della modalità di navigazione

- Scheda Scansione/importazione di documenti o immagini

- Scheda Visualizza e usa immagini sul computer

- Scheda Scansione personalizzata con un clic

Schermata Scansione/importazione di documenti o immagini (Foto/docum. (piano di lettura))

- Finestra di dialogo Salva

- Finestra di dialogo Salva come file PDF

Schermata Scansione/importazione di documenti o immagini (Scheda di memoria)

Schermata Visualizza e usa

- Finestra di dialogo Crea/modifica file PDF

- Finestra di dialogo Stampa documento

- Finestra di dialogo Stampa foto

- Finestra di dialogo Invia per posta elettronica

- Finestra di dialogo Correggi/Migliora immagini

Schermata della modalità di selezione con un clic

- Finestra di dialogo Salva

- Finestra di dialogo PDF

- Finestra di dialogo Posta

- Finestra di dialogo OCR

- Finestra di dialogo Personalizzato

Finestra di dialogo Preferenze

Schermate di ScanGear

Scheda Modalità semplice

Scheda Modalità avanzata

Scheda Scansione multipla

Applicazioni in dotazione

OmniPage SE

Risoluzione dei problemi

Problemi di scansione

Problemi software

Problemi di MP Navigator EX

Aggiornamento del driver dello scanner

Come richiedere la versione più aggiornata degli MP Drivers

Disinstallazione degli MP Drivers

Operazioni preliminari all'installazione degli MP Drivers

Installazione degli MP Drivers


Funzioni comuni

Scansione semplificata solo con i pulsanti dell'apparecchiatura

Scansione tramite il pannello operativo

Scansione e organizzazione/salvataggio di documenti

OCR (scansione di documenti come dati di testo)

Scansione come file PDF (salvataggio di più documenti in un unico file)

Scansione di immagini più grandi del piano di lettura

Scansione di immagini più grandi del piano di lettura (Pinzatura assistita)

Scansione di due o più documenti contemporaneamente

Scansione contemporanea di più documenti con MP Navigator EX

Scansione contemporanea di più documenti con ScanGear (Modalità avanzata)

Scansione contemporanea di più documenti con ScanGear (Scansione multipla)

Scansione ottimizzata con la regolazione della luminosità e del tono colore

Regolazione della saturazione e del bilanciamento colore

Regolazione della luminosità e del contrasto

Regolazione dell'istogramma

Regolazione della curva tonalità

Impostazione della soglia

Scansione ottimizzata con le correzioni immagine

Correzione delle immagini

Invio delle fotografie/immagini acquisite tramite posta elettronica

Invio tramite posta elettronica

Stampa/modifica delle immagini acquisite con le applicazioni fornite

Stampa di fotografie

Modifica dei dati

Ricerca di immagini perse

Ricerca delle immagini

ALL'INIZIO


Utilizzo della Guida alla scansione

Sommario

Nel sommario sono elencati i titoli degli argomenti relativi alla scansione di documenti e immagini e all'utilizzo dei dati acquisiti.
Fare clic sul titolo dell'argomento della Guida per visualizzarne la descrizione.

Convenzioni tipografiche

Apparecchiatura: MP220 series.

Documenti: termine generico per indicare gli originali da acquisire o stampare sull'apparecchiatura, ad esempio fotografie, libri o documenti vari.

Schermate

Le immagini delle schermate di esempio utilizzate in questa guida sono basate sull'interfaccia utente del sistema operativo Windows Vista. Ove necessario, sono utilizzate inoltre le schermate di Windows XP o Windows 2000. Le schermate, finestre di dialogo e così via effettivamente visualizzate possono variare a seconda dell'ambiente in uso.

Stampa della Guida alla scansione

Fare clic sull'argomento da stampare, quindi fare clic sul pulsante [image] Stampa.

Collegamenti con altri manuali

Quando si installa il manuale a video, oltre alla Guida alla scansione vengono installati anche altri manuali.
All'apertura del manuale a video dal menu Start o tramite l'icona di collegamento, vengono visualizzate tutte le guide disponibili.


Marchi e abbreviazioni

Microsoft è un marchio registrato di Microsoft Corporation. Windows è un marchio di Microsoft Corporation, registrato negli Stati Uniti e/o in altri Paesi.
Microsoft Vista è un marchio di Microsoft Corporation.
Nella presente Guida, "Microsoft® Windows™" viene indicato come "Windows" e "Windows Vista™" come "Windows Vista".
"Adobe", "Adobe Photoshop" e "Adobe RGB (1998)" sono marchi o marchi registrati di Adobe Systems Incorporated negli Stati Uniti e/o in altri Paesi.
Gli altri nomi di prodotti e società citati in questa guida sono marchi o marchi registrati dei rispettivi proprietari.


Note generali

Il driver dello scanner (ScanGear) è soggetto alle seguenti limitazioni. Quando si utilizza il driver dello scanner (ScanGear), tenere presente quanto segue.

Note relative alle funzioni del driver dello scanner (ScanGear)

La scansione potrebbe non riuscire se il computer è stato riattivato da uno stato di sospensione con il driver dello scanner (ScanGear) attivo. In tal caso, attenersi alla seguente procedura ed eseguire nuovamente la scansione.

1. Spegnere l'apparecchiatura.

2. Uscire dal driver dello scanner (ScanGear), quindi scollegare il cavo USB dal computer e ricollegarlo.

3. Accendere l'apparecchiatura.

Verificare di disporre di spazio libero su disco sufficiente quando si esegue la scansione di documenti di grandi dimensioni a risoluzioni elevate. Ad esempio, si richiedono 300 MB minimo di spazio libero per acquisire un documento A4 a 600 dpi interamente a colori.

Il driver dello scanner (ScanGear) non può essere aperto contemporaneamente in più applicazioni. All'interno di un'applicazione, il driver dello scanner (ScanGear) non può essere aperto una seconda volta se è già aperto.

Se l'immagine è di dimensioni eccessive (quali immagini di grande formato acquisite ad alta risoluzione), il computer potrebbe non rispondere o la barra di avanzamento fermarsi a 0%, a seconda dell'applicazione. In tal caso, annullare l'operazione (ad esempio facendo clic su Annulla nella finestra della barra di avanzamento), quindi aumentare la memoria virtuale del sistema operativo o ridurre dimensioni/risoluzione dell'immagine e riprovare. In alternativa, eseguire la scansione tramite MP Navigator EX, salvare l'immagine e importarla nell'applicazione.

Se si usa il file system NTFS, è possibile che l'origine dati TWAIN non venga attivata. Ciò è dovuto al fatto che il modulo TWAIN non può essere scritto nella directory winnt per motivi di sicurezza. Chiedere assistenza all'amministratore del computer.

Accertarsi di chiudere la finestra del driver dello scanner (ScanGear) prima di chiudere l'applicazione.

Alcuni computer (compresi i portatili) collegati allo scanner potrebbero non riavviarsi correttamente dalla modalità standby. In tal caso, riavviare il sistema.

È possibile che l'avvio di MP Navigator EX da un pulsante dello scanner non riesca. In tal caso, riavviare il sistema.

Non collegare contemporaneamente due o più scanner o stampanti multifunzione con funzione di scanner allo stesso computer.
Se vengono collegate più unità di scansione, non è possibile eseguire la scansione dal pannello operativo e potrebbero verificarsi errori durante l'accesso ai dispositivi.

Con alcune applicazioni, Ritaglio multiplo nella scheda Modalità avanzata del driver dello scanner (ScanGear) potrebbe non essere disponibile. In tal caso, acquisire i documenti uno alla volta, modificando ogni volta il Formato carta in base al formato effettivo del documento.

Con alcune applicazioni, se si seleziona la casella di controllo Visualizza immagini acquisite nella scheda Scansione multipla del driver dello scanner (ScanGear), la finestra che visualizza le miniature delle immagini acquisite potrebbe chiudersi automaticamente.

È possibile che le schermate software non vengano visualizzate correttamente in Windows Vista se la dimensione del carattere è impostata su Dimensione ingrandita. Per visualizzare le schermate con caratteri di Dimensione ingrandita, impostare il tema del desktop su Windows classico, procedendo come segue:

1. Sulla barra delle applicazioni di Windows fare clic sul pulsante Start, quindi selezionare Pannello di controllo.

2. Selezionare Aspetto e personalizzazione, quindi Personalizzazione e infine Tema.
Viene visualizzata la finestra di dialogo Impostazioni del tema.

3. Nella scheda Tema della finestra di dialogo Impostazioni del tema, selezionare Windows classico sotto Tema.

4. Fare clic su OK.
Il desktop cambia assumendo l'aspetto Windows classico.

Applicazioni con limitazioni d'uso

Alcune applicazioni potrebbero non visualizzare l'interfaccia utente TWAIN. In tal caso, consultare la guida dell'applicazione e modificare le impostazioni di conseguenza.

Alcune applicazioni non supportano la scansione multipla. In alcuni casi, viene accettata solo la prima immagine acquisita con la funzione Scansione multipla oppure più immagini vengono acquisite come un'unica immagine.

Microsoft Office/Microsoft Corporation
Quando si acquisiscono immagini di formato pari all'area massima di scansione in un'applicazione Microsoft Office (come Word, Excel o PowerPoint), fare clic su Personalizza inserimento nella finestra di dialogo Inserisci immagine da scanner o fotocamera digitale. In caso contrario, l'immagine potrebbe non essere acquisita correttamente.

È possibile che in alcune applicazioni le immagini non vengano acquisite correttamente. In tal caso, aumentare la memoria virtuale del sistema operativo e riprovare.


Esecuzione della scansione

Descrizione di MP Navigator EX

Informazioni sulle funzioni e le schermate di base di MP Navigator EX (software dello scanner fornito).

Descrizione di MP Navigator EX (software dello scanner fornito)

Scansione di documenti, fotografie, riviste, e così via

Con MP Navigator EX è possibile effettuare la scansione di documenti quali fotografie e testo collocati sul piano di lettura.

Scansione di foto e documenti

Scansione contemporanea di più documenti

È possibile effettuare la scansione di due o più fotografie (documenti piccoli) contemporaneamente.

Scansione contemporanea di più documenti

Scansione di immagini di grandi dimensioni

È possibile effettuare la scansione separata delle metà sinistra e destra di un documento di grandi dimensioni (ad esempio, un poster) e ricombinarle in un'unica immagine. È inoltre possibile effettuare la scansione di documenti fino a due volte più grandi del piano di lettura.

Scansione di immagini più grandi del piano di lettura (Pinzatura assistita)

Scansione semplice in base alle finalità di utilizzo

È possibile completare tutte le operazioni, dalla scansione al salvataggio, all'invio tramite posta elettronica, e così via, in una sola volta, facendo semplicemente clic sulla corrispondente icona nella schermata di MP Navigator EX.

Scansione semplificata con un clic


Descrizione di MP Navigator EX (software dello scanner fornito)

MP Navigator EX è un'applicazione che consente di eseguire facilmente la scansione di foto e documenti. È adatta anche per gli utenti non esperti.

Operazioni possibili con MP Navigator EX

MP Navigator EX consente di eseguire la scansione di più documenti contemporaneamente o di acquisire immagini più grandi del piano di lettura.
Inoltre, è possibile salvare le immagini acquisite, allegarle a un messaggio di posta elettronica o modificarle/stamparle tramite le applicazioni fornite.

Schermate di MP Navigator EX

Menu principale

Sono disponibili due tipi di menu principale di MP Navigator: la schermata della modalità di navigazione e la schermata della modalità di selezione con un clic.

Schermata della modalità di navigazione

È possibile avviare numerose attività dalla schermata della modalità di navigazione, incluse la scansione semplice, la scansione con il driver dello scanner (ScanGear) e il miglioramento e la correzione delle immagini.

figura: schermata della modalità di navigazione di MP Navigator EX

Schermata della modalità di selezione con un clic

È possibile completare tutte le operazioni, dalla scansione al salvataggio, e così via, in una sola volta, facendo semplicemente clic sull'icona corrispondente nella schermata della modalità di selezione con un clic.

figura: schermata della modalità di selezione con un clic di MP Navigator EX

Riferimento

Fare clic sul pulsante [image] (Cambia modalità) per passare alla schermata della modalità di navigazione.

Schermata Scansione/importazione di documenti o immagini

Utilizzare la schermata Scansione/importazione di documenti o immagini (Scan/Import Documents or Images) per acquisire fotografie o importare immagini salvate su schede di memoria.

figura: Scansione/importazione di documenti o immagini (Scan/Import Documents or Images)

(1) | Area elenco delle miniature | Vengono visualizzate le miniature delle immagini acquisite.
(2) | Pulsanti delle impostazioni e delle operazioni | Pulsanti utilizzati per personalizzare le impostazioni di scansione, avviare la scansione, salvare, e così via.
(3) | Area elenco delle miniature selezionate | Vengono visualizzate le miniature delle immagini selezionate.

Schermata Visualizza e usa

Utilizzare la schermata Visualizza e usa (View & Use) per selezionare le operazioni che si desidera effettuare con l'immagine acquisita.

figura: schermata Visualizza e usa (View & Use)


Scansione di foto e documenti

È possibile acquisire documenti quali fotografie e testo sul piano di lettura.

1. Sul desktop di Windows, fare doppio clic su [image] (MP Navigator EX 1.0).
In alternativa, sulla barra delle applicazioni di Windows, fare clic su Start, puntare su (Tutti i) Programmi, Canon Utilities, quindi su MP Navigator EX 1.0. Infine, fare clic su MP Navigator EX 1.0.

Si apre la schermata della modalità di navigazione o la schermata della modalità di selezione con un clic di MP Navigator EX.

Schermata della modalità di navigazione

figura: schermata della modalità di navigazione di MP Navigator EX

Schermata della modalità di selezione con un clic

figura: schermata della modalità di selezione con un clic di MP Navigator EX

Dopo aver aperto la schermata della modalità di selezione con un clic, fare clic sul pulsante [image] (Cambia modalità) per passare alla schermata della modalità di navigazione.

Riferimento

Se non è selezionata la casella di controllo Mostra finestra all'avvio (Show this window at startup), si apre l'ultima schermata utilizzata.

È possibile completare tutte le operazioni, dalla scansione al salvataggio, e così via, in una sola volta, facendo clic sull'icona corrispondente nella schermata della modalità di selezione con un clic. Per ulteriori dettagli, vedere la sezione di seguito.

Scansione semplificata con un clic

2. Selezionare Scans./import (Scan/Import) e fare clic su Foto/docum. (piano di lettura) (Photos/Documents (Platen)).

figura: schermata della modalità di navigazione di MP Navigator EX

3. Posizionare il documento sul piano di lettura con il lato rivolto verso il basso e selezionare Tipo di documento (Document Type).

Posizionare il documento in base al tipo. Fare riferimento alla tabella di seguito.

Tipo di documento (Document Type) | Posizionamento del documento
Fotografia a colori (Color Photo) | Consentire uno spazio di 1 cm (3/8") o superiore tra i bordi del piano di lettura e il documento.
Fotografia in bianco e nero
Documento a colori | Allineare un angolo del documento con l'angolo presso la freccia del piano di lettura.
Documento in bianco e nero
Rivista (a colori)
Testo (OCR)

figura: schermata Foto/docum. (piano di lettura) (Photos/Documents (Platen)) prima della scansione

Importante

Quando si seleziona Fotografia a colori (Color Photo) o Fotografia in bianco e nero, è possibile che la posizione o il formato dell'immagine non vengano acquisiti correttamente se non si lascia uno spazio di 1 cm (3/8") o superiore tra i bordi del piano di lettura e il documento.

Riferimento

Quando si seleziona Rivista (a colori), viene attivata la funzione Descreening e la scansione dura più a lungo del solito. Per reimpostare la funzione Descreening, disattivarla nella finestra di dialogo Impostazioni scansione.

Selezionare Testo (OCR) per convertire il testo scritto a mano o i dati immagine di testo stampato in dati di testo con il software OCR.

4. Fare clic su Specifica... (Specify...) e impostare le preferenze in base alle esigenze.

Si apre la Finestra di dialogo Impostazioni scansione. Specificare le Dimensioni documento e la Risoluzione di scansione.

5. Fare clic su Scansione (Scan).

Viene avviata la scansione.
Al termine della scansione, viene visualizzata la finestra di dialogo Scansione completata (Scan Complete). Selezionare Scansione (Scan) o Esci (Exit). Selezionare Scansione (Scan) per eseguire la scansione del documento successivo, oppure Esci (Exit) per terminare.
Al termine della scansione, l'immagine acquisita verrà visualizzata nell'area elenco delle miniature.

figura: schermata Foto/docum. (piano di lettura) (Photos/Documents (Platen)) dopo la scansione

6. Modificare l'immagine acquisita in base alle esigenze.

Se sono presenti più immagini, selezionare prima le immagini da modificare. (Le immagini selezionate presentano un contorno arancione.)
Utilizzare gli strumenti di modifica per ruotare le immagini, selezionare una parte di immagine, ecc.

Per ulteriori informazioni, consultare gli strumenti di modifica descritti nella Schermata Scansione/importazione di documenti o immagini (Foto/docum. (piano di lettura)).

Riferimento

Per selezionare più immagini, trascinare il mouse o utilizzare Maiusc + tasti freccia. (Le immagini selezionate presentano un contorno arancione.)

7. Fare clic su Salva (Save) o Salva come file PDF (Save as PDF file).

8. Specificare le impostazioni seguenti come richiesto:

Quando viene selezionato Salva (Save):

Si apre la finestra di dialogo Salva (Save). Specificare la cartella di destinazione, il nome e il tipo file.

figura: finestra di dialogo Salva (Save)

Importante

Quando il Tipo di documento (Document Type) è Testo (OCR), non è possibile selezionare JPEG/Exif.

Riferimento

La cartella di destinazione predefinita è MP Navigator EX nella cartella Immagini (Pictures) in Windows Vista, oppure la cartella Immagini in Windows XP e Windows 2000.

Per ulteriori informazioni sulla finestra di dialogo Salva (Save), vedere la sezione di seguito.

Finestra di dialogo Salva

Quando viene selezionato Salva come file PDF (Save as PDF file):

Si apre la finestra di dialogo Salva come file PDF (Save as PDF file). Specificare il tipo e il nome file e la cartella di destinazione.

figura: finestra di dialogo Salva come file PDF (Save as PDF file)

Effettuare una selezione tra i seguenti tipi di file PDF:

PDF | Quando si selezionano più immagini, ognuna di esse viene salvata come un file PDF separato.
PDF (a più pagine) (PDF(Multiple Pages)) | Vengono salvate più immagini in un unico file PDF.
PDF (aggiungi pagina) | Le immagini selezionate vengono aggiunte a un file PDF specificato. Le immagini vengono aggiunte alla fine del file PDF. Non è possibile riordinare le pagine del file PDF al quale sono state aggiunte le immagini. Importante È possibile selezionare solo i file PDF creati con MP Navigator EX, MP Navigator o CanoScan Toolbox. Non è possibile selezionare i file PDF creati con altre applicazioni. Non è possibile selezionare i file PDF modificati con altre applicazioni.
Importante

Quando si selezionano più immagini, viene visualizzato PDF (a più pagine) (PDF(Multiple Pages)).

Riferimento

La cartella di destinazione predefinita è MP Navigator EX nella cartella Immagini (Pictures) in Windows Vista, oppure la cartella Immagini in Windows XP e Windows 2000.

Per ulteriori informazioni sulla finestra di dialogo Salva come file PDF (Save as PDF file) e Imposta... (Set...), vedere la sezione di seguito.

Finestra di dialogo Salva come file PDF

9. Fare clic su Salva (Save).

Le immagini acquisite vengono salvate in base alle impostazioni.
Per utilizzare/modificare ulteriormente le immagini acquisite in MP Navigator EX, fare clic su Apri posizione salvata nella finestra di dialogo Salvataggio completato. Le immagini salvate vengono visualizzate nella schermata Visualizza e usa.

Per ulteriori informazioni sull'utilizzo delle immagini, vedere le sezioni corrispondenti di seguito.

Creazione/Modifica di file PDF

Stampa di documenti

Stampa di fotografie

Invio tramite posta elettronica

Modifica dei dati


Scansione semplificata con un clic

È possibile completare tutte le operazioni, dalla scansione al salvataggio, facendo semplicemente clic sull'icona corrispondente.

1. Posizionare il documento sul piano di lettura con il lato rivolto verso il basso.

2. Sul desktop di Windows, fare doppio clic su [image] (MP Navigator EX 1.0).
In alternativa, sulla barra delle applicazioni di Windows, fare clic su Start, puntare su (Tutti i) Programmi, Canon Utilities, quindi su MP Navigator EX 1.0. Infine, fare clic su MP Navigator EX 1.0.

Si apre la schermata della modalità di navigazione o la schermata della modalità di selezione con un clic di MP Navigator EX.

Schermata della modalità di navigazione

figura: schermata della modalità di navigazione di MP Navigator EX

Schermata della modalità di selezione con un clic

figura: schermata della modalità di selezione con un clic di MP Navigator EX

3. Selezionare Un clic (One-click).

figura: scheda Scansione personalizzata con un clic (Custom Scan with One-click)

Riferimento

Ignorare questo passaggio se al passaggio 2 è stata aperta la schermata della modalità di selezione con un clic.

4. Fare clic sull'icona corrispondente.

Salva su PC (Save to PC)

Consente di acquisire documenti o fotografie e di salvarli sul computer.

Quando si fa clic su questo pulsante, si apre la finestra di dialogo Salva. Specificare le impostazioni di scansione/salvataggio ed eseguire la scansione. Per ulteriori informazioni, vedere Finestra di dialogo Salva.

Salva come file PDF (Save as PDF file)

Consente di acquisire i documenti e di salvarli come file PDF.

Quando si fa clic su questo pulsante, si apre la finestra di dialogo PDF. Specificare le impostazioni di scansione/salvataggio ed eseguire la scansione. Per ulteriori informazioni, vedere Finestra di dialogo PDF.

Allega a messaggio di posta elettronica (Attach to E-mail)

Consente di acquisire documenti o fotografie e di allegarli alla posta elettronica.

Quando si fa clic su questo pulsante, si apre la finestra di dialogo Posta. Specificare le impostazioni di scansione e il programma software di posta elettronica ed eseguire la scansione. Per ulteriori informazioni, vedere Finestra di dialogo Posta.

OCR

Consente di acquisire documenti di testo e li apre in OmniPage SE.

Quando si fa clic su questo pulsante, si apre la finestra di dialogo OCR. Specificare le impostazioni di scansione e l'applicazione ed eseguire la scansione. Per ulteriori informazioni, vedere Finestra di dialogo OCR.

Importante

Per altre procedure fare riferimento al manuale dell'applicazione.

Personalizzato (Custom)

Consente di acquisire documenti o fotografie e di aprirli con l'applicazione specificata.

Quando si fa clic su questo pulsante, si apre la finestra di dialogo Personalizzato. Specificare le impostazioni di scansione/salvataggio e l'applicazione ed eseguire la scansione. Per ulteriori informazioni, vedere Finestra di dialogo Personalizzato.

Importante

Per altre procedure fare riferimento al manuale dell'applicazione.

Riferimento

Quando si salvano più file, a ogni nome file vengono aggiunte 4 cifre.


Scansione contemporanea di più documenti

È possibile acquisire due o più fotografie (documenti piccoli) contemporaneamente impostando Dimensioni documento (Document Size) su Rilevamento automatico (più documenti) (Auto Detect (Multiple Documents)) nella finestra Impostazioni scansione (Scan Settings) di MP Navigator EX.

Importante

I seguenti tipi di documenti non verranno ritagliati con precisione.

- Documenti più piccoli di 3 cm² (1,18 pollici al quadrato).

- Fotografie tagliate in diverse forme.

1. Posizionare i documenti sul piano di lettura con il lato rivolto verso il basso.

Se i documenti sono inclinati di meno di 10 gradi, vengono acquisiti dopo aver eseguito la correzione automatica.

Riferimento

Consentire uno spazio di 1 cm (3/8") o superiore tra i bordi del piano di lettura e il documento, come mostrato di seguito.

Consentire uno spazio di 1 cm (3/8") o superiore tra i documenti.

È possibile collocare fino a 10 documenti.

Durante la scansione, chiudere il coperchio dei documenti.

figura: esempio di posizionamento dei documenti sul piano di lettura

2. Sul desktop di Windows, fare doppio clic su [image] (MP Navigator EX 1.0).
In alternativa, sulla barra delle applicazioni di Windows, fare clic su Start, puntare su (Tutti i) Programmi, Canon Utilities, quindi su MP Navigator EX 1.0. Infine, fare clic su MP Navigator EX 1.0.

Si apre la schermata della modalità di navigazione o la schermata della modalità di selezione con un clic di MP Navigator EX.

Schermata della modalità di navigazione

figura: schermata della modalità di navigazione di MP Navigator EX

Schermata della modalità di selezione con un clic

figura: schermata della modalità di selezione con un clic di MP Navigator EX

Dopo aver aperto la schermata della modalità di selezione con un clic, fare clic sul pulsante [image] (Cambia modalità) per passare alla schermata della modalità di navigazione.

Riferimento

Se non è selezionata la casella di controllo Mostra finestra all'avvio (Show this window at startup), si apre l'ultima schermata utilizzata.

È possibile completare tutte le operazioni, dalla scansione al salvataggio, e così via, in una sola volta, facendo semplicemente clic sull'icona corrispondente nella schermata della modalità di selezione con un clic. Per ulteriori dettagli, vedere la sezione di seguito.

Scansione semplificata con un clic

3. Selezionare Scans./import (Scan/Import) e fare clic su Foto/docum. (piano di lettura) (Photos/Documents (Platen)).

figura: schermata della modalità di navigazione di MP Navigator EX

4. Selezionare il Tipo di documento (Document Type) in base al documento da acquisire.

figura: schermata Foto/docum. (piano di lettura) (Photos/Documents (Platen)) prima della scansione

5. Fare clic su Specifica... (Specify...).

Si apre la Finestra di dialogo Impostazioni scansione.

6. Selezionare Rilevamento automatico (più documenti) (Auto Detect (Multiple Documents)) per Dimensioni documento (Document Size) e fare clic su OK.

figura: finestra di dialogo Impostazioni scansione (Scan Settings)

7. Ritornare alla schermata Scansione/importazione di documenti o immagini (Scan/Import Documents or Images) e fare clic su Scansione (Scan).

La scansione di più documenti ha inizio.
Al termine della scansione, viene visualizzata la finestra di dialogo Scansione completata (Scan Complete). Selezionare Scansione (Scan) o Esci (Exit). Selezionare Scansione (Scan) per eseguire la scansione del documento successivo, oppure Esci (Exit) per terminare.
Le immagini acquisite vengono visualizzate nell'area elenco delle miniature.

figura: schermata Foto/docum. (piano di lettura) (Photos/Documents (Platen)) dopo la scansione

8. Modificare le immagini acquisite in base alle esigenze.

Selezionare le immagini da modificare. (Le immagini selezionate presentano un contorno arancione.)
Utilizzare gli strumenti di modifica per ruotare le immagini, selezionare una parte di immagine, ecc.

Per ulteriori informazioni, consultare gli strumenti di modifica descritti nella Schermata Scansione/importazione di documenti o immagini (Foto/docum. (piano di lettura)).

Riferimento

Per selezionare più immagini, trascinare il mouse o utilizzare Maiusc + tasti freccia. (Le immagini selezionate presentano un contorno arancione.)

9. Fare clic su Salva (Save) o Salva come file PDF (Save as PDF file).

10. Specificare le impostazioni seguenti come richiesto:

Quando viene selezionato Salva (Save):

Si apre la finestra di dialogo Salva (Save). Specificare la cartella di destinazione, il nome e il tipo file.

figura: finestra di dialogo Salva (Save)

Importante

Quando il Tipo di documento (Document Type) è Testo (OCR), non è possibile selezionare JPEG/Exif.

Riferimento

La cartella di destinazione predefinita è MP Navigator EX nella cartella Immagini (Pictures) in Windows Vista, oppure la cartella Immagini in Windows XP e Windows 2000.

Per ulteriori informazioni sulla finestra di dialogo Salva (Save), vedere la sezione di seguito.

Finestra di dialogo Salva

Quando viene selezionato Salva come file PDF (Save as PDF file):

Si apre la finestra di dialogo Salva come file PDF (Save as PDF file). Specificare il tipo e il nome file e la cartella di destinazione.

figura: finestra di dialogo Salva come file PDF (Save as PDF file)

Effettuare una selezione tra i seguenti tipi di file PDF:

PDF | Quando si selezionano più immagini, ognuna di esse viene salvata come un file PDF separato.
PDF (a più pagine) (PDF(Multiple Pages)) | Vengono salvate più immagini in un unico file PDF.
PDF (aggiungi pagina) | Le immagini selezionate vengono aggiunte a un file PDF specificato. Le immagini vengono aggiunte alla fine del file PDF. Non è possibile riordinare le pagine del file PDF al quale sono state aggiunte le immagini. Importante È possibile selezionare solo i file PDF creati con MP Navigator EX, MP Navigator o CanoScan Toolbox. Non è possibile selezionare i file PDF creati con altre applicazioni. Non è possibile selezionare i file PDF modificati con altre applicazioni.
Importante

Quando si selezionano più immagini, viene visualizzato PDF (a più pagine) (PDF(Multiple Pages)).

Riferimento

La cartella di destinazione predefinita è MP Navigator EX nella cartella Immagini (Pictures) in Windows Vista, oppure la cartella Immagini in Windows XP e Windows 2000.

Per ulteriori informazioni sulla finestra di dialogo Salva come file PDF (Save as PDF file) e Imposta... (Set...), vedere la sezione di seguito.

Finestra di dialogo Salva come file PDF

11. Fare clic su Salva (Save).

Le immagini acquisite vengono salvate in base alle impostazioni.
Per utilizzare/modificare ulteriormente le immagini acquisite in MP Navigator EX, fare clic su Apri posizione salvata nella finestra di dialogo Salvataggio completato. Le immagini salvate vengono visualizzate nella schermata Visualizza e usa.

Per ulteriori informazioni sull'utilizzo delle immagini, vedere le sezioni corrispondenti di seguito.

Creazione/Modifica di file PDF

Stampa di documenti

Stampa di fotografie

Invio tramite posta elettronica

Modifica dei dati

Argomenti correlati

Per la scansione di più documenti contemporaneamente specificando solo il tipo di documento e la destinazione, vedere la sezione di seguito.

Scansione nella modalità di Scansione multipla di ScanGear

Per l'anteprima e la scansione contemporanea di più documenti, vedere la sezione di seguito.

Scansione contemporanea di più documenti in Modalità avanzata


Scansione di immagini più grandi del piano di lettura (Pinzatura assistita)

La Pinzatura assistita (Stitch-assist) consente di eseguire separatamente la scansione delle metà sinistra e destra di un documento grande e di ricombinare le immagini acquisite in un'unica immagine. È possibile eseguire la scansione di documenti fino a due volte più grandi del piano di lettura.

1. Sul desktop di Windows, fare doppio clic su [image] (MP Navigator EX 1.0).
In alternativa, sulla barra delle applicazioni di Windows, fare clic su Start, puntare su (Tutti i) Programmi, Canon Utilities, quindi su MP Navigator EX 1.0. Infine, fare clic su MP Navigator EX 1.0.

Si apre la schermata della modalità di navigazione o la schermata della modalità di selezione con un clic di MP Navigator EX.

Schermata della modalità di navigazione

figura: schermata della modalità di navigazione di MP Navigator EX

Schermata della modalità di selezione con un clic

figura: schermata della modalità di selezione con un clic di MP Navigator EX

Dopo aver aperto la schermata della modalità di selezione con un clic, fare clic sul pulsante [image] (Cambia modalità) per passare alla schermata della modalità di navigazione.

Riferimento

Se non è selezionata la casella di controllo Mostra finestra all'avvio (Show this window at startup), si apre l'ultima schermata utilizzata.

È possibile completare tutte le operazioni, dalla scansione al salvataggio, e così via, in una sola volta, facendo semplicemente clic sull'icona corrispondente nella schermata della modalità di selezione con un clic. La Pinzatura assistita (Stitch-assist) è disponibile anche dalla modalità di selezione con un clic modificando le dimensioni del documento. Per ulteriori dettagli, vedere la sezione di seguito.

Scansione semplificata con un clic

2. Selezionare Scans./import (Scan/Import) e fare clic su Foto/docum. (piano di lettura) (Photos/Documents (Platen)).

figura: schermata della modalità di navigazione di MP Navigator EX

3. Selezionare il Tipo di documento (Document Type) in base al documento da acquisire.

figura: schermata Foto/docum. (piano di lettura) (Photos/Documents (Platen)) prima della scansione

4. Fare clic su Specifica... (Specify...).

Si apre la Finestra di dialogo Impostazioni scansione.
Selezionare la casella di controllo Pinzatura assistita (Stitch-assist) in Dimensioni documento (Document Size), quindi specificare la risoluzione richiesta per la scansione.

figura: finestra di dialogo Impostazioni scansione (Scan Settings)

5. Ritornare alla schermata Scansione/importazione di documenti o immagini (Scan/Import Documents or Images) e fare clic su Scansione (Scan).

Si apre la finestra di dialogo Pinzatura assistita (Stitch-assist).

figura: finestra di dialogo Pinzatura assistita (Stitch-assist)

6. Posizionare la metà sinistra del documento sul piano di lettura con il lato rivolto verso il basso.

7. Fare clic su Avanti (Next).

Verrà eseguita la scansione della metà sinistra del documento, che verrà visualizzata nella finestra di dialogo Pinzatura assistita (Stitch-assist).

figura: finestra di dialogo Pinzatura assistita (Stitch-assist) dopo la scansione della metà sinistra del documento

8. Posizionare la metà destra del documento sul piano di lettura.

9. Fare clic su Avanti (Next).

Verrà eseguita la scansione della metà destra del documento.

figura: finestra di dialogo Pinzatura assistita (Stitch-assist) dopo la scansione della metà destra del documento

Riferimento

Quando il documento viene acquisito capovolto, anche l'immagine visualizzata nella finestra di dialogo Pinzatura assistita (Stitch-assist) sarà capovolta. Fare clic su Ruota di 180° (Rotate 180°) per ruotare l'immagine nell'orientamento corretto.

10. Trascinare la metà destra dell'immagine acquisita per regolarne la posizione, quindi fare clic su Avanti (Next).

11. Trascinare il mouse per specificare l'area da salvare, quindi fare clic su OK.

figura: finestra di dialogo Pinzatura assistita (Stitch-assist) dopo la regolazione della posizione

L'immagine combinata viene visualizzata nell'area elenco delle miniature.
Al termine della scansione, viene visualizzata la finestra di dialogo Scansione completata (Scan Complete). Selezionare Scansione (Scan) o Esci (Exit). Selezionare Scansione (Scan) per eseguire la scansione del documento successivo, oppure Esci (Exit) per terminare.

figura: schermata Foto/docum. (piano di lettura) (Photos/Documents (Platen)) dopo la scansione

12. Fare clic su Salva (Save) o Salva come file PDF (Save as PDF file).

13. Specificare le impostazioni seguenti come richiesto:

Quando viene selezionato Salva (Save):

Si apre la finestra di dialogo Salva (Save). Specificare la cartella di destinazione, il nome e il tipo file.

figura: finestra di dialogo Salva (Save)

Importante

Quando il Tipo di documento (Document Type) è Testo (OCR), non è possibile selezionare JPEG/Exif.

Riferimento

La cartella di destinazione predefinita è MP Navigator EX nella cartella Immagini (Pictures) in Windows Vista, oppure la cartella Immagini in Windows XP e Windows 2000.

Per ulteriori informazioni sulla finestra di dialogo Salva (Save), vedere la sezione di seguito.

Finestra di dialogo Salva

Quando viene selezionato Salva come file PDF (Save as PDF file):

Si apre la finestra di dialogo Salva come file PDF (Save as PDF file). Specificare il tipo e il nome file e la cartella di destinazione.

figura: finestra di dialogo Salva come file PDF (Save as PDF file)

Effettuare una selezione tra i seguenti tipi di file PDF:

PDF | Quando si selezionano più immagini, ognuna di esse viene salvata come un file PDF separato.
PDF (a più pagine) (PDF(Multiple Pages)) | Vengono salvate più immagini in un unico file PDF.
PDF (aggiungi pagina) | Le immagini selezionate vengono aggiunte a un file PDF specificato. Le immagini vengono aggiunte alla fine del file PDF. Non è possibile riordinare le pagine del file PDF al quale sono state aggiunte le immagini. Importante È possibile selezionare solo i file PDF creati con MP Navigator EX, MP Navigator o CanoScan Toolbox. Non è possibile selezionare i file PDF creati con altre applicazioni. Non è possibile selezionare i file PDF modificati con altre applicazioni.
Importante

Quando si selezionano più immagini, viene visualizzato PDF (a più pagine) (PDF(Multiple Pages)).

Riferimento

La cartella di destinazione predefinita è MP Navigator EX nella cartella Immagini (Pictures) in Windows Vista, oppure la cartella Immagini in Windows XP e Windows 2000.

Per ulteriori informazioni sulla finestra di dialogo Salva come file PDF (Save as PDF file) e Imposta... (Set...), vedere la sezione di seguito.

Finestra di dialogo Salva come file PDF

14. Fare clic su Salva (Save).

Le immagini acquisite vengono salvate in base alle impostazioni.
Per utilizzare/modificare ulteriormente le immagini acquisite in MP Navigator EX, fare clic su Apri posizione salvata nella finestra di dialogo Salvataggio completato. Le immagini salvate vengono visualizzate nella schermata Visualizza e usa.

Per ulteriori informazioni sull'utilizzo delle immagini, vedere le sezioni corrispondenti di seguito.

Creazione/Modifica di file PDF

Stampa di documenti

Stampa di fotografie

Invio tramite posta elettronica

Modifica dei dati


Scansione con le Impostazioni avanzate tramite ScanGear

Informazioni di base su ScanGear (driver dello scanner)

Informazioni sulle funzioni e le schermate di base di ScanGear (driver dello scanner).

Descrizione di ScanGear (driver dello scanner)

Avvio di ScanGear (driver dello scanner)

Informazioni sull'avvio di ScanGear.

Avvio di ScanGear

Scansione con correzioni immagine semplici

Utilizzare la Modalità semplice di ScanGear per applicare le correzioni immagine semplici prima della scansione.

Scansione nella Modalità semplice di ScanGear

Correzione delle immagini o regolazione della luminosità e del tono colore prima della scansione

Utilizzare la Modalità avanzata di ScanGear per applicare correzioni immagine e regolazioni del colore avanzate prima della scansione.

Scansione nella Modalità avanzata di ScanGear

Scansione contemporanea di più documenti

Consente di eseguire la scansione di più documenti contemporaneamente e di salvare ogni immagine separatamente.

Scansione nella modalità di Scansione multipla di ScanGear

Correzione delle immagini o regolazione dei colori prima della scansione di più documenti

Collocare più documenti, applicare le correzioni immagine e le regolazioni colore, quindi acquisire tutti i documenti contemporaneamente.

Scansione contemporanea di più documenti in Modalità avanzata


Descrizione di ScanGear (driver dello scanner)

ScanGear è il software (driver dello scanner) necessario per eseguire la scansione dei documenti. Consente di specificare il formato stampa e di applicare correzioni immagine prima della scansione.
ScanGear può essere avviato da MP Navigator EX o da altre applicazioni compatibili con un'interfaccia standard denominata TWAIN. (ScanGear è un driver compatibile TWAIN.)

Operazioni possibili con ScanGear

ScanGear consente di visualizzare in anteprima i risultati della scansione o di impostare la dimensione del documento/della stampa, e così via, prima della scansione. ScanGear è utile quando si desidera eseguire la scansione in uno specifico tono colore, poiché consente di applicare varie correzioni e di regolare la luminosità, il contrasto, e così via, prima della scansione.

Schermate di ScanGear

ScanGear dispone di tre modalità: Modalità semplice (Simple Mode), Modalità avanzata (Advanced Mode) e Scansione multipla (Multi Scan).
Per cambiare modalità è sufficiente fare clic su una delle schede nella parte superiore destra della schermata.

figura: schede di modalità

Riferimento

Se si chiude ScanGear dopo aver cambiato modalità, a partire dalla volta successiva ScanGear viene avviato nell'ultima modalità utilizzata.

Quando si passa da una modalità all'altra, le impostazioni non vengono mantenute.

Modalità semplice

Utilizzare Modalità semplice (Simple Mode) per eseguire facilmente la scansione seguendo tre semplici procedure a video ( 1, 2 e 3).

figura: scheda Modalità semplice (Simple Mode)

Modalità avanzata

Utilizzare Modalità avanzata (Advanced Mode) per eseguire la scansione dopo aver selezionato la modalità colore, specificato la risoluzione, corretto le immagini, regolato il tono colore, e così via.

figura: scheda Modalità avanzata (Advanced Mode)

Scansione multipla

Utilizzare Scansione multipla (Multi Scan) per eseguire la scansione contemporanea di più documenti collocati sul piano di lettura come immagini separate.
È possibile eseguire la scansione contemporanea di un massimo di 10 elementi (documenti/foto).

figura: scheda Scansione multipla (Multi Scan)


Avvio di ScanGear

Utilizzare ScanGear per applicare le correzioni immagine e le regolazioni colore durante la scansione. ScanGear può essere avviato da MP Navigator EX o da un'applicazione. Per avviare ScanGear, attenersi alla seguente procedura.

Avvio da MP Navigator EX

Schermata della modalità di navigazione

Per avviare ScanGear dalla schermata della modalità di navigazione di MP Navigator EX, attenersi alla seguente procedura.

1. Sul desktop di Windows, fare doppio clic su [image] (MP Navigator EX 1.0).
In alternativa, sulla barra delle applicazioni di Windows, fare clic su Start, puntare su (Tutti i) Programmi, Canon Utilities, quindi su MP Navigator EX 1.0. Infine, fare clic su MP Navigator EX 1.0.

Si apre la schermata della modalità di navigazione di MP Navigator EX.

figura: schermata della modalità di navigazione di MP Navigator EX

Riferimento

Se non è selezionata la casella di controllo Mostra finestra all'avvio (Show this window at startup), si apre l'ultima schermata utilizzata.

2. Selezionare Scans./import (Scan/Import) e fare clic su Foto/docum. (piano di lettura) (Photos/Documents (Platen)).

Si apre la schermata Scansione/importazione di documenti o immagini (Scan/Import Documents or Images).

3. Selezionare la casella di controllo Usa driver dello scanner (Use the scanner driver) e fare clic su Apri driver dello scanner (Open Scanner Driver).

figura: Scansione/importazione di documenti o immagini (Scan/Import Documents or Images)

Si apre la schermata ScanGear.

Schermata della modalità di selezione con un clic

Per avviare ScanGear dalla schermata della modalità di selezione con un clic di MP Navigator EX, attenersi alla seguente procedura.

1. Sul desktop di Windows, fare doppio clic su [image] (MP Navigator EX 1.0).
In alternativa, sulla barra delle applicazioni di Windows, fare clic su Start, puntare su (Tutti i) Programmi, Canon Utilities, quindi su MP Navigator EX 1.0. Infine, fare clic su MP Navigator EX 1.0.

Si apre la schermata della modalità di selezione con un clic di MP Navigator EX.

figura: schermata della modalità di selezione con un clic di MP Navigator EX

2. Fare clic sull'icona corrispondente.

Si apre la finestra di dialogo corrispondente.

figura: finestra di dialogo Salva (Save)

3. Selezionare la casella di controllo Usa driver dello scanner (Use the scanner driver) in Impostazioni scansione (Scan Settings), quindi fare clic su Scansione (Scan).

Si apre la schermata ScanGear.

Avvio da un'applicazione

Per avviare ScanGear da un'applicazione, attenersi alla seguente procedura.

1. Posizionare i documenti sul piano di lettura con il lato rivolto verso il basso.

2. Avviare l'applicazione.

3. Selezionare Canon MP220 ser... da Seleziona origine.

4. Selezionare il comando per eseguire la scansione di un documento (Importa, Acquisisci immagine, e così via).

Si apre la schermata ScanGear.


Scansione nella Modalità semplice di ScanGear

Utilizzare Modalità semplice (Simple Mode) per eseguire facilmente la scansione seguendo le procedure a video.

1. Posizionare il documento sul piano di lettura con il lato rivolto verso il basso, quindi avviare ScanGear.

Riferimento

Per avviare ScanGear, vedere la sezione di seguito.

Avvio di ScanGear

2. Impostare Seleziona origine (Select Source) in base al documento collocato sul piano di lettura.

figura: scheda Modalità semplice (Simple Mode) in ScanGear

Fotografia (Colore) (Photo(Color)) | Consente di eseguire la scansione di fotografie a colori.
Rivista (a colori) | Consente di eseguire la scansione di riviste a colori.
Giornale (B/N) | Consente di eseguire la scansione di testo e disegni a tratto in bianco e nero.
Documento (Scala di grigi) | Consente di eseguire la scansione di fotografie e documenti in bianco e nero. Selezionare questa modalità per produrre gradazioni in grigio.
Riferimento

Per acquisire riviste contenenti molte fotografie a colori, eseguire la scansione in Modalità avanzata (Advanced Mode) con Modalità colore impostata su Colore e Descreening su Attivato.

3. Fare clic su Anteprima (Preview) e selezionare il documento da acquisire.

L'anteprima immagine viene visualizzata nell'area di anteprima. L'immagine viene ritagliata automaticamente (viene specificata l'area di scansione) in base alle dimensioni del documento.

figura: scheda Modalità semplice (Simple Mode) in ScanGear

Riferimento

Se si esegue la scansione senza anteprima, i colori vengono regolati in base al tipo di documento impostato in Seleziona origine (Select Source).

4. Impostare la Destinazione (Destination).

figura: scheda Modalità semplice (Simple Mode) in ScanGear

Stampa (300 dpi) (Print(300dpi)) | Selezionare l'opzione per stampare l'immagine acquisita su una stampante.
Visualizzazione immagine (150 dpi) | Selezionare l'opzione per controllare a video l'immagine acquisita.
OCR (300 dpi) | Selezionare l'opzione per convertire l'immagine acquisita in dati di testo con il software OCR. Il software OCR è un software che converte il testo acquisito come immagine in dati di testo che è possibile modificare in un elaboratore di testi e in altri programmi.
Riferimento

Per eseguire la scansione a 301 dpi o superiore, eseguire la scansione nella scheda Modalità avanzata (Advanced Mode). Per la procedura corrispondente, vedere la sezione di seguito.

Scansione nella Modalità avanzata di ScanGear

5. Impostare il Formato stampa (Output Size).

Le opzioni del formato stampa variano in base all'elemento selezionato in Seleziona origine (Select Source) e Destinazione (Destination).

figura: scheda Modalità semplice (Simple Mode) in ScanGear

Elemento selezionato in Destinazione (Destination) | Opzioni Formato stampa (Output Size)
Stampa (300 dpi) (Print(300dpi)) | Regolabile (Flexible), L Orizzontale, L Verticale, 2L Orizzontale, 2L Verticale, 4x6" Orizzontale, 4x6" Verticale, Hagaki, A4, Letter, Aggiungi/Elimina
Visualizzazione immagine (150 dpi) | Regolabile (Flexible), 640x480 pixel, 800x600 pixel, 1024x768 pixel, 1600x1200 pixel, 2048x1536 pixel, Aggiungi/Elimina
OCR (300 dpi) | Regolabile (Flexible)
Riferimento

Selezionare Aggiungi/Elimina... per impostare il formato personalizzato e salvarlo come una nuova opzione di formato stampa.

Per ulteriori informazioni sul formato di stampa, vedere Formato stampa (Output Size) nella Scheda Modalità semplice.

6. Specificare l'area di scansione (fotogramma di ritaglio) in base alle esigenze.

Regolare l'area di scansione (fotogramma di ritaglio e posizione) dell'anteprima immagine. Si possono specificare anche due o più fotogrammi di ritaglio.
Se non è specificata alcuna area, si applica il ritaglio automatico (il documento viene acquisito in base alle dimensioni del documento). Se invece è stata specificata un'area, verrà acquisita solo la porzione nell'area specificata.

Riferimento

Per ulteriori dettagli sui fotogrammi di ritaglio, vedere la sezione di seguito.

Regolazione dei fotogrammi di ritaglio

7. Impostare la Correzione immagine (Image correction) in base alle esigenze.

Correzione dissolvenza (Fading correction) | Consente di correggere e acquisire fotografie sbiadite dal tempo o che presentano la predominanza di un colore.
Correzione retroilluminazione (Backlight correction) | Consente di correggere e acquisire fotografie scattate in controluce.
Correzione ombra rilegatura | Consente di correggere le ombre che compaiono tra le pagine quando si esegue la scansione di opuscoli aperti. Importante Per le precauzioni relative all'utilizzo di questa funzione, vedere "Correzione ombra rilegatura" per Impostazioni immagine nella scheda Modalità avanzata (Advanced Mode).

Motivo colore... (Color Pattern...)

Fare clic per aprire una finestra di dialogo che consente di regolare il colore complessivo dell'immagine. È possibile correggere i colori sbiaditi in seguito alla predominanza di un colore, e così via, e riprodurre colori naturali.

Riferimento

Per ulteriori dettagli, vedere la sezione di seguito.

Regolazione dei colori con un motivo colore

8. Fare clic su Scansione (Scan).

Viene avviata la scansione.

Riferimento

La risposta di ScanGear dopo la scansione può essere selezionata in Stato della finestra di dialogo di ScanGear dopo la scansione nella scheda Scansione della finestra di dialogo Preferenze nella scheda Modalità avanzata (Advanced Mode). Per ulteriori dettagli, vedere la sezione di seguito.

Scheda Scansione

Argomenti correlati

Per ulteriori informazioni sulla scheda Modalità semplice (Simple Mode), vedere la sezione di seguito.

Scheda Modalità semplice


Scansione nella Modalità avanzata di ScanGear

Nella Modalità avanzata (Advanced Mode), è possibile specificare la modalità colore, la risoluzione di output, la luminosità dell'immagine, il tono colore, e così via, durante la scansione.
Questa sezione spiega come eseguire la scansione di documenti/fotografie.

1. Posizionare il documento sul piano di lettura con il lato rivolto verso il basso, quindi avviare ScanGear.

Riferimento

Per avviare ScanGear, vedere la sezione di seguito.

Avvio di ScanGear

2. Fare clic su Modalità avanzata (Advanced Mode).

figura: scheda Modalità semplice (Simple Mode) in ScanGear

Viene visualizzata la scheda Modalità avanzata (Advanced Mode).

figura: scheda Modalità avanzata (Advanced Mode) in ScanGear

Riferimento

Quando si passa da una modalità all'altra, le impostazioni non vengono mantenute.

3. Impostare il Formato carta (Paper Size) e la Modalità colore (Color Mode).

Formato carta (Paper Size)

Selezionare tra Scheda, L Orizzontale, L Verticale, 4x6" Orizzontale, 4x6" Verticale, Hagaki Orizzontale, Hagaki Verticale, 2L Orizzontale, 2L Verticale, A5 Orizzontale, A5 Verticale, B5, A4, Letter e Area max scansione (Full Platen).

Modalità colore (Color Mode)

Selezionare una modalità colore in base al tipo e all'uso del documento.

Colore (Color) | Selezionare questa modalità per eseguire la scansione di fotografie a colori o per creare immagini a colori.
Colore (Documenti) | Selezionare questa modalità per acquisire documenti a colori contenenti fotografie e testo o tabelle.
Scala di grigi | Selezionare questa modalità per la eseguire scansione di fotografie in bianco e nero o per creare immagini in bianco e nero.
Bianco e nero | Selezionare questa modalità per eseguire la scansione di biglietti da visita, testo e altri documenti in bianco e nero.
Testo ottimizzato | Consente di migliorare la leggibilità del testo acquisito. Selezionare questa modalità per eseguire la scansione di testi con il software OCR. La scansione dura più a lungo rispetto alla modalità Bianco e nero.
Riferimento

Per ulteriori informazioni su Formato carta (Paper Size) e Modalità colore (Color Mode), vedere le sezioni di seguito.

Impostazioni input

4. Fare clic su Anteprima (Preview) e selezionare il documento da acquisire.

L'anteprima immagine viene visualizzata nell'area di anteprima. L'immagine viene ritagliata automaticamente (viene specificata l'area di scansione) in base alle dimensioni del documento.

figura: scheda Modalità avanzata (Advanced Mode) in ScanGear

Riferimento

Se si esegue la scansione senza l'anteprima, sarà attiva la funzione Rimuovi le trasparenze dal documento. Tale funzione è utile per la scansione di riviste. Tuttavia, durante la scansione di fotografie, e così via, il tono colore potrebbe essere diverso rispetto all'originale in seguito alla funzione Rimuovi le trasparenze dal documento. In tal caso, prima della scansione effettuare l'Anteprima (Preview).

5. Impostare le Impostazioni di stampa (Output Settings).

figura: scheda Modalità avanzata (Advanced Mode) in ScanGear

Risoluzione di output (Output Resolution)

Selezionare tra 75 dpi, 150 dpi, 300 dpi, 600 dpi e 1200 dpi.
In alternativa, immettere un valore tra 25 e 19200 dpi (in incrementi di 1 dpi).

Formato stampa (Output Size)

Selezionare Regolabile (Flexible) per impostare un formato personalizzato, oppure selezionare un formato per la stampa o la visualizzazione.

Uso | Opzioni Formato stampa (Output Size)
Stampa (Formato carta (Paper size)) | Scheda, L Orizzontale, L Verticale, 2L Orizzontale, 2L Verticale, 4x6" Orizzontale, 4x6" Verticale, Hagaki, A5, B5, A4, Letter, Legal, B4, A3, Aggiungi/Elimina
Visualizzazione (larghezza e altezza in pixel) | 128x128 pixel, 640x480 pixel, 800x600 pixel, 1024x768 pixel, 1280x1024 pixel, 1600x1200 pixel, 2048x1536 pixel, 2272x1704 pixel, 2592x1944 pixel
Riferimento

Selezionare Aggiungi/Elimina... per impostare il formato personalizzato e salvarlo come una nuova opzione di formato stampa.

Per ulteriori dettagli sulle Impostazioni di stampa (Output Settings), vedere la sezione di seguito.

Impostazioni di stampa

6. Regolare il fotogramma di ritaglio, correggere le immagini e regolare i colori in base alle esigenze.

figura: scheda Modalità avanzata (Advanced Mode) in ScanGear

Voci di Impostazioni immagine (Image Settings) e pulsanti di regolazione colore:

Impostazioni immagine | Applicare le seguenti funzioni: Tonalità automatica (Auto Tone), Accentua contrasto (Unsharp Mask), Descreening (Descreen), Riduzione polvere e graffi (Reduce Dust and Scratches), Correzione dissolvenza (Fading Correction), Correzione grana (Grain Correction), Correzione retroilluminazione (Backlight Correction) e Correzione ombra rilegatura (Gutter Shadow Correction). Riferimento Per ulteriori dettagli su ciascuna funzione, vedere la sezione di seguito. Impostazioni immagine
Pulsanti Regolazione colore | Regolare la luminosità complessiva dell'immagine, il tono colore, il contrasto, e così via. Riferimento Per ulteriori dettagli su ciascuna funzione, vedere la sezione di seguito. Regolazione dei colori

7. Fare clic su Scansione (Scan).

Viene avviata la scansione.

Riferimento

La risposta di ScanGear dopo la scansione può essere selezionata in Stato della finestra di dialogo di ScanGear dopo la scansione nella scheda Scansione della finestra di dialogo Preferenze nella scheda Modalità avanzata (Advanced Mode). Per ulteriori dettagli, vedere la sezione di seguito.

Scheda Scansione

Argomenti correlati

Per ulteriori dettagli sulla Modalità Avanzata (Advanced Mode), vedere la sezione di seguito.

Scheda Modalità avanzata


Scansione nella modalità di Scansione multipla di ScanGear

Utilizzare la Scansione multipla (Multi Scan) di ScanGear per eseguire facilmente la scansione contemporanea di due o più fotografie (documenti piccoli) sul piano di lettura.

Importante

I seguenti tipi di documenti non verranno ritagliati con precisione.

- Documenti più piccoli di 3 cm² (1,18 pollici al quadrato).

- Fotografie tagliate in diverse forme.

1. Posizionare i documenti sul piano di lettura con il lato rivolto verso il basso, quindi avviare ScanGear.

Se i documenti sono inclinati di meno di 10 gradi, vengono acquisiti dopo aver eseguito la correzione automatica.

Riferimento

Per avviare ScanGear, vedere la sezione di seguito.

Avvio di ScanGear

Consentire uno spazio di 1 cm (3/8") o superiore tra i bordi del piano di lettura e il documento, come mostrato di seguito.

Consentire uno spazio di 1 cm (3/8") o superiore tra i documenti.

È possibile collocare fino a 10 documenti.

Durante la scansione, chiudere il coperchio dei documenti.

figura: esempio di posizionamento dei documenti sul piano di lettura

2. Fare clic su Scansione multipla (Multi Scan).

figura: scheda Modalità semplice (Simple Mode) in ScanGear

Viene visualizzata la scheda Scansione multipla (Multi Scan).

figura: scheda Scansione multipla (Multi Scan)

3. Impostare Seleziona origine (Select Source) e Destinazione (Destination).

Seleziona origine (Select Source) | Foto/Scheda (a colori) (Photo/Card(Color)), Foto/Scheda (Scala di grigi), Scheda (Bianco e nero), Rivista (a colori), Rivista (Scala di grigi)
Destinazione (Destination) | Web/Sfondo (75 dpi), Gestione immagine (150 dpi), Stampa foto/Scheda (300 dpi) (Photo print/Card(300dpi)), Stampa foto; ingrandita (600 dpi)

4. Fare clic su Scansione (Scan).

Ciascun documento sul piano di lettura verrà acquisito come immagine individuale.

Riferimento

Selezionare la casella di controllo Visualizza immagini acquisite (View scanned images) per visualizzare le miniature delle immagini in una finestra separata.

figura: finestra di dialogo Immagini originali (Original Images)

Per ulteriori informazioni sulla scheda Scansione multipla (Multi Scan), vedere la sezione di seguito.

Scheda Scansione multipla


Scansione contemporanea di più documenti in Modalità avanzata

Con l'opzione Ritaglio multiplo (Multi Crop) in Modalità avanzata (Advanced Mode) di ScanGear è possibile acquisire contemporaneamente due o più fotografie (documenti piccoli) sul piano di lettura.

Importante

I seguenti tipi di documenti non verranno ritagliati con precisione.

- Documenti più piccoli di 3 cm² (1,18 pollici al quadrato).

- Fotografie tagliate in diverse forme.

1. Posizionare i documenti sul piano di lettura con il lato rivolto verso il basso, quindi avviare ScanGear.

Se i documenti sono inclinati di meno di 10 gradi, vengono acquisiti dopo aver eseguito la correzione automatica.

Riferimento

Per avviare ScanGear, vedere la sezione di seguito.

Avvio di ScanGear

Consentire uno spazio di 1 cm (3/8") o superiore tra i bordi del piano di lettura e il documento, come mostrato di seguito.

Consentire uno spazio di 1 cm (3/8") o superiore tra i documenti.

È possibile collocare fino a 10 documenti.

Durante la scansione, chiudere il coperchio dei documenti.

figura: esempio di posizionamento dei documenti sul piano di lettura

2. Fare clic su Modalità avanzata (Advanced Mode).

figura: scheda Modalità semplice (Simple Mode) in ScanGear

3. Fare clic su Anteprima (Preview).

figura: scheda Modalità avanzata (Advanced Mode) in ScanGear

L'anteprima immagine viene visualizzata nell'area di anteprima.

4. Fare clic su Ritaglio multiplo (Multi Crop) nella parte superiore dell'area di anteprima.

figura: scheda Modalità avanzata (Advanced Mode) in ScanGear

Ogni immagine viene ritagliata automaticamente (viene specificata l'area di scansione) in base alle dimensioni del documento.

figura: scheda Modalità avanzata (Advanced Mode) in ScanGear

Se si desidera escludere un'immagine, selezionarla con il pulsante destro del mouse e fare clic su Elimina, oppure selezionarla e premere il tasto Canc della tastiera. In alternativa, selezionare l'immagine e fare clic su [image] (Rimuovi fotogramma di ritaglio) nella barra degli strumenti.

Riferimento

Quando si fa clic su Ritaglio multiplo (Multi Crop), Ritaglio multiplo (Multi Crop) cambia in Ripristina (Reset).
Fare clic su Ripristina (Reset) per ripristinare il ritaglio multiplo.

Annullare Ritaglio multiplo (Multi Crop) per creare fotogrammi di ritaglio personalizzati. Per ulteriori informazioni sui fotogrammi di ritaglio, vedere la sezione di seguito.

Regolazione dei fotogrammi di ritaglio

5. Impostare Modalità colore (Color Mode), Risoluzione di output (Output Resolution), e così via, in base alle esigenze.

Modalità colore (Color Mode)

Selezionare una modalità colore in base al tipo e all'uso del documento.

Colore (Color) | Selezionare questa modalità per eseguire la scansione di fotografie a colori o per creare immagini a colori.
Colore (Documenti) | Selezionare questa modalità per acquisire documenti a colori contenenti fotografie e testo o tabelle.
Scala di grigi | Selezionare questa modalità per la eseguire scansione di fotografie in bianco e nero o per creare immagini in bianco e nero.
Bianco e nero | Selezionare questa modalità per eseguire la scansione di fotografie e così via, in bianco e nero.
Testo ottimizzato | Consente di migliorare la leggibilità del testo acquisito. Selezionare questa modalità per eseguire la scansione di testi con il software OCR. La scansione dura più a lungo rispetto alla modalità Bianco e nero.

Risoluzione di output (Output Resolution)

Selezionare tra 75 dpi, 150 dpi, 300 dpi e 600 dpi.
In alternativa, immettere un valore tra 25 e 600 dpi (in incrementi di 1 dpi).

Riferimento

Per ulteriori dettagli, vedere la sezione di seguito.

Scheda Modalità avanzata

Le impostazioni vengono applicate a tutti i fotogrammi di ritaglio.

6. Applicare le correzioni immagine in base alle esigenze.

Riferimento

Per ulteriori dettagli su ciascuna funzione, vedere la sezione di seguito.

Impostazioni immagine

Le impostazioni vengono applicate a tutti i fotogrammi di ritaglio.

7. Fare clic su Scansione (Scan).

Ciascun documento di anteprima circondato da linee punteggiate verrà acquisito come immagine individuale.

Riferimento

La risposta di ScanGear dopo la scansione può essere selezionata in Stato della finestra di dialogo di ScanGear dopo la scansione nella Scheda Scansione della finestra di dialogo Preferenze nella scheda Modalità avanzata (Advanced Mode).


Suggerimenti per migliorare la scansione

Le sezioni che seguono forniscono suggerimenti e informazioni sulle tecniche di scansione avanzata.

Correzioni colore/immagine avanzate

Anteprima e modifica del tono colore dell'intera immagine da sottoporre a scansione

Regolazione dei colori con un motivo colore

Regolazioni fini effettuate su luminosità e colore dell'immagine

Regolare le seguenti impostazioni: Saturazione/Bilanciamento colore, Luminosità/Contrasto, Istogramma, Impostazioni curva tonalità e Soglia.

Regolazione dei colori

Aumento dei dettagli delle fotografie sfocate, rimozione di macchie/graffi e correzione dei colori sbiaditi

Applicare le seguenti funzioni: Accentua contrasto, Descreening, Riduzione polvere e graffi, Correzione dissolvenza, Correzione grana, Correzione retroilluminazione e Correzione ombra rilegatura.

Impostazioni immagine

Salvataggio di immagini di alta qualità

Selezione della risoluzione ottimale

Risoluzione

Informazioni sui tipi di file

Tipi di file

Corrispondenza dei colori del documento, del monitor e delle stampe

Corrispondenza dei colori tra il documento e il monitor

Regolazione del valore gamma del monitor


Regolazione dei colori con un motivo colore

È possibile eseguire l'anteprima delle modifiche colore e riprodurre colori naturali utilizzando la funzione Motivo colore (Color Pattern) nella Modalità semplice (Simple Mode) di ScanGear.

Nella Modalità semplice (Simple Mode) di ScanGear, fare clic su Motivo colore... (Color Pattern...).

figura: finestra di dialogo Motivo colore (Color Pattern)

Regolazione colore

Consente di correggere i colori sbiaditi dal tempo o la predominanza di un colore. La predominanza di un colore ha luogo quando un colore specifico intacca l'intera immagine a causa di agenti ambientali.

Fare clic su una freccia in Regolazione colore (Color Adjustment) per enfatizzare il colore corrispondente.
Ciano (Cyan) e Rosso (Red), Magenta e Verde (Green), Giallo (Yellow) e Blu (Blue) sono coppie di colori complementari (ogni coppia produce una sfumatura di grigio se mischiata). È possibile riprodurre i colori naturali della scena riducendo il colore sfumato e aumentando il colore complementare.
Si consiglia di individuare una porzione dell'immagine in cui dovrebbe essere presente il bianco e di regolare i colori affinché quella porzione diventi bianca.
L'anteprima immagine viene visualizzata al centro. I colori nell'anteprima immagine cambiano con il progredire della rispettiva regolazione.

figura: Regolazione colore (Color Adjustment)

Di seguito è riportato un esempio di correzione di un'immagine azzurrognola.
Poiché il Blu (Blue) e il Verde (Green) sono troppo forti, fare clic sulle frecce Giallo (Yellow) e Magenta per correggere.

Prima | Dopo
Riferimento

Le regolazioni si riflettono solo nell'area all'interno dell'area di scansione (fotogramma di ritaglio) specificata nell'area di anteprima della scheda Modalità semplice (Simple Mode).

È anche possibile selezionare un tono colore dal motivo colore visualizzato a destra della schermata Motivo colore (Color Pattern).

Questa funzione può essere utilizzata anche per aggiungere una tinta specifica a un'immagine. Aumentare il magenta per aggiungere una tonalità calda, aumentare il blu per aggiungere una tonalità fredda.


Regolazione dei colori

I pulsanti di regolazione colore nella Modalità avanzata (Advanced Mode) di ScanGear consentono di regolare la luminosità, il contrasto, la saturazione, il bilanciamento colore, e così via, dell'intera immagine durante la scansione.

figura: scheda Modalità avanzata (Advanced Mode)

Riferimento

Per avviare ScanGear in Modalità avanzata (Advanced Mode) ed eseguire la scansione, vedere la sezione di seguito.

Scansione nella Modalità avanzata di ScanGear

Correzione dei colori sbiaditi dal tempo o della predominanza di un colore

Regolazione della saturazione e del bilanciamento colore

Regolazione della saturazione per aumentare la brillantezza. | Regolazione del bilanciamento colore per riprodurre il tono colore originale.

Regolazione di immagini troppo scure o troppo chiare, oppure di qualità piatta a causa della carenza di contrasto

Regolazione della luminosità e del contrasto

Schiarimento di immagini scure. | Aumento del contrasto per conferire un aspetto tridimensionale all'immagine.

Regolazione del tono colore con l'istogramma (grafico che mostra la distribuzione della luminosità)

Regolazione dell'istogramma

Regolare l'istogramma per espandere la gamma dei colori.

Regolazione della luminosità dell'immagine con la curva tonalità (grafico che mostra il bilanciamento della luminosità)

Regolazione della curva tonalità

Regolare la luminosità di aree specifiche con la curva tonalità.

Aumento del dettaglio dei caratteri nei documenti di testo e riduzione dell'effetto di trasparenza dell'altra faccia

Impostazione della soglia

Regolare la soglia per aumentare i dettagli del testo nei documenti.


Regolazione della saturazione e del bilanciamento colore

Regolare la brillantezza e il bilanciamento colore Utilizzare questa funzione per rendere più luminosi i colori sbiaditi dal tempo o per correggere la predominanza di un colore. La predominanza di un colore ha luogo quando un colore specifico intacca l'intera immagine a causa di agenti ambientali.
Questa impostazione è disponibile quando in Modalità colore è selezionato Colore.

Nella Modalità avanzata di ScanGear, fare clic su [image] (Saturazione/Bilanciamento colore).

figura: finestra di dialogo Saturazione/Bilanciamento colore (Saturation/Color Balance)

Saturazione (Saturation)

Regolare la saturazione dell'immagine (brillantezza). È possibile aumentare la brillantezza dei colori sbiaditi dal tempo, e così via.
Spostare il dispositivo di scorrimento [image] sotto Saturazione (Saturation) verso sinistra per ridurre la saturazione (scurire l'immagine) e verso destra per aumentarla (schiarire l'immagine). È anche possibile immettere un livello compreso tra -127 e 127.

Saturazione diminuita | Immagine originale | Saturazione aumentata
Riferimento

Il tono colore naturale dell'immagine originale potrebbe andare perso se si aumenta eccessivamente la saturazione.

Bilanciamento colore (Color Balance)

Regolare le immagini che presentano la predominanza di un colore. Spostare il dispositivo di scorrimento [image] sotto ogni coppia di colori verso sinistra o verso destra per enfatizzare il colore corrispondente.

Ciano (Cyan) e Rosso (Red)
Magenta e Verde (Green)
Giallo (Yellow) e Blu (Blue)

Sono coppie di colori complementari (ogni coppia produce una sfumatura di grigio se mischiata). È possibile riprodurre i colori naturali della scena riducendo il colore sfumato e aumentando il colore complementare.
In genere, è difficile correggere completamente l'immagine regolando solo una coppia di colori. Si consiglia di individuare una porzione dell'immagine in cui dovrebbe essere presente il bianco e di regolare tutte e tre le coppie di colori affinché quella porzione diventi bianca.
È anche possibile immettere un livello compreso tra -127 e 127.

Di seguito è riportato l'esempio di un'immagine nella quale la coppia Ciano (Cyan) e Rosso (Red) è stata regolata.

Ciano aumentato | Rosso aumentato

Predefinite (Defaults)

Fare clic su Predefinite (Defaults) per ignorare qualsiasi modifica apportata e ritornare alle impostazioni predefinite.


Regolazione della luminosità e del contrasto

Regolare la luminosità e il contrasto di un'immagine. Se l'immagine è troppo scura o troppo luminosa o se la qualità è piatta a causa della carenza di contrasto, è possibile regolare i livelli di luminosità e contrasto.
Questa impostazione è disponibile quando in Modalità colore è selezionato Colore o Scala di grigi.

Nella Modalità avanzata di ScanGear, fare clic su [image] (Luminosità/Contrasto).

figura: finestra di dialogo Luminosità/Contrasto (Brightness/Contrast)

Riferimento

Fare clic su figura: freccia giù per passare alla visualizzazione dettagliata. Fare clic su figura: freccia su per tornare alla visualizzazione precedente.

Canale (Channel)

Ogni punto dell'immagine è una miscela di rosso, verde e blu in varie proporzioni (gradazione). Tali colori possono essere regolati singolarmente come un "canale".

Principale (Master) | Le impostazioni vengono applicate alla miscela di Rosso (R), Verde (V) e Blu (B).
Rosso | Le impostazioni vengono applicate solo al canale del Rosso.
Verde | Le impostazioni vengono applicate solo al canale del Verde.
Blu | Le impostazioni vengono applicate solo al canale del Blu.
Riferimento

In Canale (Channel) viene visualizzato solo Grigio se la Modalità colore è Scala di grigi.

Luminosità (Brightness)

Regolare la luminosità dell'immagine. Spostare il dispositivo di scorrimento [image] sotto Luminosità (Brightness) verso sinistra per scurire l'immagine e verso destra per schiarirla. È anche possibile immettere un livello compreso tra -127 e 127. Impostare il Canale (Channel) su Principale (Master).

Più scura | Immagine originale | Più chiara
Riferimento

Le alte luci potrebbero andare perse se si schiarisce eccessivamente l'immagine, mentre le ombre potrebbe andare perse se si scurisce eccessivamente l'immagine.

Contrasto (Contrast)

Il contrasto è il livello di differenza tra le parti più chiare e più scure di un'immagine. Aumentando il contrasto si aumenta la differenza, migliorando così il livello di dettaglio dell'immagine. Diminuendo il contrasto si diminuisce la differenza, attenuando così l'immagine.
Spostare il dispositivo di scorrimento [image] sotto Contrasto (Contrast) verso sinistra per diminuire il contrasto dell'immagine e verso destra per aumentarlo. È anche possibile immettere un livello compreso tra -127 e 127.

Contrasto diminuito | Immagine originale | Contrasto aumentato
Riferimento

L'aumento del contrasto è efficace per conferire un aspetto tridimensionale alle immagini tenui. Tuttavia, le ombre e le alte luci potrebbero andare perse se si aumenta eccessivamente il contrasto.

Predefinite (Defaults)

Fare clic su Predefinite (Defaults) per ignorare qualsiasi modifica apportata e ritornare alle impostazioni predefinite.


Regolazione dell'istogramma

L'istogramma è un grafico che mostra la distribuzione della luminosità. È possibile regolare il grafico per regolare il tono colore dell'immagine.
Questa impostazione è disponibile quando in Modalità colore è selezionato Colore o Scala di grigi.

Nella Modalità avanzata di ScanGear, fare clic su [image] (Istogramma).

figura: finestra di dialogo Istogramma (Histogram)

Canale (Channel)

Ogni punto dell'immagine è una miscela di rosso, verde e blu in varie proporzioni (gradazione). Tali colori possono essere regolati singolarmente come un "canale".

Principale (Master) | Le impostazioni vengono applicate alla miscela di Rosso (R), Verde (V) e Blu (B).
Rosso | Le impostazioni vengono applicate solo al canale del Rosso.
Verde | Le impostazioni vengono applicate solo al canale del Verde.
Blu | Le impostazioni vengono applicate solo al canale del Blu.
Riferimento

In Canale (Channel) viene visualizzato solo Grigio se la Modalità colore è Scala di grigi.

Lettura degli istogrammi

È possibile aprire un istogramma di un'area specificata per ogni canale. Più alto è il picco dell'Istogramma (Histogram), maggiore è la quantità di dati distribuiti a quel livello.

(1) Area chiara | (2) Area scura | (3) Immagine intera
Nel lato delle alte luci è distribuita una maggior quantità di dati. | Nel lato delle ombre è distribuita una maggior quantità di dati. | I dati sono distribuiti in modo esteso tra le alte luci e le ombre.

Regolazione degli istogrammi (con il dispositivo di scorrimento)

Selezionare un Canale (Channel), quindi spostare il dispositivo di scorrimento punto nero [image] o il dispositivo di scorrimento punto bianco [image] per specificare il livello da impostare come ombra o alta luce.

- Tutte le parti a sinistra di [image] (dispositivo di scorrimento punto nero) diventano nere (livello 0).

- Le parti in [image] (dispositivo di scorrimento punto medio) diventano del colore esattamente compreso tra il punto nero e il punto bianco.

- Tutte le parti a destra di [image] (dispositivo di scorrimento punto bianco) diventano bianche (livello 255).

Per impostazione predefinita, la Tonalità automatica (Auto Tone) è su Attivato (ON). Le regolazioni mostrate sotto vengono eseguite automaticamente.

Spostamento dei dispositivi di scorrimento punto nero e punto bianco

Spostare il dispositivo di scorrimento punto nero o punto bianco per regolare la luminosità.

Le immagini con una maggior quantità di dati vengono distribuite verso il lato delle alte luci

Spostare il dispositivo di scorrimento punto nero verso il lato delle alte luci.

Le immagini con una maggior quantità di dati vengono distribuite verso il lato delle ombre

Spostare il dispositivo di scorrimento punto bianco verso il lato delle ombre.

Immagini con dati distribuiti in modo esteso

Spostare il dispositivo di scorrimento punto nero verso il lato delle alte luci e il dispositivo di scorrimento punto bianco verso il lato delle ombre.

Spostamento del dispositivo di scorrimento punto medio

Spostare il dispositivo di scorrimento punto medio per specificare il livello da impostare al centro della gamma di tonalità.

Le immagini con una maggior quantità di dati vengono distribuite verso il lato delle alte luci

Spostare il dispositivo di scorrimento punto medio verso il lato delle alte luci.

Le immagini con una maggior quantità di dati vengono distribuite verso il lato delle ombre

Spostare il dispositivo di scorrimento punto medio verso il lato delle ombre.

Regolazione degli istogrammi (con i contagocce)

Quando si seleziona un Canale (Channel) e si fa clic sul contagocce punto nero (o sul contagocce punto bianco), il puntatore del mouse nell'anteprima immagine assume la forma di un contagocce. Fare clic su uno dei contagocce visualizzati sotto l'istogramma per cambiare l'impostazione.

- Il punto selezionato con [image] (contagocce punto nero) sarà il punto più scuro. È anche possibile immettere un valore compreso tra 0 e 245.

- Il punto selezionato con [image] (contagocce punto medio) sarà il punto medio della gamma di tonalità. È anche possibile immettere un valore compreso tra 5 e 250.

- Il punto selezionato con [image] (contagocce punto bianco) sarà il punto più chiaro. È anche possibile immettere un valore compreso tra 10 e 255.

- Fare clic su figura: contagocce per Bilanciamento dei grigi (Gray Balance) e fare clic sull'area per la quale si desidera regolare il colore nell'anteprima immagine.
Il punto selezionato verrà impostato come riferimento colore acromatico e il resto dell'immagine verrà regolato di conseguenza. Ad esempio, se in una fotografia la neve appare azzurrognola, fare clic sulla parte azzurrognola per regolare l'intera immagine e riprodurre i colori naturali.

Predefinite (Defaults)

Fare clic su Predefinite (Defaults) per ignorare qualsiasi modifica apportata e ritornare alle impostazioni predefinite.


Regolazione della curva tonalità

La curva tonalità è un grafico che mostra il bilanciamento della luminosità. Modificare la curva tonalità per regolare la luminosità dell'immagine regolando il bilanciamento degli input e degli output della tonalità. È possibile apportare regolazioni fini alla luminosità di un'area specifica.
Questa impostazione è disponibile quando in Modalità colore è selezionato Colore o Scala di grigi.

Nella Modalità avanzata di ScanGear, fare clic su [image] (Curva tonalità).

figura: finestra di dialogo Impostazioni curva tonalità (Tone Curve Settings)

Canale (Channel)

Ogni punto dell'immagine è una miscela di rosso, verde e blu in varie proporzioni (gradazione). Tali colori possono essere regolati singolarmente come un "canale".

Principale (Master) | Le impostazioni vengono applicate alla miscela di Rosso (R), Verde (V) e Blu (B).
Rosso | Le impostazioni vengono applicate solo al canale del Rosso.
Verde | Le impostazioni vengono applicate solo al canale del Verde.
Blu | Le impostazioni vengono applicate solo al canale del Blu.
Riferimento

In Canale (Channel) viene visualizzato solo Grigio se la Modalità colore è Scala di grigi.

Lettura delle curve di tonalità

Con ScanGear, la scansione delle immagini con lo scanner costituisce l'input e la visualizzazione sul monitor costituisce l'output. Curva tonalità mostra il bilanciamento tra l'input e l'output della tonalità per ogni Canale (Channel).

Regolazione delle curve di tonalità

In Seleziona curva tonalità (Select Tone Curve), selezionare una curva tonalità tra Nessuna correzione (No Correction), Sovraesposizione, Sottoesposizione, Contrasto alto, Inverti immagine negativa/positiva e Modifica curva personalizzata.

Nessuna correzione (No Correction), ovvero non viene effettuata alcuna regolazione

Sovraesposizione (curva convessa)

I dati dei mezzitoni del lato input vengono allungati verso le alte luci del lato output, generando un'immagine dalle tonalità luminose se visualizzata su un monitor.

Sottoesposizione (curva concava)

I dati dei mezzitoni del lato input vengono allungati verso le ombre del lato output, generando un'immagine dalle tonalità scure se visualizzata su un monitor.

Contrasto alto (curva a S)

La alte luci e le ombre del lato input vengono migliorate, generando un'immagine ad alto contrasto.

Inverti immagine negativa/positiva (linea con pendenza verso il basso)

I lati input e output vengono invertiti, generando un'immagine negativa-positiva invertita.

Modifica curva personalizzata

È possibile trascinare punti specifici nella Curva tonalità per regolare liberamente la luminosità delle aree corrispondenti.

Predefinite (Defaults)

Fare clic su Predefinite (Defaults) per ignorare qualsiasi modifica apportata e ritornare alle impostazioni predefinite.


Impostazione della soglia

La luminosità delle immagini a colori e in scala di grigi è espressa sotto forma di un valore compreso tra 0 e 255. Tuttavia, nella creazione di immagini in bianco e nero, tutti i colori sono associati al nero (0) o al bianco (255). La soglia è il valore limite che determina un colore come bianco o nero. Regolando il livello di soglia è possibile rendere più nitido il testo di un documento e ridurre l'effetto di trasparenza dell'altra faccia tipico dei giornali.
Questa impostazione è disponibile quando in Modalità colore è selezionato Bianco e nero.

Nella Modalità avanzata di ScanGear, fare clic su [image] (Soglia).

figura: finestra di dialogo Soglia (Threshold)

Regolazione della soglia

Trascinare il dispositivo di scorrimento soglia [image] verso destra per aumentare il valore di soglia e quindi aumentare le aree nere. Trascinare il dispositivo di scorrimento verso sinistra per ridurre il valore e quindi aumentare le aree bianche. È anche possibile immettere un valore compreso tra 0 e 255.

Predefinite (Defaults)

Fare clic su Predefinite (Defaults) per ignorare qualsiasi modifica apportata e ritornare all'impostazione predefinita.


Impostazioni immagine

Le funzioni Impostazioni immagine (Image Settings) nella Modalità avanzata (Advanced Mode) di ScanGear consentono di migliorare il contorno dei soggetti, di ridurre macchie/graffi e di correggere i colori sbiaditi durante la scansione delle immagini.

figura: scheda Modalità avanzata (Advanced Mode) in ScanGear

Impostazione delle voci

Fare clic su figura: pulsante a discesa di una funzione e selezionare una voce dal menu a discesa.

Riferimento

Per avviare ScanGear in Modalità avanzata (Advanced Mode) ed eseguire la scansione, vedere la sezione di seguito.

Scansione nella Modalità avanzata di ScanGear

Per ulteriori dettagli e precauzioni su ciascuna funzione, vedere la sezione di seguito.

Impostazioni immagine

Importante

Non applicare queste funzioni alle immagini senza moiré, macchie/graffi o colori sbiaditi. L'uso di queste funzioni potrebbe peggiorare il tono colore.

Aumento del dettaglio di immagini indistinte

Impostare Accentua contrasto (Unsharp Mask) su Attivato (ON).

Nell'immagine acquisita, i contorni dei soggetti vengono migliorati.

Disattivato | Attivato

Riduzione delle gradazioni e delle strisce

Impostare Descreening (Descreen) su Attivato (ON).

Nell'immagine acquisita, le gradazioni risulteranno sfumate.

Disattivato | Attivato
Riferimento

"Moiré" è una gradazione irregolare o a strisce che si presenta nelle parti di un'immagine acquisita in cui i punti interferiscono gli uni con gli altri. La funzione Descreening (Descreen) consente di ridurre questo effetto.

Riduzione di macchie di polvere e segni di graffi

Impostare Riduzione polvere e graffi (Reduce Dust and Scratches) su Basso, Medio o Alto in base al livello di polvere e graffi.

Durante la scansione di fotografie, le immagini acquisite potrebbero risultare distorte (macchie bianche) a causa di polvere e graffi. Utilizzare questa funzione per ridurre la distorsione.

Nessuna | Media

Correzione di fotografie sbiadite dal tempo o che presentano la predominanza di un colore

Impostare Correzione dissolvenza (Fading Correction) su Basso, Medio o Alto in base al livello di sbiadimento dei colori o predominanza di un colore.

Consente di correggere e acquisire fotografie sbiadite dal tempo o che presentano la predominanza di un colore.

Nessuna | Media

Riduzione della granulosità

Impostare Correzione grana (Grain Correction) su Basso, Medio o Alto in base al livello di granulosità.

La granulosità delle fotografie scattate con pellicole ad alta velocità o sensibilizzate può essere ridotta durante la scansione.

Nessuna | Media

Correzione delle immagini con retroilluminazione

Impostare Correzione retroilluminazione (Backlight Correction) su Basso, Medio o Alto in base al livello di retroilluminazione.

Nessuna | Media

Correzione delle ombre che compaiono tra le pagine quando si esegue la scansione di opuscoli aperti.

Impostare Correzione ombra rilegatura (Gutter Shadow Correction) su Basso, Medio o Alto in base al livello di ombra.

Nessuna | Media
Riferimento

L'effetto di correzione varia a seconda dell'immagine.


Risoluzione

Definizione di risoluzione

I dati nell'immagine acquisita sono costituiti da un insieme di punti che contengono informazioni sulla luminosità e sul colore. La densità di questi punti è detta "risoluzione" e la risoluzione determina il livello di dettaglio presente nell'immagine. L'unità della risoluzione sono i punti per pollice (dots per inch, dpi). Si tratta del numero di punti per pollice quadrato (2,54 cm quadrati).

Tanto più alta è la risoluzione (valore), tanto maggiore è il dettaglio nell'immagine e viceversa.

Riferimento

Se si raddoppia la risoluzione, i dati dell'immagine saranno quattro volte più grandi. Se i dati sono troppo grandi, la velocità di elaborazione verrà rallentata significativamente e si potrebbero verificare problemi di memoria insufficiente. Accertarsi che la risoluzione corrisponda alle finalità di utilizzo dell'immagine e che sia impostata al livello compatibilmente più basso possibile.

Impostazione della risoluzione

Come regola generale, occorre selezionare una risoluzione di scansione corrispondente a quella della periferica di output finale, ad esempio, un monitor o una stampante.

In MP Navigator EX e ScanGear è possibile specificare la risoluzione con le seguenti opzioni.

MP Navigator EX: Risoluzione di scansione nella finestra di dialogo Impostazioni scansione.
ScanGear: Risoluzione di output in Impostazioni di stampa nella scheda Modalità avanzata.

MP Navigator EX

Valore predefinito della risoluzione di scansione

300 dpi

Immagini da visualizzare su un monitor

Durante la scansione di documenti/fotografie, impostare la risoluzione su 150 dpi, che è un valore prossimo alla normale risoluzione dei monitor.

Immagini da stampare

Le immagini da stampare devono essere acquisite con una risoluzione che corrisponde a quella della stampante.
Ad esempio, se si desidera stampare documenti/fotografie acquisiti con una stampante in bianco e nero a 600 dpi, la risoluzione deve essere impostata a 600 dpi.
Con una stampante a colori, sarà sufficiente specificare la risoluzione a un valore corrispondente alla metà della risoluzione della stampante. Ad esempio, se si desidera stampare documenti/fotografie acquisiti con una stampante a colori a 600 dpi, la risoluzione deve essere impostata a 300 dpi. Tuttavia, con una stampante ad alta risoluzione, la stampa richiede più tempo del normale se si imposta la risoluzione alla metà della risoluzione della stampante.

Esempi di risoluzione appropriata per la stampa in scala

Se si stampa un documento di dimensioni doppie sia verticalmente sia orizzontalmente, la relativa risoluzione verrà dimezzata. Se la risoluzione del documento originale è 300 dpi, quella del documento ingrandito sarà 150 dpi. Se il documento viene stampato con una stampante a colori da 600 dpi, la mancanza di dettaglio nel risultato è ovvia. In un caso del genere, se la scansione viene eseguita con una Risoluzione di scansione di 600 dpi, la risoluzione sarà 300 dpi anche se vengono raddoppiate le dimensioni del documento ed è possibile stampare con una qualità sufficiente. Al contrario, se si stampa un documento in metà scala, è sufficiente eseguire la scansione a metà della risoluzione.

In caso di stampa di fotografie a colori con dimensioni raddoppiate

Risoluzione documento: 300 dpi Risoluzione di scansione: 600 dpi Scala: 200% | Stampa con dimensioni raddoppiate Risoluzione di scansione/risoluzione di scansione effettiva: 600 dpi | Risoluzione di stampa: 300dpi

ScanGear

Impostazione della risoluzione in Modalità semplice

Nella Modalità semplice di ScanGear, la risoluzione di output e la scala vengono impostate automaticamente quando si specificano le opzioni Seleziona origine e Destinazione. Di seguito è riportato un esempio delle impostazioni quando il Formato stampa è impostato su Regolabile.

Seleziona origine | Destinazione | Formato stampa e scala (impostati automaticamente)
Fotografia (Colore) | Stampa | 300 dpi / 100%
Fotografia (Colore) | Visualizzazione immagine | 150 dpi / 100%
Fotografia (Colore) | OCR | 300 dpi / 100%

Impostazione della risoluzione in Modalità avanzata

Nella Modalità avanzata di ScanGear, il valore predefinito della Risoluzione di output verrà visualizzato quando si specifica il Formato stampa.
In Formato stampa, è possibile selezionare tra Regolabile, formati di stampa (Scheda, L 127x89mm, e così via) e formati per la visualizzazione delle immagini (128x128 pixel, 640x480 pixel, e così via). Il valore predefinito della risoluzione di output verrà impostato come mostrato sotto, in base alle dimensioni e all'uso (stampa o visualizzazione) selezionati in Formato stampa.

Riferimento

Sebbene sia possibile modificare la Risoluzione di output, si consiglia di eseguire la scansione al valore predefinito.

Formato/uso selezionati in Formato stampa | Risoluzione di output predefinita
Regolabile | 300 dpi
Stampa (Formato carta) | 300 dpi
Visualizzazione (larghezza e altezza in pixel) | 150 dpi

I valori approssimativi della risoluzione di output saranno quelli mostrati nella seguente tabella quando il Formato stampa è impostato su Regolabile. (Seleziona origine è Piano di lettura è la scala è 100%.)

Documento | Uso | Modalità colore | Risoluzione di output
Fotografia a colori | Copia (Stampa) | Colore | 300 dpi
 | Creazione di una cartolina | Colore | 300 dpi
 | Salvataggio su un computer | Colore | Da 75 a 300 dpi
 | Utilizzo su un sito Web o in allegato a messaggio di posta elettronica | Colore | Da 75 a 150 dpi
Fotografia in bianco e nero | Salvataggio su un computer | Scala di grigi | Da 75 a 300 dpi
 | Utilizzo su un sito Web o in allegato a messaggio di posta elettronica | Scala di grigi | Da 75 a 300 dpi
Documento di testo | Copia | Colore, livelli di grigio o bianco e nero | 300 dpi
 | Allegato di posta elettronica | Colore, livelli di grigio o bianco e nero | 300 dpi

Esempi di risoluzione appropriata per la stampa in scala

In ScanGear, la risoluzione di scansione viene impostata automaticamente in modo che il valore impostato in Risoluzione di output sia la risoluzione dell'immagine acquisita. Se si imposta la Risoluzione di output a 300 dpi e si esegue la scansione con dimensioni raddoppiate, il documento verrà acquisito automaticamente a 600 dpi e la risoluzione dell'immagine acquisita sarà 300 dpi. È possibile stampare il documento con una qualità sufficiente utilizzando una stampante a colori a 600 dpi.

In caso di stampa di fotografie formato L (8,9 x 12,7 cm) con dimensioni raddoppiate

Risoluzione documento: 300 dpi Risoluzione di output: 300 dpi Scala: 200% | Scansione con dimensioni raddoppiate Risoluzione di scansione effettiva: 600 dpi | Risoluzione immagine/risoluzione di stampa: 300 dpi


Tipi di file

Quando si salvano le immagini acquisite, è possibile selezionare un tipo di file. È necessario specificare il tipo più adatto in base alle modalità di utilizzo dell'immagine nella particolare applicazione.
I tipi di file disponibili variano in base all'applicazione e al computer (Windows o Macintosh).

Per le caratteristiche di ogni tipo di file, vedere di seguito.

BMP

Un formato file standard per Windows.
La maggior parte delle applicazioni Windows supporta questo formato. Questo formato in genere viene selezionato per i file utilizzati unicamente in ambiente Windows.
Normalmente, si utilizza l'estensione file ".bmp".

JPEG

Formato immagine definito dall'ISO "Joint Photographic Experts Group".
Viene spesso utilizzato sui siti Web e per le immagini delle fotocamere digitali.
Il formato JPEG offre elevati tassi di compressione. I file possono essere compressi fino a 1/10-1/50 del formato originale. Tuttavia, poiché JPEG utilizza un metodo di compressione denominato compressione con perdita di dati, durante la compressione alcuni dati vanno persi. Questo significa che non è possibile riportare il file allo stato originale. In altre parole, l'immagine viene leggermente peggiorata durante la compressione. Pertanto, il peggioramento diventa sempre più evidente ogni volta che l'immagine viene aperta, modificata e salvata.
In generale, si utilizza l'estensione file ".jpg".
JPEG non è disponibile per le immagini in bianco e nero.

Exif

Tipo di file sviluppato dalla Japan Electronic Industry Development Association (JEIDA). Exif significa Exchangeable image file format for Digital Still Camera.
Molte fotocamere digitali supportano questo formato.
Questo formato aggiunge informazioni quali data di acquisizione dell'immagine, modello della fotocamera, tempo di esposizione, modalità di ripresa e commenti ai file JPEG, pertanto i file Exif sono compatibili con i file JPEG. In generale, anche per i file Exif si utilizza l'estensione ".jpg".
La versione del tipo di file deve essere Exif 2.2 o successiva affinché possa essere stampato su una stampante compatibile in stampa diretta.

TIFF

TIFF significa "Tagged Image File Format". Questo formato offre una compatibilità relativamente elevata tra vari computer e applicazioni. Tuttavia, alcuni dati sono incompatibili poiché il formato TIFF offre vari formati di salvataggio. Il formato TIFF è adatto per la modifica delle immagini salvate.
In generale, si utilizza l'estensione file ".tif".

PDF

PDF significa "Portable Document Format". Si tratta di un tipo di file sviluppato da Adobe Systems basato sul linguaggio di descrizione di pagina PostScript. I software browser Adobe Acrobat Reader e Adobe Reader vengono usati per visualizzare e stampare i file PDF.
Adobe Acrobat Reader e Adobe Reader vengono forniti gratuitamente e possono essere utilizzati su vari computer e sistemi operativi. Pertanto, i file PDF possono essere scambiati tra persone che utilizzano sistemi operativi e font diversi, indipendentemente dalle differenze. Il formato PDF è utile per l'utilizzo in rete poiché le dimensioni dei file sono relativamente ridotte.


Regolazione del valore gamma del monitor

Impostando il valore gamma di un monitor (visualizzazione), è possibile adeguare i dati input alle caratteristiche di luminosità del monitor. Regolare l'impostazione quando la colorazione di un elemento originale non si riflette precisamente sul monitor.

Fare clic su Preferenze... nella scheda Modalità avanzata di ScanGear per visualizzare la finestra di dialogo Preferenze (Preferences). Fare clic su Impostazioni colore (Color Settings) per visualizzare la scheda Impostazioni colore (Color Settings) e regolare Gamma monitor (Monitor Gamma).

figura: scheda Impostazioni colore (Color Settings) nella finestra di dialogo Preferenze (Preferences)

Ogni monitor ha le proprie caratteristiche per la riproduzione dei colori. Tali caratteristiche sono espresse in valori "gamma". Il valore gamma di un monitor standard è compreso tra 1.4 e 2.2. In questo intervallo, le immagini appaiono leggermente più scure rispetto all'originale. È necessario regolare il valore gamma per visualizzare i colori reali del documento originale.

In ScanGear, il valore gamma è impostato su 2.20 per impostazione predefinita, per corrispondere ai monitor standard. Se il valore predefinito non corrisponde, regolare il valore in base al valore gamma del monitor in uso.

Riferimento

Per informazioni sul valore gamma del monitor, consultare il relativo manuale. Se il valore non è riportato sul manuale, rivolgersi al produttore


Funzioni utili di MP Navigator EX

Con MP Navigator EX, è possibile correggere/migliorare le immagini acquisite in modo ottimale e cercare rapidamente le immagini salvate.

Correzione in modo semplice e automatico

Utilizzo di Correzione immagine automatica

Correzione dei visi in ombra

Utilizzo di Schiarisci viso

Aumento del dettaglio dei visi sfocati

Utilizzo di Nitidezza viso

Miglioramento ottimale delle tonalità dell'incarnato con la rimozione di macchie e rughe

Utilizzo di Smoothing digitale pelle

Eliminazione dei nei

Utilizzo di Strumento elimina macchie

Regolazioni dei colori quali luminosità e contrasto

Regolazione delle impostazioni di luminosità, contrasto, nitidezza, sfumatura e rimozione trasparenza.

Regolazione delle immagini

Ricerca di immagini perse

Ricerca e apertura di immagini in MP Navigator EX.

Ricerca delle immagini


Utilizzo di Correzione immagine automatica

Questa funzione analizza automaticamente la scena acquisita e applica le opportune correzioni.

1. Eseguire la scansione dei documenti in MP Navigator EX e salvarli, quindi aprire la schermata Visualizza e usa (View & Use) dalla schermata della modalità di navigazione e selezionare le foto da correggere.

Riferimento

Oltre alle immagini acquisite, è possibile anche selezionare le immagini importate da schede di memoria o le immagini salvate.

2. Fare clic su Modifica/converti (Edit/Convert) e successivamente su Correggi immagini fotografiche (Fix photo images) nell'elenco.

figura: schermata Visualizza e usa (View & Use)

Si apre la finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images).

Riferimento

La finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images) può inoltre essere aperta facendo clic sul pulsante [image] (Correggi/Migliora immagini) sulla barra degli strumenti o dalla finestra di dialogo Zoom avanti. In tal caso, è possibile correggere/migliorare solo l'immagine selezionata (evidenziata da un contorno arancione).

3. Selezionare l'immagine da modificare dall'elenco delle miniature.

L'immagine selezionata viene visualizzata in Anteprima.

figura: finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images)

Riferimento

Se è stata selezionata solo un'immagine nella schermata Visualizza e usa (View & Use), l'elenco delle miniature non viene visualizzato e compare solo l'anteprima immagine.

4. Assicurarsi che sia selezionata l'opzione Auto.

5. Fare clic su Correzione immagine automatica (Auto Image Fix).

figura: Correzione immagine automatica (Auto Image Fix), scheda Auto

Riferimento

Una volta salvata l'immagine dopo l'applicazione di Correzione immagine automatica (Auto Image Fix), la funzione non può essere applicata nuovamente alla stessa immagine. La funzione Correzione immagine automatica (Auto Image Fix) verrà disabilitata.

6. Fare clic su OK.

L'intera immagine viene corretta automaticamente e figura: Correggi/Migliora immagini viene visualizzato in alto a sinistra dell'anteprima immagine e miniatura.

Riferimento

Fare clic su Ripristina immagine selezionata (Reset Selected Image) per annullare la correzione.

Selezionare Applica a tutte le immagini (Apply to all images) per correggere tutte le immagini selezionate.

7. Fare clic su Salva immagine selezionata (Save Selected Image) o Salva tutte le immagini corrette (Save All Corrected Images).

Le immagini corrette possono essere salvate come nuovi file.

Riferimento

Per salvare solo le immagini desiderate, selezionarle e fare clic su Salva immagine selezionata (Save Selected Image). Per salvare tutte le immagini, fare clic su Salva tutte le immagini corrette (Save All Corrected Images).

Per le immagini corrette sono disponibili unicamente i tipi di file JPEG e Exif.

Le immagini Adobe RGB vengono salvate come immagini sRGB.

8. Fare clic su Esci (Exit).

Riferimento

Se si esce prima di aver salvato le immagini corrette, le correzioni andranno perse.


Utilizzo di Schiarisci viso

Consente di correggere i visi in ombra nelle fotografie scattate in controluce.

1. Eseguire la scansione dei documenti in MP Navigator EX e salvarli, quindi aprire la schermata Visualizza e usa (View & Use) dalla schermata della modalità di navigazione e selezionare le foto da correggere.

Riferimento

Oltre alle immagini acquisite, è possibile anche selezionare le immagini importate da schede di memoria o le immagini salvate.

2. Fare clic su Modifica/converti (Edit/Convert) e successivamente su Correggi immagini fotografiche (Fix photo images) nell'elenco.

figura: schermata Visualizza e usa (View & Use)

Viene visualizzata la finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images).

Riferimento

La finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images) può inoltre essere aperta facendo clic sul pulsante [image] (Correggi/Migliora immagini) sulla barra degli strumenti o dalla finestra di dialogo Zoom avanti. In tal caso, è possibile correggere/migliorare solo l'immagine selezionata (evidenziata da un contorno arancione).

3. Selezionare l'immagine da modificare dall'elenco delle miniature.

L'immagine selezionata viene visualizzata in Anteprima.

figura: finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images)

Riferimento

Se è stata selezionata solo un'immagine nella schermata Visualizza e usa (View & Use), l'elenco delle miniature non viene visualizzato e compare solo l'anteprima immagine.

4. Fare clic su Manuale (Manual), quindi su Correggi/Migliora (Correct/Enhance).

5. Fare clic su Schiarisci viso (Face Brightener).

figura: Schiarisci viso (Face Brightener), scheda Manuale (Manual)

Riferimento

Spostare il cursore sull'immagine. La forma del cursore cambia in figura: croce.

6. Trascinare il mouse per selezionare l'area da correggere, quindi fare clic sul pulsante OK visualizzato sopra l'immagine.

figura: pulsante OK

L'intera immagine viene corretta in modo che l'area del viso selezionata risulti più chiara e figura: Correggi/Migliora immagini viene visualizzato in alto a sinistra della miniatura.

Riferimento

È anche possibile trascinare il mouse per ruotare il rettangolo.

Fare clic su Annulla (Undo) per annullare l'ultima correzione.

È possibile modificare i livelli dell'effetto utilizzando il dispositivo di scorrimento sotto Schiarisci viso (Face Brightener).

7. Fare clic su Salva immagine selezionata (Save Selected Image) o Salva tutte le immagini corrette (Save All Corrected Images).

Le immagini corrette possono essere salvate come nuovi file.

Riferimento

Per salvare solo le immagini desiderate, selezionarle e fare clic su Salva immagine selezionata (Save Selected Image). Per salvare tutte le immagini, fare clic su Salva tutte le immagini corrette (Save All Corrected Images).

Per le immagini corrette sono disponibili unicamente i tipi di file JPEG e Exif.

8. Fare clic su Esci (Exit).

Riferimento

Se si esce prima di aver salvato le immagini corrette, le correzioni andranno perse.


Utilizzo di Nitidezza viso

È possibile aumentare il dettaglio dei visi sfocati in una fotografia.

Applicare la funzione Nitidezza viso (Face Sharpener) in modo automatico o manuale.

1. Eseguire la scansione dei documenti in MP Navigator EX e salvarli, quindi aprire la schermata Visualizza e usa (View & Use) dalla schermata della modalità di navigazione e selezionare le foto da correggere.

Riferimento

Oltre alle immagini acquisite, è possibile anche selezionare le immagini importate da schede di memoria o le immagini salvate.

2. Fare clic su Modifica/converti (Edit/Convert) e successivamente su Correggi immagini fotografiche (Fix photo images) nell'elenco.

figura: schermata Visualizza e usa (View & Use)

Viene visualizzata la finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images).

Riferimento

La finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images) può inoltre essere aperta facendo clic sul pulsante [image] (Correggi/Migliora immagini) sulla barra degli strumenti o dalla finestra di dialogo Zoom avanti. In tal caso, è possibile correggere/migliorare solo l'immagine selezionata (evidenziata da un contorno arancione).

3. Selezionare l'immagine da modificare dall'elenco delle miniature.

L'immagine selezionata viene visualizzata in Anteprima.

figura: finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images)

Riferimento

Se è stata selezionata solo un'immagine nella schermata Visualizza e usa (View & Use), l'elenco delle miniature non viene visualizzato e compare solo l'anteprima immagine.

Correzione automatica
Correzione manuale

4. Assicurarsi che sia selezionata l'opzione Auto.

5. Fare clic su Nitidezza viso (Face Sharpener).

figura: Nitidezza viso (Face Sharpener), scheda Auto

6. Fare clic su OK.

Il viso viene reso più nitido e figura: Correggi/Migliora immagini viene visualizzato in alto a sinistra della miniatura.

Riferimento

È possibile modificare i livelli dell'effetto utilizzando il dispositivo di scorrimento sotto Nitidezza viso (Face Sharpener).

Fare clic su Ripristina immagine selezionata (Reset Selected Image) per annullare la correzione.

Selezionare Applica a tutte le immagini (Apply to all images) per correggere tutte le immagini selezionate.

4. Fare clic su Manuale (Manual), quindi su Correggi/Migliora (Correct/Enhance).

5. Fare clic su Nitidezza viso (Face Sharpener).

figura: Nitidezza viso (Face Sharpener), scheda Manuale (Manual)

Riferimento

Spostare il cursore sull'immagine. La forma del cursore cambia in figura: croce.

6. Trascinare il mouse per selezionare l'area da correggere, quindi fare clic sul pulsante OK visualizzato sopra l'immagine.

figura: pulsante OK

L'area del viso all'interno e intorno all'area selezionata viene resa più nitida e figura: Correggi/Migliora immagini viene visualizzato in alto a sinistra della miniatura.

Riferimento

È anche possibile trascinare il mouse per ruotare il rettangolo.

Fare clic su Annulla (Undo) per annullare l'ultima correzione.

È possibile modificare i livelli dell'effetto utilizzando il dispositivo di scorrimento sotto Nitidezza viso (Face Sharpener).

7. Fare clic su Salva immagine selezionata (Save Selected Image) o Salva tutte le immagini corrette (Save All Corrected Images).

Le immagini corrette possono essere salvate come nuovi file.

Riferimento

Per salvare solo le immagini desiderate, fare clic su Salva immagine selezionata (Save Selected Image). Per salvare tutte le immagini, fare clic su Salva tutte le immagini corrette (Save All Corrected Images).

Per le immagini corrette sono disponibili unicamente i tipi di file JPEG e Exif.

8. Fare clic su Esci (Exit).

Riferimento

Se si esce prima di aver salvato le immagini corrette, le correzioni andranno perse.


Utilizzo di Smoothing digitale pelle

È possibile migliorare in modo ottimale le tonalità dell'incarnato rimuovendo macchie e rughe.

Applicare la funzione Smoothing digitale pelle (Digital Face Smoothing) in modo automatico o manuale.

1. Eseguire la scansione dei documenti in MP Navigator EX e salvarli, quindi aprire la schermata Visualizza e usa (View & Use) dalla schermata della modalità di navigazione e selezionare le foto da migliorare.

Riferimento

Oltre alle immagini acquisite, è possibile anche selezionare le immagini importate da schede di memoria o le immagini salvate.

2. Fare clic su Modifica/converti (Edit/Convert) e successivamente su Correggi immagini fotografiche (Fix photo images) nell'elenco.

figura: schermata Visualizza e usa (View & Use)

Viene visualizzata la finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images).

Riferimento

La finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images) può inoltre essere aperta facendo clic sul pulsante [image] (Correggi/Migliora immagini) sulla barra degli strumenti o dalla finestra di dialogo Zoom avanti. In tal caso, è possibile correggere/migliorare solo l'immagine selezionata (evidenziata da un contorno arancione).

3. Selezionare l'immagine da migliorare dall'elenco delle miniature.

L'immagine selezionata viene visualizzata in Anteprima.

figura: finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images)

Riferimento

Se è stata selezionata solo un'immagine nella schermata Visualizza e usa (View & Use), l'elenco delle miniature non viene visualizzato e compare solo l'anteprima immagine.

Correzione automatica
Correzione manuale

4. Assicurarsi che sia selezionata l'opzione Auto.

5. Fare clic su Smoothing digitale pelle (Digital Face Smoothing).

figura: Smoothing digitale pelle (Digital Face Smoothing), scheda Auto

Riferimento

È possibile modificare i livelli dell'effetto utilizzando il dispositivo di scorrimento sotto Smoothing digitale pelle (Digital Face Smoothing).

Fare clic su Ripristina immagine selezionata (Reset Selected Image) per annullare il miglioramento.

Selezionare Applica a tutte le immagini (Apply to all images) per migliorare tutte le immagini selezionate.

6. Fare clic su OK.

La tonalità dell'incarnato viene migliorata in modo ottimale e figura: Correggi/Migliora immagini viene visualizzato in alto a sinistra della miniatura.

4. Fare clic su Manuale (Manual), quindi su Correggi/Migliora (Correct/Enhance).

5. Fare clic su Smoothing digitale pelle (Digital Face Smoothing).

figura: Smoothing digitale pelle (Digital Face Smoothing), scheda Manuale (Manual)

Riferimento

Spostare il cursore sull'immagine. La forma del cursore cambia in figura: croce.

6. Trascinare il mouse per selezionare l'area da migliorare, quindi fare clic sul pulsante OK visualizzato sopra l'immagine.

figura: pulsante OK

L'area del viso all'interno e intorno all'area selezionata viene migliorata e figura: Correggi/Migliora immagini viene visualizzato in alto a sinistra della miniatura.

Riferimento

È anche possibile trascinare il mouse per ruotare il rettangolo.

Fare clic su Annulla (Undo) per annullare l'ultimo miglioramento.

È possibile modificare i livelli dell'effetto utilizzando il dispositivo di scorrimento sotto Smoothing digitale pelle (Digital Face Smoothing).

7. Fare clic su Salva immagine selezionata (Save Selected Image) o Salva tutte le immagini corrette (Save All Corrected Images).

Le immagini migliorate possono essere salvate come nuovi file.

Riferimento

Per salvare solo le immagini desiderate, fare clic su Salva immagine selezionata (Save Selected Image). Per salvare tutte le immagini, fare clic su Salva tutte le immagini corrette (Save All Corrected Images).

Per le immagini migliorate sono disponibili unicamente i tipi di file JPEG e Exif.

8. Fare clic su Esci (Exit).

Riferimento

Se si esce prima di aver salvato le immagini migliorate, i miglioramenti andranno persi.


Utilizzo di Strumento elimina macchie

È possibile rimuovere i nei.

1. Eseguire la scansione dei documenti in MP Navigator EX e salvarli, quindi aprire la schermata Visualizza e usa (View & Use) dalla schermata della modalità di navigazione e selezionare le foto da migliorare.

Riferimento

Oltre alle immagini acquisite, è possibile anche selezionare le immagini importate da schede di memoria o le immagini salvate.

2. Fare clic su Modifica/converti (Edit/Convert) e successivamente su Correggi immagini fotografiche (Fix photo images) nell'elenco.

figura: schermata Visualizza e usa (View & Use)

Viene visualizzata la finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images).

Riferimento

La finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images) può inoltre essere aperta facendo clic sul pulsante [image] (Correggi/Migliora immagini) sulla barra degli strumenti o dalla finestra di dialogo Zoom avanti. In tal caso, è possibile correggere/migliorare solo l'immagine selezionata (evidenziata da un contorno arancione).

3. Selezionare l'immagine da migliorare dall'elenco delle miniature.

L'immagine selezionata viene visualizzata in Anteprima.

figura: finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images)

Riferimento

Se è stata selezionata solo un'immagine nella schermata Visualizza e usa (View & Use), l'elenco delle miniature non viene visualizzato e compare solo l'anteprima immagine.

4. Fare clic su Manuale (Manual), quindi su Correggi/Migliora (Correct/Enhance).

5. Fare clic su Strumento elimina macchie (Blemish Remover).

figura: Strumento elimina macchie (Blemish Remover), scheda Manuale (Manual)

Riferimento

Spostare il cursore sull'immagine. La forma del cursore cambia in figura: croce.

6. Trascinare il mouse per selezionare l'area da migliorare, quindi fare clic sul pulsante OK visualizzato sopra l'immagine.

figura: pulsante OK

I nei nell'area selezionata vengono resi più nitidi e figura: Correggi/Migliora immagini viene visualizzato in alto a sinistra della miniatura.

Riferimento

Fare clic su Annulla (Undo) per annullare l'ultimo miglioramento.

7. Fare clic su Salva immagine selezionata (Save Selected Image) o Salva tutte le immagini corrette (Save All Corrected Images).

Le immagini migliorate possono essere salvate come nuovi file.

Riferimento

Per salvare solo le immagini desiderate, fare clic su Salva immagine selezionata (Save Selected Image). Per salvare tutte le immagini, fare clic su Salva tutte le immagini corrette (Save All Corrected Images).

Per le immagini migliorate sono disponibili unicamente i tipi di file JPEG e Exif.

8. Fare clic su Esci (Exit).

Riferimento

Se si esce prima di aver salvato le immagini migliorate, i miglioramenti andranno persi.


Regolazione delle immagini

È possibile apportare regolazioni fini alla luminosità e al contrasto complessivi delle immagini, e così via.

1. Eseguire la scansione dei documenti in MP Navigator EX e salvarli, quindi aprire la schermata Visualizza e usa (View & Use) dalla schermata della modalità di navigazione e selezionare le foto da regolare.

Riferimento

Oltre alle immagini acquisite, è possibile anche selezionare le immagini importate da schede di memoria o le immagini salvate.

2. Fare clic su Modifica/converti (Edit/Convert) e successivamente su Correggi immagini fotografiche (Fix photo images) nell'elenco.

figura: schermata Visualizza e usa (View & Use)

Viene visualizzata la finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images).

Riferimento

La finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images) può inoltre essere aperta facendo clic sul pulsante [image] (Correggi/Migliora immagini) sulla barra degli strumenti o dalla finestra di dialogo Zoom avanti. In tal caso, è possibile correggere/migliorare solo l'immagine selezionata (evidenziata da un contorno arancione).

3. Fare clic su Manuale (Manual), quindi su Regola (Adjust).

figura: scheda Manuale (Manual), finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images)

4. Selezionare l'immagine da modificare dall'elenco delle miniature.

L'immagine selezionata viene visualizzata in Anteprima.

Riferimento

Se è stata selezionata solo un'immagine nella schermata Visualizza e usa (View & Use), l'elenco delle miniature non viene visualizzato e compare solo l'anteprima immagine.

5. Spostare il dispositivo di scorrimento dell'elemento che si desidera regolare e impostare il livello dell'effetto.

figura: Regola (Adjust), scheda Manuale (Manual)

Luminosità (Brightness)

Consente di regolare la luminosità complessiva dell'immagine. Se l'immagine è troppo chiara o troppo scura, è possibile regolarne il livello di luminosità.
Spostare il dispositivo di scorrimento verso sinistra per rendere l'immagine più scura e verso destra per aumentare la luminosità dell'immagine.

Contrasto (Contrast)

Consente di regolare il contrasto dell'immagine. Se l'immagine è piatta a causa della carenza di contrasto, è possibile regolare il livello di contrasto.
Spostare il dispositivo di scorrimento verso sinistra per ridurre il contrasto dell'immagine e verso destra per aumentarlo.

Nitidezza (Sharpness)

Consente di migliorare i contorni dei soggetti per aumentare la nitidezza. Se la fotografia è sfocata o il testo è indistinto, è possibile regolare il livello di nitidezza.
Per rendere l'immagine più nitida spostare il dispositivo di scorrimento verso destra.

Sfumatura (Blur)

Consente di sfumare il contorno dei soggetti per attenuare l'immagine.
Per rendere l'immagine più sfumata spostare il dispositivo di scorrimento verso destra.

Rimozione trasparenza (Show-through Removal)

Consente di rimuovere la trasparenza del testo dal retro o la trasparenza del colore di base. Utilizzare questa funzione per evitare che il retro di un documento sottile o il colore di base del documento compaiano sull'immagine.
Per aumentare l'effetto di rimozione della trasparenza spostare il dispositivo di scorrimento verso destra.

Riferimento

Fare clic su Predefinite (Defaults) per reimpostare tutte le regolazioni.

6. Fare clic su Salva immagine selezionata (Save Selected Image) o Salva tutte le immagini corrette (Save All Corrected Images).

Le immagini regolate possono essere salvate come nuovi file.

Riferimento

Per salvare solo le immagini desiderate, fare clic su Salva immagine selezionata (Save Selected Image). Per salvare tutte le immagini, fare clic su Salva tutte le immagini corrette (Save All Corrected Images).

Per le immagini regolate sono disponibili unicamente i tipi di file JPEG e Exif.

7. Fare clic su Esci (Exit).

Riferimento

Se si esce prima di aver salvato le immagini regolate, le regolazioni andranno perse.


Ricerca delle immagini

Nella schermata Visualizza e usa (View & Use) della schermata della modalità di navigazione, è possibile cercare le immagini salvate nel computer e aprirle in MP Navigator EX. Le immagini aperte possono essere stampate, modificate, e così via.

Riferimento

Cercare le immagini in Casella personale, Salvato di recente (My Box) o in una cartella selezionata e nelle relative sottocartelle.

figura: schermata Visualizza e usa (View & Use)

Ricerca rapida

Nella casella di testo figura: casella di testo sulla barra degli strumenti, immettere una parola o una frase inclusa nel nome file, le informazioni Exif o un testo PDF dell'immagine da cercare, quindi fare clic su figura: pulsante Cerca. Per le Informazioni Exif (Exif information), viene cercato il testo in Produttore, Modello, Descrizione e Commento utente.

Ricerca avanzata

Fare clic su Cerca (Search) sul lato sinistro della schermata per aprire le opzioni di ricerca. Immettere le informazioni relative all'immagine da cercare, quindi fare clic su Avvia ricerca (Start Search).

figura: finestra di dialogo Cerca (Search)

Cerca in (Search in)

Se si conosce il punto in cui effettuare la ricerca, selezionare l'unità, la cartella o la rete da Specifica cartella (Specify Folder).

Nome file (File name)

Immettere il nome file o parte di esso.

Una parola o frase all'interno del file: (A word or phrase in the file:)

Immettere una parola o una frase inclusa negli elementi selezionati in Altre opzioni avanzate (More Advanced Options).

Riferimento

Per i PDF, è possibile cercare solo i file creati con MP Navigator EX. Non è possibile cercare i file PDF creati con altre applicazioni o creati con MP Navigator EX e modificati in altre applicazioni.

Data di modifica (Modified Date)

Per cercare i file che sono stati aggiornati in un dato periodo di tempo, immettere la data di inizio e fine del periodo.

Data ripresa (Shooting Date)

Per cercare le immagini che sono state acquisite in un dato periodo di tempo, immettere la data di inizio e fine del periodo.

Riferimento

La data di acquisizione corrisponde alla data e all'ora di creazione dei dati, incluse nelle informazioni Exif del documento.

Altre opzioni avanzate (More Advanced Options)

Una parola o frase all'interno del file: (A word or phrase in the file:)

Selezionare gli elementi da cercare in Una parola o frase all'interno del file: (A word or phrase in the file:). Se si seleziona Informazioni Exif (Exif information), viene cercato il testo contenuto in Produttore, Modello, Descrizione e Commento utente.

Cerca in sottocartelle (Search subfolders)

Selezionare questa opzione per eseguire la ricerca nelle sottocartelle.

Distinzione maiuscole e minuscole (Case sensitive)

Selezionare questa opzione per eseguire la ricerca distinguendo le maiuscole e minuscole.

Corrispondenza a tutti i criteri (Match all criteria)

Esegue la ricerca dei file che soddisfano tutti i criteri specificati.

Corrispondenza a qualsiasi criterio (Match any criteria)

Esegue la ricerca dei file che soddisfano uno qualsiasi dei criteri specificati.

Avvia ricerca (Start Search)

Fare clic per avviare la ricerca.

Argomenti correlati

Per ulteriori informazioni sulla schermata Visualizza e usa (View & Use), vedere la sezione di seguito.

Schermata Visualizza e usa


Utilizzo delle immagini in MP Navigator EX

È possibile salvare o stampare le immagini acquisite con MP Navigator EX.

Creazione di file PDF dalle immagini acquisite e modifica dei file PDF

Creazione di file PDF nei quali è possibile aggiungere/eliminare pagine, modificare l'ordine delle pagine e così via.

Creazione/Modifica di file PDF

Possibilità di stampare in determinati formati, con una qualità di stampa specifica e così via.

Stampa simultanea di più immagini acquisite, con una qualità di stampa specifica e così via.

Stampa di documenti

Stampa delle immagini acquisite in vari modi

Utilizzare le applicazioni fornite per disporre e stampare le immagini acquisite in vari modi.

Stampa di fotografie

Invio delle immagini acquisite tramite posta elettronica

È possibile inviare le immagini acquisite tramite posta elettronica. Le immagini vengono allegate ai messaggi di posta elettronica e salvate sul computer.

Invio tramite posta elettronica

Miglioramento dei dati acquisiti o conversione in dati di testo

È possibile modificare le immagini acquisite con le applicazioni fornite. È possibile migliorare le immagini, correggere i colori e convertire le immagini acquisite in file di testo.

Modifica dei dati


Creazione/Modifica di file PDF

È possibile creare o modificare file PDF. È possibile aggiungere/eliminare pagine, riordinare le pagine, e così via.

Eseguire la scansione dei documenti in MP Navigator EX e salvarli, quindi aprire la schermata Visualizza e usa (View & Use) dalla schermata della modalità di navigazione e selezionare l'operazione da effettuare con le immagini.

Riferimento

Oltre alle immagini acquisite, è possibile anche selezionare le immagini importate da schede di memoria o le immagini salvate.

figura: schermata Visualizza e usa (View & Use)

Riferimento

Per eseguire la scansione delle immagini in MP Navigator EX, vedere le sezioni corrispondenti indicate di seguito.

Scansione di foto e documenti

Scansione contemporanea di più documenti

Scansione di immagini più grandi del piano di lettura (Pinzatura assistita)

Importazione delle immagini salvate su una scheda di memoria

Apertura delle immagini salvate su un computer

Creazione/Modifica di file PDF

1. Selezionare il file da modificare e fare clic su PDF.

2. Fare clic su Crea/modifica file PDF (Create/Edit PDF file) nell'elenco.

Importante

È possibile selezionare solo i file PDF, JPEG, TIFF o BMP.

È possibile modificare solo i file PDF creati con MP Navigator EX, MP Navigator o CanoScan Toolbox. Non è possibile modificare i file PDF creati con altre applicazioni. Non è possibile modificare i file PDF modificati con altre applicazioni.

3. Aggiungere/eliminare le pagine in base alle esigenze.

Per aggiungere un file esistente, fare clic su Aggiungi pagina (Add Page) e selezionare il file. Per eliminare, selezionare un file PDF e fare clic su Elimina pagine selezionate (Delete Selected Pages).

figura: finestra di dialogo Crea/modifica file PDF (Create/Edit PDF file)

Riferimento

È anche possibile aggiungere file JPEG, TIFF e BMP ai file PDF.

4. Riordinare le pagine in base alle esigenze.

Per riordinare le pagine, servirsi delle icone. In alternativa, trascinare e rilasciare la miniatura nella posizione di destinazione.

figura: finestra di dialogo Crea/modifica file PDF (Create/Edit PDF file)

Sposta il file selezionato all'inizio.
Sposta il file selezionato indietro di una pagina.
Sposta il file selezionato avanti di una pagina.
Sposta il file selezionato alla fine.
Riferimento

Per ulteriori informazioni sulla finestra di dialogo Crea/modifica file PDF (Create/Edit PDF file), vedere la sezione di seguito.

Finestra di dialogo Crea/modifica file PDF

5. Fare clic su Salva pagine selezionate (Save Selected Pages) o Salva tutte le pagine (Save All Pages).

Si apre la finestra di dialogo Salva come file PDF (Save as PDF file).

Importante

Non è possibile salvare immagini di oltre 10501 pixel in senso verticale o orizzontale. (Esempio: documento in formato A4 o Letter acquisito a 1200 dpi)

figura: finestra di dialogo Salva come file PDF (Save as PDF file)

Salva in (Save in)

Consente di visualizzare la cartella di destinazione. Per modificare la destinazione, fare clic su Sfoglia... (Browse...) e specificare un'altra cartella.
La cartella di destinazione predefinita è MP Navigator EX nella cartella Immagini (Pictures) in Windows Vista, oppure la cartella Immagini in Windows XP e Windows 2000.

Nome file (File name)

Immettere il nome file dell'immagine da salvare (fino a 32 caratteri). Quando si salvano più file, a ogni nome file vengono aggiunte 4 cifre.

Salva come tipo (Save as type)

Selezionare un tipo di file per salvare l'immagine acquisita.

PDF | Consente di salvare le immagini selezionate in formato PDF.
PDF (a più pagine) | Consente di salvare più immagini in un file PDF.
Importante

Quando si seleziona solo un'immagine viene visualizzato PDF.

Quando si selezionano più immagini, viene visualizzato PDF (a più pagine).

Imposta... (Set...)

Consente di configurare impostazioni avanzate per la creazione di un file PDF.

figura: finestra di dialogo Impostazioni PDF (PDF Settings)

Attiva ricerca per parola chiave (Enable keyword search)

Selezionare l'impostazione per convertire i caratteri di un documento in dati di testo. In tal modo sarà possibile eseguire una ricerca semplice per parola chiave.

Lingua documento (Document Language)

Selezionare la lingua del documento da acquisire.

Rileva l'orientamento dei documenti di testo e ruota le immagini (Detect the orientation of text documents and rotate images)

Rileva l'orientamento del documento dal testo acquisito e ruota l'immagine acquisita nell'orientamento corretto.

Importante

Questa funzione potrebbe non funzionare correttamente a seconda della lingua del documento. Sono supportati i documenti di testo scritti in lingue che possono essere selezionate da Lingua documento (Document Language).

L'orientamento dei seguenti tipi di documenti potrebbe non essere corretto poiché il testo non può essere rilevato correttamente.

- La risoluzione non rientra nell'intervallo 300-600 dpi.

- La dimensione del carattere non rientra nell'intervallo 8-48 punti.

- Documenti che contengono caratteri speciali, effetti, corsivo o testo scritto a mano.

- Documenti con sfondi a motivi.

Correggi l'inclinazione dei documenti (Correct slanted document)

Rileva il testo acquisito e corregge l'angolo (entro -0,1 e -10 gradi o +0,1 e +10 gradi) del documento.

Importante

L'inclinazione dei seguenti tipi di documenti potrebbe non essere corretta poiché il testo non può essere rilevato correttamente.

- Documenti in cui le righe di testo siano inclinate più di 10 gradi o i cui angoli varino a seconda delle righe.

- Documenti contenenti testo verticale e orizzontale.

- Documenti con caratteri estremamente grandi o piccoli.

- Documenti con poco testo.

- Documenti contenenti figure/immagini o testo scritto a mano.

- Documenti contenenti righe verticali e orizzontali (tabelle).

Compressione PDF (PDF Compression)

Consente di selezionare un tipo di compressione per il salvataggio.

Riferimento

Le seguenti immagini possono essere compresse con grande efficacia. (Esempio: documento in formato A4 o Letter acquisito a 600 dpi)

- Immagini con risoluzioni di 75-600 dpi.

Salva in una sottocartella con data corrente (Save to a Subfolder with Current Date)

Selezionare questa opzione per creare una sottocartella nella cartella specificata in Salva in (Save in) con la data corrente e salvare le immagini acquisite in tale cartella. Viene creata una sottocartella denominata "2007_01_01" (anno_mese_giorno).
Se questa casella di controllo non è selezionata, i file vengono salvati direttamente nella cartella specificata in Salva in (Save in).

Apertura dei file PDF

È possibile aprire i file PDF creati con MP Navigator EX in un'applicazione associata e modificarli o stamparli.

1. Selezionare il file PDF da modificare e fare clic su PDF.

2. Fare clic su Apri file PDF (Open PDF file) nell'elenco.

Viene avviata l'applicazione associata ai file PDF.

Importante

È possibile selezionare solo i file PDF creati con MP Navigator EX, MP Navigator o CanoScan Toolbox. Non è possibile selezionare i file PDF creati con altre applicazioni. Non è possibile selezionare i file PDF modificati con altre applicazioni.

3. Utilizzare l'applicazione per modificare/stampare il file.

Per ulteriori informazioni, fare riferimento al manuale dell'applicazione.


Stampa di documenti

MP Navigator EX consente di stampare simultaneamente più immagini acquisite, di selezionare una qualità di stampa specifica e così via.

1. Eseguire la scansione dei documenti in MP Navigator EX e salvarli, quindi aprire la schermata Visualizza e usa (View & Use) dalla schermata della modalità di navigazione e selezionare le immagini da stampare.

Riferimento

Oltre alle immagini acquisite, è possibile anche selezionare le immagini importate da schede di memoria o le immagini salvate.

Per eseguire la scansione delle immagini in MP Navigator EX, vedere le sezioni corrispondenti indicate di seguito.

Scansione di foto e documenti

Scansione contemporanea di più documenti

Scansione di immagini più grandi del piano di lettura (Pinzatura assistita)

Importazione delle immagini salvate su una scheda di memoria

Apertura delle immagini salvate su un computer

2. Fare clic su Stampa (Print) e successivamente su Stampa documento (Print Document) nell'elenco.

figura: schermata Visualizza e usa (View & Use)

3. Specificare le impostazioni di stampa in base alle esigenze.

Nella finestra di dialogo visualizzata, specificare il numero di copie, la qualità di stampa, la scala e così via.

figura: finestra di dialogo delle impostazioni di Stampa documento (Print Document)

Importante

Selezionando Dimensioni normali 100% (100% Normal-size), è possibile che la dimensione delle immagini stampate risulti piccola o che alcune parti delle immagini siano tagliate. In tal caso, selezionare Auto per adeguare la stampa in proporzione al formato carta.

Riferimento

Per ulteriori dettagli su ciascuna impostazione, vedere la sezione di seguito.

Finestra di dialogo Stampa documento

4. Fare clic su Stampa (Print).

Viene avviata la stampa.

Riferimento

Per annullare in fase di spooling, fare clic su Annulla. Per annullare in fase di stampa, selezionare l'icona della stampante nella barra delle applicazioni e fare clic su Annulla stampa.


Stampa di fotografie

Con MP Navigator EX è possibile stampare le fotografie acquisite.

Quando si utilizzano le applicazioni fornite in dotazione con l'apparecchiatura

Per produrre stampe di alta qualità delle immagini fotografiche acquisite o per disporre e stampare le immagini, si possono utilizzare le applicazioni fornite in dotazione con l'apparecchiatura.
Eseguire la scansione delle immagini in MP Navigator EX e salvarle, quindi aprire la schermata Visualizza e usa (View & Use) dalla schermata della modalità di navigazione e fare clic sul pulsante dell'attività desiderata. Viene avviato Easy-PhotoPrint EX. Per ulteriori informazioni, fare riferimento al file della guida di Easy-PhotoPrint EX.

Riferimento

Oltre alle immagini acquisite, è possibile anche selezionare le immagini importate da schede di memoria o le immagini salvate.

figura: schermata Visualizza e usa (View & Use)

Quando si utilizza MP Navigator EX

1. Eseguire la scansione dei documenti in MP Navigator EX e salvarli, quindi aprire la schermata Visualizza e usa (View & Use) dalla schermata della modalità di navigazione e selezionare le immagini da stampare.

Riferimento

Oltre alle immagini acquisite, è possibile anche selezionare le immagini importate da schede di memoria o le immagini salvate.

Per eseguire la scansione delle immagini in MP Navigator EX, vedere le sezioni corrispondenti indicate di seguito.

Scansione di foto e documenti

Scansione contemporanea di più documenti

Scansione di immagini più grandi del piano di lettura (Pinzatura assistita)

Importazione delle immagini salvate su una scheda di memoria

Apertura delle immagini salvate su un computer

2. Fare clic su Stampa (Print) e successivamente su Stampa foto (Print Photo) nell'elenco.

3. Specificare le impostazioni di stampa in base alle esigenze.

Nella finestra di dialogo visualizzata, specificare la direzione di stampa, il numero di copie e le altre impostazioni.

figura: finestra di dialogo Stampa foto (Print Photo)

Riferimento

Per ulteriori dettagli su ciascuna impostazione, vedere la sezione di seguito.

Finestra di dialogo Stampa foto

4. Fare clic su Stampa (Print).

Viene avviata la stampa sulla stampante.

Riferimento

Per annullare in fase di spooling, fare clic su Annulla. Per annullare in fase di stampa, selezionare l'icona della stampante nella barra delle applicazioni e fare clic su Annulla stampa.


Invio tramite posta elettronica

È possibile inviare le immagini acquisite tramite posta elettronica.

Importante

MP Navigator EX è compatibile con i seguenti programmi di posta elettronica:

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

(Se il programma di posta elettronica non funziona correttamente, verificare che le relativa interfaccia MAPI sia attivata. Per l'attivazione MAPI, consultare il manuale di istruzioni del programma software di posta elettronica.)

1. Eseguire la scansione dei documenti in MP Navigator EX e salvarli, quindi aprire la schermata Visualizza e usa (View & Use) dalla schermata della modalità di navigazione e selezionare le immagini da allegare.

Riferimento

Oltre alle immagini acquisite, è possibile anche selezionare le immagini importate da schede di memoria o le immagini salvate.

Per eseguire la scansione delle immagini in MP Navigator EX, vedere le sezioni corrispondenti indicate di seguito.

Scansione di foto e documenti

Scansione contemporanea di più documenti

Scansione di immagini più grandi del piano di lettura (Pinzatura assistita)

Importazione delle immagini salvate su una scheda di memoria

Apertura delle immagini salvate su un computer

2. Fare clic su Invia (Send) e successivamente su Allega a messaggio di posta elettronica (Attach to E-mail) nell'elenco.

figura: schermata Foto/docum. (piano di lettura) (Photos/Documents (Platen)) dopo la scansione

3. Impostare le opzioni di salvataggio in base alle esigenze.

Specificare la cartella di destinazione, il nome e il tipo file.

figura: finestra di dialogo Invia per posta elettronica (Send via E-mail)

Importante

Quando si inviano tramite posta elettronica delle immagini JPEG, è possibile selezionare un tipo di compressione. Fare clic su Imposta... (Set...) per aprire una finestra di dialogo e selezionare un tipo di compressione tra Compressione bassa (alta), Standard e Compressione alta (bassa).

Riferimento

Per ulteriori informazioni sulla finestra di dialogo Invia per posta elettronica (Send via E-mail), vedere la sezione di seguito.

Finestra di dialogo Invia per posta elettronica

4. Fare clic su OK.

I file vengono salvati in base alle impostazioni e viene avviato il programma di posta elettronica.

5. Specificare il destinatario, quindi immettere l'oggetto e il testo del messaggio di posta elettronica.

Consultare il manuale operativo del programma software di posta elettronica per ulteriori informazioni sulle impostazioni di posta elettronica.


Modifica dei dati

Per modificare le immagini acquisite o convertirle in file di testo, è possibile utilizzare le applicazioni incluse nell'apparecchiatura.

1. Eseguire la scansione dei documenti in MP Navigator EX e salvarli, quindi aprire la schermata Visualizza e usa (View & Use) dalla schermata della modalità di navigazione e selezionare le operazioni da eseguire con le immagini.

figura: schermata Visualizza e usa (View & Use)

Riferimento

Oltre alle immagini acquisite, è possibile anche selezionare le immagini importate da schede di memoria o le immagini salvate.

Per eseguire la scansione delle immagini in MP Navigator EX, vedere le sezioni corrispondenti indicate di seguito.

Scansione di foto e documenti

Scansione contemporanea di più documenti

Scansione di immagini più grandi del piano di lettura (Pinzatura assistita)

Importazione delle immagini salvate su una scheda di memoria

Apertura delle immagini salvate su un computer

Correzione delle immagini fotografiche

È possibile correggere/migliorare le immagini nella finestra di dialogo Correggi/Migliora immagini.

2. Selezionare le immagini da modificare e fare clic su Modifica/converti (Edit/Convert), quindi fare clic su Correggi immagini fotografiche (Fix photo images) nell'elenco.

Si apre la finestra di dialogo Correggi/Migliora immagini.

3. Correggere/migliorare le immagini nella finestra di dialogo Correggi/Migliora immagini.

Riferimento

Per ulteriori informazioni sulla finestra di dialogo Correggi/Migliora immagini, vedere la sezione di seguito.

Finestra di dialogo Correggi/Migliora immagini

Per ulteriori informazioni sulla correzione e il miglioramento delle immagini, vedere le sezioni corrispondenti di seguito.

Utilizzo di Schiarisci viso

Utilizzo di Nitidezza viso

Utilizzo di Smoothing digitale pelle

Utilizzo di Strumento elimina macchie

Regolazione delle immagini

Conversione dei documenti in file testo

Mediante l'utilizzo di OmniPage SE, è possibile convertire in dati di testo (caratteri) le parole stampate di riviste o giornali. I dati convertiti in testo possono essere modificati con un software di elaborazione testi o altri programmi.

2. Selezionare l'immagine da convertire e fare clic su Modifica/converti (Edit/Convert), quindi fare clic su Converti in file di testo (Convert to text file) nell'elenco.

Viene avviato OmniPage SE.

3. Convertire il documento in un file di testo con OmniPage SE.

Per ulteriori informazioni sull'utilizzo di OmniPage SE, vedere il manuale di OmniPage SE corrispondente.


Importazione delle immagini salvate su una scheda di memoria

È possibile importare le immagini salvate su una scheda di memoria e salvarle sul computer o stamparle con MP Navigator EX. Inoltre, è possibile allegarle a un messaggio di posta elettronica o modificarle tramite le applicazioni fornite.

Importante

Non rimuovere né inserire schede di memoria mentre sono in uso o la spia di accesso dell'apparecchiatura lampeggia.

L'apparecchiatura può rilevare solo una scheda di memoria alla volta. Non è possibile rilevare più schede di memoria inserite nello stesso slot. Non inserire più schede di memoria contemporaneamente.

Quando si passa a un'altra scheda di memoria dello stesso tipo o si inserisce un'altra scheda di memoria in uno slot diverso, accertarsi che la spia di accesso dell'apparecchiatura non lampeggi e quindi rimuovere la scheda. A questo punto, inserirne un'altra.

Lo slot della scheda di memoria sulla stampante (scheda di memoria) può risultare inaccessibile. In tal caso, riavviare la stampante oppure spegnerla e ricollegare il cavo USB.

1. Inserire la scheda di memoria che contiene i dati immagine nell'apposito slot dell'apparecchiatura.

Per informazioni dettagliate sull'inserimento delle schede di memoria nell'apparecchiatura, fare riferimento al manuale dell'apparecchiatura.

2. Avviare MP Navigator EX come descritto di seguito.

Windows 2000/XP:

Si apre la finestra di dialogo per la selezione del programma. Fare clic su MP Navigator EX 1.0.

figura: finestra di dialogo di selezione del programma

Riferimento

Se si desidera avviare MP Navigator EX ogni volta che una scheda di memoria viene inserita nell'apparecchiatura, selezionare MP Navigator EX 1.0, quindi Esegui sempre questa operazione per le immagini (Always do this for pictures) e fare clic su OK.

La schermata viene visualizzata automaticamente.

Windows 2000:

Sul desktop di Windows, fare doppio clic su [image] (MP Navigator EX 1.0).
In alternativa, sulla barra delle applicazioni di Windows, fare clic su Start, puntare su (Tutti i) Programmi, Canon Utilities, quindi su MP Navigator EX 1.0. Infine, fare clic su MP Navigator EX 1.0.

figura: schermata della modalità di navigazione di MP Navigator EX

Selezionare Scans./import (Scan/Import) e fare clic su Scheda di memoria (Memory Card). Le immagini salvate sulla scheda di memoria vengono visualizzate nell'area elenco delle miniature.

figura: schermata Scheda di memoria (Memory Card)

Riferimento

Per ulteriori informazioni sulla schermata Scansione/importazione di documenti o immagini (Scheda di memoria), vedere la sezione di seguito.

Schermata Scansione/importazione di documenti o immagini (Scheda di memoria)

3. Selezionare le immagini da importare e fare clic su Importa (Import).

Viene visualizzata la finestra di dialogo Importa (Import). Specificare la cartella di destinazione nella quale salvare le immagini importate.

figura: finestra di dialogo Importa (Import)

Salva in (Save in)

Visualizza la cartella di destinazione nella quale salvare l'immagine acquisita. Per modificare la destinazione, fare clic su Sfoglia... (Browse...) e specificare un'altra cartella.
La cartella di destinazione predefinita è MP Navigator EX nella cartella Immagini (Pictures) in Windows Vista, oppure la cartella Immagini in Windows XP e Windows 2000.

Salva in una sottocartella con data corrente (Save to a Subfolder with Current Date)

Selezionare questa opzione per creare una sottocartella nella cartella specificata in Salva in (Save in) con la data corrente e salvare le immagini acquisite in tale cartella. Viene creata una sottocartella denominata "2007_01_01" (anno_mese_giorno).
Se questa casella di controllo non è selezionata, i file vengono salvati direttamente nella cartella specificata in Salva in (Save in).

4. Fare clic su Salva (Save).

Le immagini importate vengono visualizzate nella schermata Visualizza e usa (View & Use).

figura: schermata Visualizza e usa (View & Use) dopo l'importazione di immagini

Per ulteriori informazioni sull'uso delle immagini importate, vedere le sezioni corrispondenti di seguito.

Creazione/Modifica di file PDF

Stampa di documenti

Stampa di fotografie

Invio tramite posta elettronica

Modifica dei dati


Apertura delle immagini salvate su un computer

Con MP Navigator EX è possibile aprire le immagini salvate sul computer e stamparle o allegarle a messaggi di posta elettronica. È anche possibile modificarle utilizzando le applicazioni fornite.

1. Sul desktop di Windows, fare doppio clic su [image] (MP Navigator EX 1.0).

In alternativa, sulla barra delle applicazioni di Windows, fare clic su Start, puntare su (Tutti i) Programmi, Canon Utilities, quindi su MP Navigator EX 1.0. Infine, fare clic su MP Navigator EX 1.0.

Si apre MP Navigator EX.

2. Nella schermata della modalità di navigazione, selezionare Visualizza e usa (View & Use) e fare clic su Casella personale (Immag. acquisite/importate) (My Box (Scanned/Imported Images)), Specifica cartella (Specify Folder) o Immagini salvate di recente (Recently Saved Images).

Fare clic su Casella personale (Immag. acquisite/importate) (My Box (Scanned/Imported Images)) per aprire le immagini salvate in Casella personale (My Box), fare clic su Specifica cartella (Specify Folder) per aprire le immagini salvate in una cartella specifica o fare clic su Immagini salvate di recente (Recently Saved Images) per aprire le immagini salvate di recente.

figura: schermata della modalità di navigazione di MP Navigator EX

Riferimento

Se non è selezionata la casella di controllo Mostra finestra all'avvio (Show this window at startup), si apre la schermata della modalità di navigazione.
In caso contrario, si apre la schermata Scansione/importazione di documenti o immagini; fare clic su [image] (Visualizza e usa) (View & Use) in alto a sinistra della schermata. Viene aperta la schermata Visualizza e usa (View & Use).

Vedere la sezione di seguito per ulteriori informazioni sulla scheda Visualizza e usa immagini sul computer (View & Use Images on your Computer).

Scheda Visualizza e usa immagini sul computer

3. Fare clic sulla cartella contenente le immagini da aprire.

Le immagini salvate nella cartella vengono visualizzate nell'area elenco delle miniature.

figura: schermata Visualizza e usa (View & Use)

4. Selezionare le immagini da usare e specificare le operazioni da eseguire.

Per ulteriori informazioni sull'uso delle immagini aperte, vedere le sezioni corrispondenti di seguito.

Creazione/Modifica di file PDF

Stampa di documenti

Stampa di fotografie

Invio tramite posta elettronica

Modifica dei dati


Altri metodi di scansione

Scansione tramite il pannello operativo dell'apparecchiatura

È possibile acquisire documenti tramite il pannello operativo dell'apparecchiatura.

Scansione tramite il pannello operativo

Specifica delle modalità di risposta durante la scansione tramite il pannello operativo

Impostare l'avvio di MP Navigator EX ogni volta che si effettua una scansione tramite il pannello operativo, indipendentemente dalla modalità di scansione.

Selezione di una risposta ai comandi dal pannello operativo

Scansione e modifica delle immagini in un'applicazione specifica

È possibile eseguire la scansione di un documento da un'applicazione compatibile TWAIN o WIA e poi modificare l'immagine al suo interno.

Scansione da un'applicazione

Scansioni di immagini tramite il Pannello di controllo

Scansione di immagini tramite il Pannello di controllo di Windows XP utilizzando il driver WIA.

Scansione tramite l'uso del Pannello di controllo (solo Windows XP)


Scansione tramite il pannello operativo

È possibile acquisire documenti dal pannello operativo.

Importante

Non scollegare o collegare il cavo USB quando l'apparecchiatura è in funzione.

In Windows XP, quando si preme per la prima volta il pulsante Avvio colore o Avvio nero sull'apparecchiatura, è possibile che venga visualizzata la finestra di dialogo di selezione del programma. In tal caso, selezionare MP Navigator EX, selezionare Utilizza sempre questo programma per questa operazione e fare clic su OK.
Dalla volta successiva, MP Navigator EX si avvierà automaticamente, qualunque sia la modalità di scansione selezionata.

Selezione di una risposta ai comandi dal pannello operativo

1. Posizionare il documento sul piano di lettura con il lato rivolto verso il basso.

2. Premere il pulsante Scansione sull'apparecchiatura.

L'apparecchiatura passa in Modalità scansione.

3. Premere il pulsante Avvio colore o Avvio nero sull'apparecchiatura.

MP Navigator EX viene avviato sul computer collegato. Eseguire la scansione dei documenti sul piano di lettura con MP Navigator EX.

Per eseguire la scansione delle immagini in MP Navigator EX, vedere Scansione di foto e documenti.


Selezione di una risposta ai comandi dal pannello operativo

È possibile specificare la risposta ottenuta premendo i pulsanti Avvio colore o Avvio nero sull'apparecchiatura.

Importante

In Windows XP, quando si preme per la prima volta il pulsante Avvio colore o Avvio nero, è possibile che venga visualizzata la finestra di dialogo di selezione del programma. In tal caso, selezionare MP Navigator EX, selezionare Utilizza sempre questo programma per questa operazione (Always use this program for this action) e fare clic su OK. MP Navigator EX si avvierà automaticamente a partire dalla successiva selezione dei comandi.

figura: finestra di dialogo di selezione del programma

Windows Vista

Per modificare la risposta ottenuta premendo un pulsante operativo dell'apparecchiatura, seguire la procedura descritta di seguito. Accedere ad un account amministratore prima di definire le impostazioni.

1. Selezionare Pannello di controllo - Hardware e suoni - Scanner e fotocamere digitali.

2. Selezionare WIA Canon MP220 ser, quindi fare clic su Proprietà.

3. Nella finestra di dialogo Controllo account utente, fare clic su Continua.

4. Nella finestra di dialogo Proprietà di WIA Canon MP220 ser (WIA Canon MP220 ser Properties), selezionare la scheda Eventi (Events).

5. Nella sezione Azioni (Actions) della scheda Eventi (Events), impostare MP Navigator EX come l'applicazione da avviare.

Impostare MP Navigator EX Ver 1.0 per tutti gli eventi in Selezionare un evento (Select an event).
Se MP Navigator EX è già impostato, fare clic su Annulla per uscire.

figura: finestra di dialogo Proprietà (Properties)

Importante

Se non si specifica MP Navigator EX come l'applicazione da avviare, sarà necessario selezionare l'applicazione da avviare quando si preme il pulsante Avvio colore o Avvio nero sull'apparecchiatura.

6. Fare clic su OK.

Windows XP

1. Sulla barra delle applicazioni di Windows fare clic sul pulsante Start, quindi su Pannello di controllo e infine su Stampanti e altro hardware.

2. Nella schermata visualizzata, fare clic su Scanner e fotocamere digitali.

3. Fare clic con il tasto destro del mouse su WIA Canon MP220 ser, quindi fare clic su Proprietà.

4. Nella sezione Azioni della scheda Evento, impostare MP Navigator EX come l'applicazione da avviare.

Impostare MP Navigator EX 1.0 per tutti gli eventi in Selezionare un evento.
Se MP Navigator EX è già impostato, fare clic su Annulla per uscire.

Importante

Se non si specifica MP Navigator EX come l'applicazione da avviare, sarà necessario selezionare l'applicazione da avviare quando si preme il pulsante Avvio colore o Avvio nero sull'apparecchiatura.

5. Fare clic su OK.

Windows 2000

1. Sulla barra delle applicazioni di Windows fare clic sul pulsante Start, quindi su Impostazioni e infine su Pannello di controllo.

2. Nella schermata visualizzata, fare clic (o doppio clic) su Scanner e fotocamere digitali.

3. Viene visualizzata la finestra di dialogo Proprietà di scanner e fotocamere digitali. Selezionare Canon MP220 ser e fare clic su Proprietà.

4. Selezionare un evento in Eventi scanner e impostare MP Navigator EX 1.0 in Invia all'applicazione.

Se MP Navigator EX è già impostato, fare clic su Annulla per uscire.

Importante

Se non si specifica MP Navigator EX come l'applicazione da avviare, sarà necessario selezionare l'applicazione da avviare quando si preme il pulsante Avvio colore o Avvio nero sull'apparecchiatura.

5. Fare clic su OK.

Riavviare il computer.

Importante

Le impostazioni si attivano solo dopo aver riavviato il computer.


Scansione da un'applicazione

È possibile eseguire la scansione di un'immagine da un'applicazione compatibile TWAIN o WIA e poi utilizzarla al suo interno.

La procedura da seguire varia a seconda dall'applicazione utilizzata. Di seguito viene fornito un esempio.

Per una procedura dettagliata, fare riferimento al manuale dell'applicazione.

Importante

In Windows 2000, non è possibile eseguire la scansione utilizzando il driver WIA.

Scansione con un programma applicativo compatibile TWAIN

1. Posizionare il documento sul piano di lettura con il lato rivolto verso il basso.

2. Nell'applicazione, selezionare il comando per eseguire la scansione di un documento (Importa, Acquisisci immagine e così via).

Verrà visualizzata la schermata del driver dello scanner (ScanGear).

3. Nella finestra di dialogo del driver dello scanner, visualizzare l'anteprima della scansione ed eseguire le regolazioni necessarie.

figura: schermata ScanGear

Riferimento

Per ulteriori informazioni sulle impostazioni di ScanGear, vedere le sezioni corrispondenti di seguito.

Scheda Modalità semplice

Scheda Modalità avanzata

Scheda Scansione multipla

4. Fare clic su Scansione (Scan).

Al termine della scansione, l'immagine acquisita verrà visualizzata nell'applicazione.

Scansione tramite WIA Driver 1.0

Di seguito viene illustrato un esempio di scansione tramite Paint.

1. Posizionare il documento sul piano di lettura con il lato rivolto verso il basso.

2. Da File, fare clic su Da scanner o fotocamera… (Selezione il comando per acquisire un documento nell'applicazione.)

3. Selezionare il tipo di immagine da acquisire.

figura: finestra di dialogo Scansione tramite WIA (Scan using WIA)

Riferimento

Per eseguire la scansione con i valori precedentemente impostati in Regola la qualità dell'immagine digitalizzata (Adjust the quality of the scanned picture), selezionare Impostazioni personalizzate (Custom Settings).

4. Fare clic su Regola la qualità dell'immagine digitalizzata (Adjust the quality of the scanned picture) e impostare le preferenze in base alle esigenze.

figura: finestra di dialogo Proprietà avanzate (Advanced Properties)

Luminosità (Brightness)

Spostare il dispositivo di scorrimento per regolare la luminosità. Spostare verso sinistra per rendere l'immagine più scura e verso destra per renderla più luminosa. È anche possibile immettere un valore compreso tra -127 e 127.

Contrasto (Contrast)

Spostare il dispositivo di scorrimento per regolare il contrasto. Spostandolo verso sinistra si diminuisce il contrasto dell'immagine, che risulterà attenuata. Spostandolo verso destra si aumenta il contrasto dell'immagine, che risulterà più nitida. È anche possibile immettere un valore compreso tra -127 e 127.

Risoluzione (Resolution)

Inserire la risoluzione. Specificare un valore compreso tra 50 e 600 dpi.

Riferimento

Per ulteriori informazioni sulla risoluzione, vedere la sezione di seguito.

Risoluzione

Tipo immagine (Picture type)

Selezionare il tipo di scansione desiderata per il documento.

Ripristina (Reset)

Fare clic per ripristinare le impostazioni originali.

5. Fare clic su Digitalizza (Scan).

Al termine della scansione, l'immagine acquisita viene visualizzata nell'applicazione.

Scansione tramite WIA Driver 2.0

In Windows Vista, è possibile eseguire la scansione con Fax e scanner di Windows o Raccolta foto di Windows. Di seguito viene illustrato un esempio di scansione tramite Raccolta foto di Windows.

1. Posizionare il documento sul piano di lettura con il lato rivolto verso il basso.

2. In File, fare clic su Importa da fotocamera o scanner, quindi fare doppio clic su WIA Canon MP220 ser.

Si apre la schermata delle impostazioni di scansione.

Riferimento

In Fax e scanner di Windows, fare clic su Nuova digitalizzazione (New Scan) per aprire la schermata delle impostazioni di scansione.

3. Specificare le impostazioni.

figura: finestra di dialogo Nuova digitalizzazione (New Scan)

Scanner

Viene visualizzato il nome del prodotto in uso. Per cambiare scanner, fare clic su Cambia... (Change...) e selezionare il prodotto che si desidera utilizzare.

Profilo (Profile)

Selezionare il profilo del documento di origine, scegliendo tra Foto (predefinito) (Photo (Default)) o Documento. Per salvare un nuovo Profilo (Profile), selezionare Aggiungi profilo.... La finestra di dialogo Aggiungi nuovo profilo... consente di specificare gli attributi.

Origine (Source)

Selezionare un tipo di scanner.

Formato carta (Paper size)

Impostazione non disponibile con questo scanner.

Formato colore (Color format)

Selezionare la modalità di scansione del documento.

Tipo di file (File type)

Consente di selezionare il formato file, tra JPEG, BMP, PNG e TIFF.

Risoluzione (Resolution)

Inserire la risoluzione. Specificare un valore compreso tra 50 e 600 dpi. L'impostazione predefinita è su 300 dpi.

Riferimento

Per ulteriori informazioni sulla risoluzione, vedere la sezione di seguito.

Risoluzione

Luminosità (Brightness)

Spostare il dispositivo di scorrimento per regolare la luminosità. Spostare verso sinistra per rendere l'immagine più scura e verso destra per renderla più luminosa. È anche possibile immettere un valore compreso tra -100 e 100.

Contrasto (Contrast)

Spostare il dispositivo di scorrimento per regolare il contrasto. Spostandolo verso sinistra si diminuisce il contrasto dell'immagine, che risulterà attenuata. Spostandolo verso destra si aumenta il contrasto dell'immagine, che risulterà più nitida. È anche possibile immettere un valore compreso tra -100 e 100.

Anteprima o digitalizzazione delle immagini come file separati (Preview or scan images as separate files)

Impostazione non disponibile con questo scanner.

Come eseguire la digitalizzazione di un'immagine (See how to scan a picture)

Fare clic per aprire la schermata Guida in linea e supporto tecnico di Windows.

4. Fare clic su Anteprima (Preview) per visualizzare in anteprima l'immagine.

L'anteprima immagine appare sulla destra.

5. Fare clic su Digitalizza (Scan).

Al termine della scansione, l'immagine acquisita viene visualizzata nell'applicazione.


Scansione tramite l'uso del Pannello di controllo (solo Windows XP)

È possibile eseguire la scansione di immagini tramite il Pannello di controllo di Windows XP utilizzando il driver WIA.

Windows Imaging Acquisition (WIA) è un modello di driver implementato in Windows XP Questo consente di eseguire la scansione di documenti senza utilizzare un'applicazione. Eseguire la scansione di documenti da un'applicazione compatibile TWAIN per specificare le impostazioni avanzate per la scansione.

1. Sulla barra delle applicazioni di Windows fare clic sul pulsante Start, quindi su Pannello di controllo.

2. Fare clic su Stampanti e altro hardware, Scanner e fotocamere digitali, quindi fare doppio clic su WIA Canon (nome del modello).

Viene visualizzata la finestra di dialogo Acquisizione guidata immagini (Scanner and Camera Wizard).

3. Fare clic su Avanti (Next).

4. Selezionare il tipo di immagine da acquisire.

figura: finestra di dialogo Acquisizione guidata immagini (Scanner and Camera Wizard)

Riferimento

Per eseguire la scansione con i valori precedentemente impostati in Impostazioni personalizzate (Custom settings), selezionare Personalizzato (Custom).

5. Fare clic su Impostazioni personalizzate (Custom settings) e impostare le preferenze in base alle esigenze.

figura: finestra di dialogo Proprietà (Properties)

Luminosità (Brightness)

Spostare il dispositivo di scorrimento per regolare la luminosità. Spostare verso sinistra per rendere l'immagine più scura e verso destra per renderla più luminosa. È anche possibile immettere un valore compreso tra -127 e 127.

Contrasto (Contrast)

Spostare il dispositivo di scorrimento per regolare il contrasto. Spostandolo verso sinistra si diminuisce il contrasto dell'immagine, che risulterà attenuata. Spostandolo verso destra si aumenta il contrasto dell'immagine, che risulterà più nitida. È anche possibile immettere un valore compreso tra -127 e 127.

Risoluzione (Resolution)

Inserire la risoluzione. Specificare un valore compreso tra 50 e 600 dpi.

Riferimento

Per ulteriori informazioni sulla risoluzione, vedere la sezione di seguito.

Risoluzione

Tipo immagine (Picture type)

Selezionare il tipo di scansione desiderata per il documento.

Ripristina (Reset)

Fare clic per ripristinare le impostazioni originali.

6. Fare clic su Anteprima (Preview) per visualizzare in anteprima l'immagine.

L'anteprima immagine appare sulla destra. Trascinare [image] per specificare l'area di scansione.

7. Fare clic su Avanti (Next) e seguire le istruzioni.


Schermate di MP Navigator EX

Descrizione delle schermate e delle funzioni di MP Navigator EX.

Menu principale

figura: scheda Scansione/importazione di documenti o immagini (Scan/Import Documents or Images)
Questa schermata appare quando si seleziona Scans./import (Scan/Import).
Scheda Scansione/importazione di documenti o immagini

Quando si seleziona Preferenze (Preferences):
Finestra di dialogo Preferenze
figura: scheda Visualizza e usa immagini sul computer (View and Use Images on your Computer)
Questa schermata appare quando si seleziona Visualizza e usa (View & Use).
Scheda Visualizza e usa immagini sul computer
Finestra di dialogo Preferenze
figura: scheda Scansione personalizzata con un clic (Custom Scan with One-click)
Questa schermata appare quando si seleziona Un clic (One-click).
Scheda Scansione personalizzata con un clic
figura: schermata della modalità di selezione con un clic di MP Navigator EX
Schermata della modalità di selezione con un clic
Finestra di dialogo Salva
Finestra di dialogo PDF
Finestra di dialogo Posta
Finestra di dialogo OCR
Finestra di dialogo Personalizzato

Quando si fa clic su Preferenze (Preferences):
Finestra di dialogo Preferenze
figura: finestra di dialogo Preferenze (Preference)
Finestra di dialogo Preferenze

Dopo la scansione

figura: Scansione/importazione di documenti o immagini per Foto/docum. (piano di lettura) (Photos/Documents (Platen))
Schermata Scansione/importazione di documenti o immagini (Foto/docum. (piano di lettura))

Quando si seleziona Specifica... (Specify...):
Finestra di dialogo Impostazioni scansione
Quando si seleziona un pulsante di attività:
Finestra di dialogo Salva
Finestra di dialogo Salva come file PDF

Durante l'importazione di immagini

figura: schermata Visualizza e usa (View & Use)
Schermata Visualizza e usa

Quando si seleziona un pulsante di attività:
Finestra di dialogo Crea/modifica file PDF
Finestra di dialogo Stampa documento
Finestra di dialogo Stampa foto
Finestra di dialogo Invia per posta elettronica
Finestra di dialogo Correggi/Migliora immagini


Schermata della modalità di selezione con un clic

Fare clic sul pulsante [image] (Cambia modalità) situato in basso a sinistra nella schermata della modalità di navigazione per visualizzare la schermata della modalità di selezione con un clic.

È possibile completare tutte le operazioni, dalla scansione al salvataggio, in una sola volta, facendo semplicemente clic sull'icona corrispondente.

figura: schermata della modalità di selezione con un clic di MP Navigator EX

Salva (Save)

Consente di acquisire documenti o fotografie e di salvarli sul computer.

Quando si fa clic su questo pulsante, si apre la finestra di dialogo Salva. Specificare le impostazioni di scansione/salvataggio ed eseguire la scansione. Per ulteriori informazioni, vedere Finestra di dialogo Salva.

PDF

Consente di acquisire i documenti e di salvarli come file PDF.

Quando si fa clic su questo pulsante, si apre la finestra di dialogo PDF. Specificare le impostazioni di scansione/salvataggio ed eseguire la scansione. Per ulteriori informazioni, vedere Finestra di dialogo PDF.

Posta (Mail)

Consente di acquisire documenti o fotografie e di allegarli alla posta elettronica.

Quando si fa clic su questo pulsante, si apre la finestra di dialogo Posta. Specificare le impostazioni di scansione e il programma software di posta elettronica ed eseguire la scansione. Per ulteriori informazioni, vedere Finestra di dialogo Posta.

OCR

Consente di acquisire documenti di testo e li apre in OmniPage SE.

Quando si fa clic su questo pulsante, si apre la finestra di dialogo OCR. Specificare le impostazioni di scansione e l'applicazione ed eseguire la scansione. Per ulteriori informazioni, vedere Finestra di dialogo OCR.

Importante

Per altre procedure fare riferimento al manuale dell'applicazione.

Personalizzato (Custom)

Consente di acquisire documenti o fotografie e di aprirli con l'applicazione specificata.

Quando si fa clic su questo pulsante, si apre la finestra di dialogo Personalizzato. Specificare le impostazioni di scansione/salvataggio e l'applicazione ed eseguire la scansione. Per ulteriori informazioni, vedere Finestra di dialogo Personalizzato.

Importante

Per altre procedure fare riferimento al manuale dell'applicazione.

(Pulsante Cambia modalità)

Fare clic su questo pulsante per passare alla modalità di navigazione. Viene aperta la scheda Scansione personalizzata con un clic della schermata della modalità di navigazione.

Per ulteriori informazioni sulla scheda Scansione personalizzata con un clic, vedere Scheda Scansione personalizzata con un clic.

Preferenze (Preferences)

Fare clic per aprire la finestra di dialogo Preferenze. Nella finestra di dialogo Preferenze, è possibile selezionare le impostazioni avanzate per MP Navigator EX.

Per ulteriori informazioni sulla finestra di dialogo Preferenze, vedere Finestra di dialogo Preferenze.

(Pulsante di visualizzazione della guida)

Fare clic per aprire questa guida.

Argomenti correlati

Vedere la sezione di seguito sulla scansione semplificata con un clic.

Scansione semplificata con un clic


Scheda Scansione/importazione di documenti o immagini

Selezionare Scans./import (Scan/Import) nella schermata della modalità di navigazione per visualizzare la scheda Scansione/importazione di documenti o immagini (Scan/Import Documents or Images).

È possibile eseguire la scansione di fotografie e documenti oppure importare le immagini salvate sulle schede di memoria.

figura: scheda Scansione/importazione di documenti o immagini (Scan/Import Documents or Images)

Foto/docum. (piano di lettura) (Photos/Documents (Platen))

Fare clic per aprire la schermata Scansione/importazione di documenti o immagini. È possibile eseguire la scansione di fotografie e documenti collocati sul piano di lettura.

Per ulteriori informazioni, vedere Schermata Scansione/importazione di documenti o immagini (Foto/docum. (piano di lettura)).

Scheda di memoria (Memory Card)

Fare clic per aprire la schermata Scansione/importazione di documenti o immagini con Scheda di memoria (Memory Card) selezionata. È possibile importare le immagini salvate sulle schede di memoria.

Per ulteriori informazioni, vedere Schermata Scansione/importazione di documenti o immagini (Scheda di memoria).

(Pulsante Cambia modalità)

Fare clic su questo pulsante per passare alla modalità di selezione con un clic. In modalità di selezione con un clic, è possibile completare tutte le operazioni, dalla scansione al salvataggio e così via, in una sola volta, facendo semplicemente clic sull'icona corrispondente.

Per ulteriori informazioni sulla modalità di selezione con un clic, vedere Schermata della modalità di selezione con un clic.

Mostra finestra all'avvio (Show this window at startup)

Selezionare questa casella di controllo per aprire il menu principale all'avvio. Se questa casella di controllo non è selezionata, viene visualizzata l'ultima schermata utilizzata.

Preferenze (Preferences)

Fare clic per aprire la finestra di dialogo Preferenze. Nella finestra di dialogo Preferenze è possibile selezionare le impostazioni avanzate per le funzioni di MP Navigator EX.

Per ulteriori informazioni sulla finestra di dialogo Preferenze, vedere Finestra di dialogo Preferenze.

(Pulsante di visualizzazione della guida)

Fare clic per aprire questa guida.


Visualizza e usa immagini sul computer

Vai a testo.

Guida alla scansione > Schermate di MP Navigator EX > Scheda Visualizza e usa immagini sul computer

Scheda Visualizza e usa immagini sul computer

Selezionare Visualizza e usa (View & Use) dalla schermata della modalità di navigazione per visualizzare la scheda Visualizza e usa immagini sul computer (View & Use Images on your Computer).

È possibile aprire le immagini salvate sul computer e stamparle o allegarle a messaggi di posta elettronica. È anche possibile modificarle utilizzando le applicazioni fornite.

figura: scheda Visualizza e usa immagini sul computer (View and Use Images on your Computer)

Casella personale (My Box)

Fare clic per aprire la schermata Visualizza e usa con l'opzione Casella personale (My Box) selezionata.
È possibile aprire e utilizzare le immagini salvate in Casella personale (My Box).
Casella personale (My Box) è una cartella specifica utilizzata per salvare le immagini acquisite con MP Navigator EX.

Riferimento

Casella personale si trova nella seguente cartella.

- Windows Vista: MP Navigator EX in Immagini

- Windows XP: MP Navigator EX in Immagini

- Windows 2000: MP Navigator EX in Immagini

Specifica cartella (Specify Folder)

Fare clic per aprire la schermata Visualizza e usa con l'opzione Specifica cartella (Specify Folder) selezionata.
È possibile aprire e utilizzare le immagini salvate in cartelle specifiche.

Immagini salvate di recente (Recently Saved Images)

Fare clic per aprire la schermata Visualizza e usa con l'opzione Immagini salvate di recente (Recently Saved Images) selezionata.
È possibile aprire e utilizzare le immagini che recentemente si sono trovate nei seguenti stati: "Immagini acquisite/importate", "Allegato a e-mail" o "Inviato all'applicazione".

Riferimento

Per ulteriori informazioni sulla schermata Visualizza e usa, vedere la sezione di seguito.

Schermata Visualizza e usa

(Pulsante Cambia modalità)

Fare clic su questo pulsante per passare alla modalità di selezione con un clic. In modalità di selezione con un clic, è possibile completare tutte le operazioni, dalla scansione al salvataggio e così via, in una sola volta, facendo semplicemente clic sull'icona corrispondente.

Per ulteriori informazioni sulla modalità di selezione con un clic, vedere Schermata della modalità di selezione con un clic.

Mostra finestra all'avvio (Show this window at startup)

Selezionare questa casella di controllo per aprire il menu principale all'avvio. Se questa casella di controllo non è selezionata, viene visualizzata l'ultima schermata utilizzata.

Preferenze (Preferences)

Fare clic per aprire la finestra di dialogo Preferenze. Nella finestra di dialogo Preferenze è possibile selezionare le impostazioni avanzate per le funzioni di MP Navigator EX.

Per ulteriori informazioni sulla finestra di dialogo Preferenze, vedere Finestra di dialogo Preferenze.

(Pulsante di visualizzazione della guida)

Fare clic per aprire questa guida.

Argomenti correlati

Vedere la sezione seguente sull'apertura e l'utilizzo delle immagini salvate su computer.

Apertura delle immagini salvate su un computer


Scheda Scansione personalizzata con un clic

Scegliere Un clic (One-click) nella schermata della modalità di navigazione per visualizzare la scheda Scansione personalizzata con un clic (Custom Scan with One-click).
È possibile completare tutte le operazioni, dalla scansione al salvataggio, in una sola volta, facendo semplicemente clic sull'icona corrispondente.

figura: scheda Scansione personalizzata con un clic (Custom Scan with One-click)

Salva su PC (Save to PC)

Consente di acquisire documenti o fotografie e di salvarli sul computer.

Quando si fa clic su questo pulsante, si apre la finestra di dialogo Salva. Specificare le impostazioni di scansione/salvataggio ed eseguire la scansione. Per ulteriori informazioni, vedere Finestra di dialogo Salva.

Salva come file PDF (Save as PDF file)

Consente di acquisire i documenti e di salvarli come file PDF.

Quando si fa clic su questo pulsante, si apre la finestra di dialogo PDF. Specificare le impostazioni di scansione/salvataggio ed eseguire la scansione. Per ulteriori informazioni, vedere Finestra di dialogo PDF.

Allega a messaggio di posta elettronica (Attach to E-mail)

Consente di acquisire documenti o fotografie e di allegarli alla posta elettronica.

Quando si fa clic su questo pulsante, si apre la finestra di dialogo Posta. Specificare le impostazioni di scansione e il programma software di posta elettronica ed eseguire la scansione. Per ulteriori informazioni, vedere Finestra di dialogo Posta.

OCR

Consente di acquisire documenti di testo e li apre in OmniPage SE.

Quando si fa clic su questo pulsante, si apre la finestra di dialogo OCR. Specificare le impostazioni di scansione e l'applicazione ed eseguire la scansione. Per ulteriori informazioni, vedere Finestra di dialogo OCR.

Importante

Per altre procedure fare riferimento al manuale dell'applicazione.

Personalizzato (Custom)

Consente di acquisire documenti o fotografie e di aprirli con l'applicazione specificata.

Quando si fa clic su questo pulsante, si apre la finestra di dialogo Personalizzato. Specificare le impostazioni di scansione/salvataggio e l'applicazione ed eseguire la scansione. Per ulteriori informazioni, vedere Finestra di dialogo Personalizzato.

Importante

Per altre procedure fare riferimento al manuale dell'applicazione.

Avvia la scansione selezionando il pulsante (Start scanning by clicking the button)

Selezionare questa casella di controllo e fare clic sull'icona per avviare immediatamente la scansione.

(Pulsante Cambia modalità)

Fare clic su questo pulsante per passare alla modalità di selezione con un clic.

Per ulteriori informazioni sulla modalità di selezione con un clic, vedere Schermata della modalità di selezione con un clic.

Mostra finestra all'avvio (Show this window at startup)

Selezionare questa casella di controllo per aprire il menu principale all'avvio. Se questa casella di controllo non è selezionata, viene visualizzata l'ultima schermata utilizzata.

Preferenze (Preferences)

Fare clic per aprire la finestra di dialogo Preferenze. Nella finestra di dialogo Preferenze, è possibile selezionare le impostazioni avanzate per MP Navigator EX.

Per ulteriori informazioni sulla finestra di dialogo Preferenze, vedere Finestra di dialogo Preferenze.

(Pulsante di visualizzazione della guida)

Fare clic per aprire questa guida.

Argomenti correlati

Vedere la sezione di seguito sulla scansione semplificata con un clic.

Scansione semplificata con un clic


Finestra di dialogo Preferenze

Fare clic su Preferenze nella schermata della modalità di navigazione per aprire la finestra di dialogo Preferenze (Preferences).

Nella finestra di dialogo Preferenze (Preferences) è possibile selezionare le impostazioni avanzate per le funzioni di MP Navigator EX.

figura: finestra di dialogo Preferenze (Preferences)

Nome prodotto (Product Name)

Visualizza il nome prodotto dell'apparecchiatura configurata per l'uso con MP Navigator EX.
Se il prodotto visualizzato non è quello che si desidera utilizzare, selezionare il prodotto desiderato dall'elenco.

Salva in (Casella personale) (Save in (My Box))

Visualizza la cartella in cui salvare i documenti acquisiti. Per cambiare la cartella, fare clic su Sfoglia... (Browse...) per selezionarne un'altra.
La cartella di destinazione predefinita è MP Navigator EX nella cartella Immagini (Pictures) in Windows Vista, oppure la cartella Immagini in Windows XP e Windows 2000.

Seleziona cartella in cui salvare i file temporanei (Select Folder Where Temporary Files are Saved)

Consente di specificare la cartella in cui salvare temporaneamente le immagini. Fare clic su Sfoglia... (Browse…) e specificare la cartella nella quale verrà temporaneamente salvato il file.

Importante

Se si utilizza Windows Vista, se si specifica la destinazione di salvataggio dell'immagine direttamente in un'unità (sulla quale è installato il sistema operativo) è possibile che venga visualizzato un errore. Specificare una cartella in cui salvare le immagini.

Applicazione da eseguire (Application to run)

Visualizza le applicazioni avviate da MP Navigator EX. Installare le applicazioni dal CD-ROM di installazione fornito in dotazione con l'apparecchiatura.
Allega a messaggio di posta elettronica (Attach to E-mail) consente di selezionare un programma di posta elettronica da avviare.

Importante

È possibile cambiare gli elementi installati dal CD-ROM di installazione selezionando Installazione personalizzata. Se si sceglie di non installare le applicazioni con Installazione personalizzata, tali funzioni non saranno disponibili. Per utilizzare queste funzioni, installare il software richiesto.

Apri file PDF (Open PDF file) utilizza un'applicazione associata all'estensione .pdf dal sistema operativo.


Schermata Scansione/importazione di documenti o immagini (Foto/docum. (piano di lettura))

Nella schermata della modalità di navigazione, selezionare Scans./import (Scan/Import) e fare clic su Foto/docum. (piano di lettura) (Photos/Documents (Platen)).

Aprire questa schermata quando si acquisiscono i documenti dal piano di lettura.

figura: scheda Scansione/importazione di documenti o immagini (Scan/Import Documents or Images)

(1) Pulsanti delle impostazioni e delle operazioni

(2) Barra degli strumenti

(3) Area elenco delle miniature

(4) Area elenco delle miniature selezionate

Pulsanti delle impostazioni e delle operazioni

(Visualizza e usa)

Fare clic su questa icona per aprire immagini e file PDF salvati sul computer. Viene aperta la schermata Visualizza e usa.

Per ulteriori informazioni, vedere Schermata Visualizza e usa.

Foto/docum. (piano di lettura) (Photos/Documents (Platen))

Fare clic per visualizzare la schermata che consente di acquisire fotografie, documenti, riviste e altri materiali stampati.

Scheda di memoria (Memory Card)

Fare clic per importare le immagini salvate su una scheda di memoria. Viene visualizzata la schermata di importazione delle immagini da schede di memoria.

Per ulteriori informazioni, vedere Schermata Scansione/importazione di documenti o immagini (Scheda di memoria).

Tipo di documento (Document Type)

Selezionare il tipo di documento da acquisire. Per acquisire delle fotografie, selezionare Fotografia a colori (Color Photo) o Fotografia in bianco e nero. Per acquisire dei documenti di testo, selezionare Documento a colori, Documento in bianco e nero o Testo (OCR). Per acquisire delle riviste, selezionare Rivista (a colori).

Riferimento

Non è possibile selezionare Tipo di documento (Document Type) se è stata selezionata l'opzione Usa driver dello scanner (Use the scanner driver).

Specifica... (Specify...)

Consente di specificare le dimensioni del documento, la risoluzione e le altre impostazioni avanzate per la scansione.

Per ulteriori informazioni, vedere Finestra di dialogo Impostazioni scansione.

Riferimento

Il pulsante Specifica... (Specify...) non è accessibile se è stata selezionata l'opzione Usa driver dello scanner (Use the scanner driver).

Usa driver dello scanner (Use the scanner driver)

Selezionare questa casella di controllo per eseguire la scansione utilizzando il driver dello scanner (ScanGear). ScanGear consente di correggere le immagini e regolare i colori durante la scansione.

Scansione (Scan)

Consente di eseguire una scansione.

Riferimento

Questo pulsante cambia in Apri driver dello scanner se si seleziona l'opzione Usa driver dello scanner (Use the scanner driver).

Apri driver dello scanner

Fare clic per avviare il driver dello scanner (ScanGear).

Per ulteriori informazioni, vedere Schermate di ScanGear.

Riferimento

Questo pulsante cambia in Scansione (Scan) se si deseleziona l'opzione Usa driver dello scanner (Use the scanner driver).

Cancella (Clear)

Consente di eliminare tutte le immagini visualizzate nell'area elenco delle miniature.

Importante

Le immagini non salvate sul computer verranno eliminate. Per conservare immagini importanti, utilizzare Salva (Save) o altri metodi di salvataggio su computer prima di fare clic su Cancella (Clear).

Salva (Save)

Consente di salvare le immagini selezionate. Fare clic per aprire la Finestra di dialogo Salva e definire le impostazioni di salvataggio avanzate.

Salva come file PDF (Save as PDF file)

Consente di salvare le immagini selezionate in formato PDF. Fare clic per aprire la Finestra di dialogo Salva come file PDF e definire le impostazioni di salvataggio avanzate.

Passa al menu principale (Jump to Main Menu)

Fare clic per passare al menu principale.

Barra degli strumenti

Preferenze (Preferences)

Consente di aprire la finestra di dialogo Preferenze. In questa finestra, è possibile configurare le impostazioni avanzate delle funzioni di MP Navigator EX. Per ulteriori informazioni sulla finestra di dialogo Preferenze, vedere Finestra di dialogo Preferenze.

(Pulsante di visualizzazione della guida)

Fare clic per aprire questa guida.

Strumenti di modifica

Seleziona tutto | Consente di selezionare tutte le immagini nell'area elenco delle miniature.
Annulla tutto | Consente di annullare tutte le selezioni delle immagini nell'area elenco delle miniature.
Ruota a sinistra | Consente di ruotare di 90 gradi in senso antiorario l'immagine selezionata (con un contorno arancione) nell'area elenco delle miniature.
Ruota a destra | Consente di ruotare di 90 gradi in senso orario l'immagine selezionata (con un contorno arancione) nell'area elenco delle miniature.
Inverti | Consente di invertire orizzontalmente l'immagine selezionata (con un contorno arancione) nell'area elenco delle miniature.
Taglio | Consente di tagliare l'immagine selezionata (con un contorno arancione) nell'area elenco delle miniature. Il ritaglio è l'operazione che consente di selezionare l'area che si desidera conservare di una fotografia, eliminandone il resto. Fare clic su questo pulsante per aprire la schermata Taglio e specificare il riquadro di ritaglio.
Zoom avanti (Zoom in) | Ingrandisce l'immagine selezionata (con un contorno arancione) nell'area elenco delle miniature. È inoltre possibile ingrandire l'immagine facendo doppio clic su di essa.
Dimensioni di visualizzazione | Modifica le dimensioni delle immagini visualizzate nell'area elenco delle miniature.

Area elenco delle miniature

Area elenco delle miniature

Vengono visualizzate le immagini acquisite dal piano di lettura.
Selezionare la casella di controllo per visualizzare l'immagine nell'area elenco delle miniature selezionate.

Area elenco delle miniature selezionate

(Annulla tutto)

Consente di annullare tutte le selezioni delle immagini nell'area elenco delle miniature selezionate.

(Annulla selezione)

Consente di annullare la selezione dell'immagine (con un contorno arancione) nell'area elenco delle miniature selezionate.

Area elenco delle miniature selezionate

Vengono visualizzate le immagini selezionate nell'area elenco delle miniature.

Argomenti correlati

Vedere la sezione di seguito per eseguire la scansione.

Scansione di foto e documenti


Schermata Scansione/importazione di documenti o immagini (Scheda di memoria)

Puntare su Scans./import e fare clic su Scheda di memoria nella schermata della modalità di navigazione, oppure fare clic su Scheda di memoria (Memory Card) nella schermata Scansione/importazione di documenti o immagini (Scan/Import Documents or Images).

Aprire questa schermata quando si importano i dati immagine salvati nella scheda di memoria.

figura: schermata Scansione/importazione di documenti o immagini (Scheda di memoria) (Scan/Import Documents or Images Screen (Memory Card))

(1) Pulsanti delle impostazioni e delle operazioni

(2) Barra degli strumenti

(3) Area elenco delle miniature

(4) Area elenco delle miniature selezionate

Pulsanti delle impostazioni e delle operazioni

Foto/docum. (piano di lettura) (Photos/Documents (Platen))

Fare clic su questa icona per acquisire fotografie, documenti, riviste e altri materiali stampati. Viene visualizzata la schermata per l'acquisizione di fotografie e documenti.

Per ulteriori informazioni, vedere Schermata Scansione/importazione di documenti o immagini (Foto/docum. (piano di lettura)).

Scheda di memoria (Memory Card)

Visualizza le cartelle di immagini (raggruppate per anno, anno/mese e anno/mese/data) nella scheda di memoria in visualizzazione struttura. Selezionare una cartella per visualizzarne il contenuto nell'area elenco delle miniature a destra.
La data dell'immagine è quella della data di acquisizione o di aggiornamento.

Importa (Import)

Fare clic per importare le immagini selezionate e aprirle nella schermata Visualizza e usa.

Riferimento

Per ulteriori informazioni sulla schermata Visualizza e usa, vedere la sezione di seguito.

Schermata Visualizza e usa

Passa al menu principale (Jump to Main Menu)

Fare clic per passare al menu principale.

Barra degli strumenti

Preferenze (Preferences)

Consente di aprire la finestra di dialogo Preferenze. In questa finestra, è possibile configurare le impostazioni avanzate delle funzioni di MP Navigator EX. Per ulteriori informazioni sulla finestra di dialogo Preferenze, vedere Finestra di dialogo Preferenze.

(Pulsante di visualizzazione della guida)

Fare clic per aprire questa guida.

Strumenti di modifica

Vengono visualizzate le immagini selezionate nell'area elenco delle miniature.

Seleziona tutto | Consente di selezionare tutte le immagini nell'area elenco delle miniature.
Annulla tutto | Consente di annullare tutte le selezioni delle immagini nell'area elenco delle miniature.
Zoom avanti (Zoom in) | Ingrandisce l'immagine selezionata (con un contorno arancione) nell'area elenco delle miniature. È inoltre possibile ingrandire l'immagine facendo doppio clic su di essa. Quando si seleziona un file PDF, è possibile controllare tutte le pagine.
Aggiorna | Aggiorna i dati immagine visualizzati nell'area elenco delle miniature.
Dimensioni di visualizzazione | Modifica le dimensioni delle immagini visualizzate nell'area elenco delle miniature.
Ordina per | Ordina le immagini visualizzate nell'area elenco delle miniature per data (crescente o decrescente).

Area elenco delle miniature

Area elenco delle miniature

Le immagini salvate nella scheda di memoria vengono visualizzate per anno o per anno/mese.
Selezionare la casella di controllo per visualizzare l'immagine nell'area elenco delle miniature selezionate.

Area elenco delle miniature selezionate

(Annulla tutto)

Consente di annullare tutte le selezioni delle immagini nell'area elenco delle miniature selezionate.

(Annulla selezione)

Consente di annullare la selezione dell'immagine (con un contorno arancione) nell'area elenco delle miniature selezionate.

Area elenco delle miniature selezionate

Vengono visualizzate le immagini selezionate nell'area elenco delle miniature.

Argomenti correlati

Per l'importazione delle immagini salvate su schede di memoria, vedere la sezione di seguito.

Importazione delle immagini salvate su una scheda di memoria


Schermata Visualizza e usa

Selezionare Visualizza e usa dalla schermata della modalità di navigazione e fare clic su Casella personale (Immagini acquisite/importate) (My Box (Scanned/Imported Images), Specifica cartella (Specify Folder) o Immagini salvate di recente (Recently Saved Images).

Aprire questa schermata per visualizzare o utilizzare immagini digitalizzate o salvate su computer.

Importante

I file PDF vengono visualizzati solo se sono stati creati utilizzando MP Navigator EX, MP Navigator e CanoScan Toolbox. Non è possibile visualizzare i file PDF creati con altre applicazioni. Non è possibile visualizzare i file PDF modificati con altre applicazioni, anche se originariamente erano stati creati con MP Navigator EX.

figura: schermata Visualizza e usa (View & Use)

(1) Pulsanti delle impostazioni e delle operazioni

(2) Barra degli strumenti

(3) Area elenco delle miniature

(4) Area elenco delle miniature selezionate

Pulsanti delle impostazioni e delle operazioni

(Scansione/importazione di documenti o immagini)

Fare clic su questa icona per acquisire fotografie, documenti, riviste e altri materiali stampati. Fare clic per aprire la schermata Scansione/importazione di documenti o immagini.

Per ulteriori informazioni, vedere Schermata Scansione/importazione di documenti o immagini (Foto/docum. (piano di lettura)).

Casella personale (My Box)

Visualizza le cartelle di immagini (raggruppate per anno, anno/mese e anno/mese/data) nella Casella personale (My Box) in visualizzazione struttura. Selezionare una cartella per visualizzarne il contenuto nell'area elenco delle miniature a destra.
La data dell'immagine corrisponde alla data di acquisizione o di aggiornamento.

Specifica cartella (Specify Folder)

Visualizza tutti i dischi rigidi e le cartelle in visualizzazione struttura. Selezionare una cartella per visualizzarne le immagini nell'area elenco delle miniature a destra.

Immagini salvate di recente (Recently Saved Images)

Visualizza le cartelle di immagini (raggruppate per data) che recentemente si sono trovate nei seguenti stati: "Immagini acquisite/importate", "Allegato a e-mail" o "Inviato all'applicazione". Le cartelle per le immagini acquisite dall'apparecchiatura e le cartelle per le immagini importate dalle schede di memoria sono elencate separatamente in visualizzazione struttura. Selezionare una cartella per visualizzarne il contenuto nell'area elenco delle miniature a destra.
La data dell'immagine corrisponde alla data di acquisizione o di invio.

Cerca (Search)

Fare clic per accedere ai criteri di ricerca avanzata.

Per ulteriori informazioni, vedere Ricerca di immagini.

Area dei pulsanti di attività

Consente di specificare le operazioni da eseguire con l'immagine selezionata. Per ulteriori informazioni su ciascun pulsante, vedere le sezioni corrispondenti di seguito.

Creazione/Modifica di file PDF

Stampa di documenti

Stampa di fotografie

Invio tramite posta elettronica

Modifica dei dati

Riferimento

I pulsanti nell'area dei pulsanti di attività vengono visualizzati quando sono installate le relative applicazioni.

Passa al menu principale (Jump to Main Menu)

Fare clic per passare al menu principale.

Barra degli strumenti

Preferenze (Preferences)

Consente di aprire la finestra di dialogo Preferenze.
Nella finestra di dialogo Preferenze, è possibile selezionare le impostazioni avanzate per le funzioni di MP Navigator EX.
Per ulteriori informazioni sulla finestra di dialogo Preferenze, vedere Finestra di dialogo Preferenze.

(Pulsante di visualizzazione della guida)

Fare clic per aprire questa guida.

Strumenti di modifica

Seleziona tutto | Consente di selezionare tutte le immagini nell'area elenco delle miniature.
Annulla tutto | Consente di annullare tutte le selezioni delle immagini nell'area elenco delle miniature.
Correggi/Migliora immagini Corregge l'immagine selezionata (con un contorno arancione) nell'area elenco delle miniature. Fare clic su questo pulsante per aprire la finestra di dialogo Correggi/Migliora immagini nella quale è possibile correggere/migliorare le immagini e inoltre regolare la luminosità dell'immagine, il contrasto e così via.
Importante

La funzione di Miglioramento immagine non può essere applicata ai file PDF o ai file binari in bianco e nero.

Riferimento

Per ulteriori dettagli, vedere la sezione di seguito.

Finestra di dialogo Correggi/Migliora immagini
Zoom avanti (Zoom in) | Ingrandisce l'immagine selezionata (con un contorno arancione) nell'area elenco delle miniature. È inoltre possibile ingrandire l'immagine facendo doppio clic su di essa. Quando si seleziona un file PDF, è possibile controllare tutte le pagine.
Cerca Immettere il nome file, le informazioni Exif, oppure una parola o una frase inclusa nel testo PDF dell'immagine da cercare e fare clic su figura: pulsante Cerca. Per le Informazioni Exif, viene cercato il testo in Produttore, Modello, Descrizione e Commento utente.
Riferimento

Cercare le immagini in Casella personale, Salvato di recente (My Box) o in una cartella selezionata e nelle relative sottocartelle.
Aggiorna | Aggiorna i dati immagine visualizzati nell'area elenco delle miniature.
Dimensioni di visualizzazione | Modifica le dimensioni delle immagini visualizzate nell'area elenco delle miniature.
Ordina per Ordina le immagini visualizzate nell'area elenco delle miniature per nome (crescente o decrescente) o per data (crescente o decrescente).
Le immagini visualizzate da Casella personale (My Box) o Immagini salvate di recente (Recently Saved Images) possono essere ordinate solo per data (crescente o decrescente).

Area elenco delle miniature

Area elenco delle miniature

Vengono visualizzate le immagini acquisite dal piano di lettura.
Selezionare la casella di controllo per visualizzare l'immagine nell'area elenco delle miniature selezionate.

Quando si fa clic con il pulsante destro del mouse su un'immagine nell'area elenco delle miniature

Zoom avanti

Ingrandisce l'immagine. Quando si seleziona un file PDF, è possibile controllare tutte le pagine.

Seleziona l'immagine/Deseleziona il segno di spunta

Seleziona l'immagine o annulla la selezione dell'immagine.

Seleziona tutte le immagini/Deseleziona tutti i segni di spunta

Seleziona tutte le immagini o annulla le selezioni delle immagini.

Copia

Copia l'immagine. È possibile incollare l'immagine copiata sul desktop o in altre posizioni.

Elimina

Elimina l'immagine.

Aggiorna

Consente di aggiornare tutte le immagini nell'area elenco delle miniature.

Area elenco delle miniature selezionate

(Annulla tutto)

Consente di annullare tutte le selezioni delle immagini nell'area elenco delle miniature selezionate.

(Annulla selezione)

Consente di annullare la selezione dell'immagine (con un contorno arancione) nell'area elenco delle miniature selezionate.

Area elenco delle miniature selezionate

Vengono visualizzate le immagini selezionate nell'area elenco delle miniature.

Argomenti correlati

Vedere la sezione seguente sull'apertura delle immagini salvate su computer.

Apertura delle immagini salvate su un computer


Finestra di dialogo Correggi/Migliora immagini

Fare clic sul pulsante [image] (Correggi/Migliora immagini) nella schermata Visualizza e usa o fare clic su Correggi immagini fotografiche nell'area dei pulsanti di attività per aprire la finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images).

La finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images) consente di accedere alle impostazioni avanzate, quali le funzioni di correzione/miglioramento e le regolazioni di luminosità/contrasto dell'immagine.
È inoltre possibile visualizzare l'immagine originale e quella corretta in modalità affiancata per effettuare un confronto.

Importante

La funzione di correzione/miglioramento immagine non può essere applicata ai file PDF o ai file binari in bianco e nero.

Riferimento

La finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images) può anche essere visualizzata facendo clic sul pulsante [image] (Correggi/Migliora immagini) nella finestra di dialogo Zoom avanti.

La correzione di immagini di grandi dimensioni può richiedere del tempo.

figura: finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images)

(1) Area dei pulsanti di attività

(2) Barra degli strumenti

Area dei pulsanti di attività

Attività e impostazioni disponibili variano tra la scheda Auto e la scheda Manuale (Manual).
Fare clic su Auto o Manuale (Manual) per aprire la scheda corrispondente.

Scheda Auto

Utilizzare le funzioni nella scheda Auto per applicare correzioni e miglioramenti all'intera immagine.

figura: scheda Auto, finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images)

Correzione immagine automatica (Auto Image Fix)

Applica le correzioni automatiche adatte alle fotografie.

Per ulteriori informazioni, vedere Utilizzo di Correzione immagine automatica.

Nitidezza viso (Face Sharpener)

Rende più precisi i dettagli dei visi sfocati. È possibile regolare l'effetto applicato utilizzando il dispositivo di scorrimento.

Per ulteriori informazioni, vedere Utilizzo di Nitidezza viso.

Smoothing digitale pelle (Digital Face Smoothing)

Migliora in modo ottimale le tonalità dell'incarnato con la rimozione di macchie e rughe È possibile regolare l'effetto applicato utilizzando il dispositivo di scorrimento.

Per ulteriori informazioni, vedere Utilizzo di Smoothing digitale pelle.

Ripristina immagine selezionata (Reset Selected Image)

Annulla tutti gli effetti applicati all'immagine selezionata.

Applica a tutte le immagini (Apply to all images)

Consente di applicare la correzione a tutte le immagini.

OK

Applica l'effetto selezionato all'immagine selezionata o a tutte le immagini.

Salva immagine selezionata (Save Selected Image)

Consente di salvare l'immagine selezionata.

Salva tutte le immagini corrette (Save All Corrected Images)

Consente di salvare tutte le immagini corrette visualizzate nell'elenco delle miniature.

Esci (Exit)

Applica le correzioni all'immagine e chiude la finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images).

Scheda Manuale

Utilizzare Correggi/Migliora (Correct/Enhance) per applicare gli effetti desiderati alle aree selezionate.
Utilizzare Regola (Adjust) per regolare luminosità e contrasto o per rendere più nitida l'intera immagine.

Correggi/Migliora (Correct/Enhance)

figura: scheda Manuale (Manual), finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images)

Schiarisci viso (Face Brightener)

Corregge l'intera immagine in modo da rendere più chiara l'area facciale selezionata. È possibile regolare l'effetto applicato utilizzando il dispositivo di scorrimento.

Per ulteriori informazioni, vedere Utilizzo di Schiarisci viso.

Annulla (Undo)

Annulla l'ultima correzione apportata.

Nitidezza viso (Face Sharpener)

Corregge l'intera immagine per rendere più nitido il volto. È possibile specificare l'area alla quale applicare l'effetto. È possibile regolare l'effetto applicato utilizzando il dispositivo di scorrimento.

Per ulteriori informazioni, vedere Utilizzo di Nitidezza viso.

Smoothing digitale pelle (Digital Face Smoothing)

Migliora in modo ottimale le tonalità dell'incarnato con la rimozione di macchie e rughe È possibile specificare l'area alla quale applicare l'effetto. È possibile regolare l'effetto applicato utilizzando il dispositivo di scorrimento.

Per ulteriori informazioni, vedere Utilizzo di Smoothing digitale pelle.

Strumento elimina macchie (Blemish Remover)

Consente di rimuovere le macchie. È possibile specificare l'area alla quale applicare l'effetto.

Per ulteriori informazioni, vedere Utilizzo di Strumento elimina macchie.

Ripristina immagine selezionata (Reset Selected Image)

Annulla la totalità delle correzioni, dei miglioramenti e delle regolazioni applicati all'immagine selezionata.

Salva immagine selezionata (Save Selected Image)

Consente di salvare l'immagine selezionata.

Salva tutte le immagini corrette (Save All Corrected Images)

Consente di salvare tutte le immagini corrette visualizzate nell'elenco delle miniature.

Esci (Exit)

Applica le correzioni all'immagine e chiude la finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images).

OK

Applica l'effetto selezionato all'area specificata.

Regola (Adjust)

figura: scheda Manuale (Manual), finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images)

Luminosità (Brightness)

Consente di regolare la luminosità complessiva dell'immagine.
Spostare il dispositivo di scorrimento verso sinistra per scurire l'immagine e verso destra per schiarirla.

Contrasto (Contrast)

Consente di regolare il contrasto dell'immagine. Se l'immagine è piatta a causa della carenza di contrasto, è possibile regolare il livello di contrasto.
Spostare il dispositivo di scorrimento verso sinistra per diminuire il contrasto dell'immagine e verso destra per aumentarlo.

Nitidezza (Sharpness)

Consente di migliorare i contorni dei soggetti per aumentare la nitidezza. Se la fotografia è sfocata o il testo è indistinto, è possibile regolare il livello di nitidezza.
Per rendere l'immagine più nitida spostare il dispositivo di scorrimento verso destra.

Sfumatura (Blur)

Consente di sfumare il contorno dei soggetti per attenuare l'immagine.
Per rendere l'immagine più sfumata spostare il dispositivo di scorrimento verso destra.

Rimozione trasparenza (Show-through Removal)

Consente di rimuovere la trasparenza del testo dal retro o la trasparenza del colore di base. Utilizzare questa funzione per evitare che il retro di un documento sottile o il colore di base del documento compaiano sull'immagine.
Per aumentare l'effetto di rimozione della trasparenza spostare il dispositivo di scorrimento verso destra.

Predefinite (Defaults)

Consente di ripristinare ai valori predefiniti tutte le regolazioni (luminosità, contrasto, nitidezza, sfumatura e rimozione trasparenza).

Ripristina immagine selezionata (Reset Selected Image)

Annulla la totalità delle correzioni, dei miglioramenti e delle regolazioni applicati all'immagine selezionata.

Salva immagine selezionata (Save Selected Image)

Consente di salvare l'immagine selezionata.

Salva tutte le immagini corrette (Save All Corrected Images)

Consente di salvare tutte le immagini corrette visualizzate nell'elenco delle miniature.

Esci (Exit)

Applica le correzioni all'immagine e chiude la finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images).

Barra degli strumenti

Barra degli strumenti

Rotazione a sinistra | Fa ruotare l'immagine di 90 gradi in senso antiorario.
Rotazione a destra | Fa ruotare l'immagine di 90 gradi in senso orario.
Inverti | Consente di invertire orizzontalmente l'immagine.
Taglio | Il ritaglio è l'operazione che consente di selezionare l'area che si desidera conservare di una fotografia, eliminandone il resto. Nella finestra visualizzata, trascinare il riquadro bianco per specificare l'area di ritaglio. Posizionare il puntatore del mouse all'interno del riquadro bianco e trascinarlo per spostare l'area di ritaglio. figura: schermata Ritaglia (Crop), finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images) Riferimento Posizionare i soggetti principali lungo le linee bianche tratteggiate o in corrispondenza delle intersezioni per creare un'immagine equilibrata.
Ingrandisci | Ingrandisce l'immagine visualizzata.
Riduci | Riduce l'immagine visualizzata.
Schermo intero | Ingrandisce/riduce la visualizzazione dell'immagine a schermo intero.
Confronta | Apre l'immagine originale per il confronto. L'immagine originale viene visualizzata a sinistra e quella corretta a destra. figura: schermata Confronta immagini (Compare Images), finestra di dialogo Correggi/Migliora immagini (Correct/Enhance Images)


Finestra di dialogo Impostazioni scansione

La finestra di dialogo Impostazioni scansione (Scan Settings) viene visualizzata quando si seleziona Specifica... nella schermata Scansione/importazione di documenti o immagini.

La finestra di dialogo Impostazioni scansione (Scan Settings) consente di specificare le impostazioni avanzate per la scansione.

figura: finestra di dialogo Impostazioni scansione (Scan Settings)

Tipo di documento (Document Type)

Selezionare il tipo di documento da acquisire. Per acquisire delle fotografie, selezionare Fotografia a colori (Color Photo) o Fotografia in bianco e nero. Per acquisire dei documenti di testo, selezionare Documento a colori, Documento in bianco e nero o Testo (OCR). Per acquisire delle riviste, selezionare Rivista (a colori).

Dimensioni documento (Document Size)

Selezionare le dimensioni del documento da acquisire.

Rilevamento automatico: rileva automaticamente le dimensioni del documento.
Rilevamento automatico (più documenti) (Auto Detect(Multiple Documents)): selezionare questa opzione se si acquisiscono più documenti contemporaneamente.

Selezionare Pinzatura assistita per eseguire separatamente la scansione delle metà sinistra e destra di un documento e combinarle in un'unica immagine.

Riferimento

Per ulteriori dettagli, vedere la sezione di seguito.

Scansione di immagini più grandi del piano di lettura (Pinzatura assistita)

Se si seleziona l'opzione Personalizzato, viene visualizzata una finestra di dialogo che consente di specificare le dimensioni del documento. Selezionare una Unità (Units), quindi inserire i valori di Larghezza (Width) e Altezza (Height) e fare clic su OK.

figura: finestra di dialogo Impostazioni personalizzate (Custom Size Setting)

Importante

Quando si seleziona Rilevamento automatico, a seconda del documento è possibile che la posizione o la dimensione dell'immagine non vengano acquisite correttamente. In tal caso, specificare il formato del documento, come A4 o Letter in base al documento da acquisire, e allineare un angolo del documento con l'angolo presso la freccia del piano di lettura.

Non è possibile selezionare Rilevamento automatico (più documenti) (Auto Detect (Multiple Documents)) o Rilevamento automatico se Tipo di documento (Document Type) è Testo (OCR).

Risoluzione di scansione (Scanning Resolution)

Selezionare la risoluzione a cui acquisire i documenti. È possibile specificare i valori di risoluzione seguenti:

Testo (OCR): 300 dpi, 400 dpi
Altro: 75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Riferimento

Tanto più alta è la risoluzione (valore), tanto maggiore è il dettaglio nell'immagine e viceversa. Con una risoluzione elevata, la scansione dura più a lungo e genera un file di maggiori dimensioni. Per ulteriori dettagli sulla risoluzione, vedere la sezione di seguito.

Risoluzione

Descreening (Descreen)

Selezionare questa opzione per ridurre l'effetto moiré durante la scansione.
Fotografie e immagini stampate sono visualizzate sotto forma di un insieme di piccoli punti. Moiré è un fenomeno in cui i punti possono interferire reciprocamente e causare irregolarità nelle sfumature e un motivo a strisce nell'immagine.

Importante

Non è possibile selezionare questa impostazione quando Tipo di documento (Document Type) è Fotografia a colori (Color Photo), Fotografia in bianco e nero o Testo (OCR).

Riferimento

Quando la funzione Descreening (Descreen) è abilitata, la scansione dura più a lungo del solito.

Accentua contrasto (Unsharp Mask)

Fare clic su questa impostazione per enfatizzare e rendere più nitidi i contorni dell'immagine.

Importante

Non è possibile selezionare questa impostazione se Tipo di documento (Document Type) è Testo (OCR).

Rimuovi trasparenze del documento (Prevent show-through of the document)

È possibile rendere più nitidi i caratteri in un documento di testo e ridurre l'effetto di trasparenza dell'altra faccia tipico dei giornali.

Importante

Non è possibile selezionare questa impostazione quando Tipo di documento (Document Type) è Fotografia a colori (Color Photo), Fotografia in bianco e nero o Testo (OCR).

Selezionare questa opzione quando Tipo di documento (Document Type) è un documento di testo e nell'immagine acquisita sono presenti trasparenze.

Rimuovi ombra rilegatura (Remove gutter shadow)

Consente di correggere le ombre che compaiono tra le pagine quando si esegue la scansione di opuscoli aperti.

Importante

Durante la scansione, allineare correttamente il documento ai contrassegni sul piano di lettura.

L'opzione Correzione ombra rilegatura è disponibile soltanto se Dimensioni documento (Document Size) è impostato su un formato standard.

Questa opzione non è disponibile se Dimensioni documento (Document Size) è impostato su Rilevamento automatico, Rilevamento automatico (più documenti) (Auto Detect(Multiple Documents)) o Pinzatura assistita.

Riferimento

Utilizzare la scheda Modalità avanzata di ScanGear per correggere l'ombra della rilegatura durante la scansione di documenti di dimensioni non standard o quando sono impostati dei fotogrammi di ritaglio personalizzati.
Per ulteriori informazioni, vedere "Correzione ombra rilegatura" in Impostazioni immagine, scheda Modalità avanzata di ScanGear.

Correggi l'inclinazione dei documenti (Correct slanted document)

Selezionare questa opzione per rilevare il testo acquisito e correggere l'angolo (entro -0,1 e -10 gradi o +0,1 e +10 gradi) del documento.

Importante

Non è possibile selezionare questa impostazione quando Tipo di documento (Document Type) è Fotografia a colori (Color Photo) o Fotografia in bianco e nero.

Questa impostazione non è disponibile se è stata selezionata l'opzione Pinzatura assistita per Dimensioni documento (Document Size).

L'inclinazione dei seguenti tipi di documenti potrebbe non essere corretta poiché il testo non può essere rilevato correttamente.

- Documenti in cui le righe di testo siano inclinate più di 10 gradi o i cui angoli varino a seconda delle righe.

- Documenti contenenti testo verticale e orizzontale.

- Documenti con caratteri estremamente grandi o piccoli.

- Documenti con poco testo.

- Documenti contenenti figure/immagini o testo scritto a mano.

- Documenti contenenti righe verticali e orizzontali (tabelle).

Riferimento

Quando la funzione Correggi l'inclinazione dei documenti (Correct slanted document) è abilitata, la scansione dura più a lungo del solito.

Rileva l'orientamento dei documenti di testo e ruota le immagini (Detect the orientation of text documents and rotate images)

Selezionare questa opzione per rilevare l'orientamento del documento dal testo acquisito e ruotare l'immagine acquisita nell'orientamento corretto. Selezionare la lingua del documento da acquisire da Lingua documento (Document Language).

Importante

Non è possibile selezionare questa impostazione quando Tipo di documento (Document Type) è Fotografia a colori (Color Photo) o Fotografia in bianco e nero.

Questa impostazione non è disponibile se è stata selezionata l'opzione Pinzatura assistita per Dimensioni documento (Document Size).

Questa funzione potrebbe non funzionare correttamente a seconda della lingua del documento. Sono supportati i documenti di testo scritti in lingue che possono essere selezionate da Lingua documento (Document Language).

L'orientamento dei seguenti tipi di documenti potrebbe non essere corretto poiché il testo non può essere rilevato correttamente.

- La risoluzione non rientra nell'intervallo 300-600 dpi.

- La dimensione del carattere non rientra nell'intervallo 8-48 punti.

- Documenti che contengono caratteri speciali, effetti, corsivo o testo scritto a mano.

- Documenti con sfondi a motivi.

Riferimento

La scansione richiede più tempo del solito quando si attiva Rileva l'orientamento dei documenti di testo e ruota le immagini (Detect the orientation of text documents and rotate images).

Lingua documento (Document Language)

Selezionare la lingua del documento da acquisire.

Importante

Non è possibile selezionare questa impostazione quando Tipo di documento (Document Type) è Fotografia a colori (Color Photo) o Fotografia in bianco e nero.

Questa impostazione non è disponibile se è stata selezionata l'opzione Pinzatura assistita per Dimensioni documento (Document Size).

Predefinite (Defaults)

Fare clic per ripristinare le impostazioni predefinite.


Finestra di dialogo Crea/modifica file PDF

Fare clic su PDF nella schermata Visualizza e usa, quindi selezionare Crea/modifica file PDF nell'elenco per aprire la finestra di dialogo Crea/modifica file PDF (Create/Edit PDF file).

La finestra di dialogo Crea/modifica file PDF (Create/Edit PDF file) consente di aggiungere/eliminare pagine e di modificare l'ordine delle pagine dei file PDF creati con MP Navigator EX.

Importante

Non è possibile salvare immagini di oltre 10501 pixel in senso verticale o orizzontale. (Esempio: documento in formato A4 o Letter acquisito a 1200 dpi)

figura: finestra di dialogo Crea/modifica file PDF (Create/Edit PDF file)

Riordina le pagine (Rearrange Pages)

È possibile spostare l'immagine selezionata (con un contorno arancione).

Sposta l'immagine selezionata all'inizio del documento.
Sposta l'immagine selezionata indietro di una pagina.
Sposta l'immagine selezionata avanti di una pagina.
Sposta l'immagine selezionata alla fine del documento.
Riferimento

È inoltre possibile modificare l'ordine delle pagine trascinando l'immagine.

Elimina pagine selezionate (Delete Selected Pages)

Elimina l'immagine selezionata.

Aggiungi pagina (Add Page)

Consente di selezionare e aggiungere un file esistente.

Annulla (Undo)

Annulla l'ultima modifica apportata.

Ripristina (Reset)

Annulla tutte le modifiche apportate.

Salva pagine selezionate (Save Selected Pages)

Consente di salvare la pagina selezionata.

Riferimento

Se sono state selezionate più pagine, viene creato un file PDF di più pagine.

Salva tutte le pagine (Save All Pages)

Salva tutti i file PDF elencati come un singolo file PDF.

Fine (Finish)

Chiude la finestra di dialogo Crea/modifica file PDF (Create/Edit PDF file).

Barra degli strumenti

Rotazione a sinistra | Fa ruotare il file di 90 gradi in senso antiorario.
Rotazione a destra | Fa ruotare il file di 90 gradi in senso orario.
Modalità Anteprima | Passa alla modalità di visualizzazione in anteprima. Il file selezionato viene visualizzato in modalità Anteprima. figura: finestra di dialogo Crea/modifica file PDF (Create/Edit PDF file)
Ingrandisci | Ingrandisce l'immagine visualizzata in anteprima.
Riduci | Riduce l'immagine visualizzata in anteprima.
Schermo intero | Ingrandisce o riduce l'immagine per visualizzarla completamente in anteprima.
Modalità Miniatura | Passa alla modalità di visualizzazione in miniatura. Vengono visualizzate le miniature dei file.


Finestra di dialogo Salva

Fare clic su Salva nella schermata Scansione/importazione di documenti o immagini per aprire la finestra di dialogo Salva (Save).

La finestra di dialogo Salva (Save) consente di specificare le impostazioni avanzate per salvare le immagini su computer.

figura: finestra di dialogo Salva (Save)

Salva in (Save in)

Visualizza la cartella di destinazione nella quale salvare l'immagine acquisita. Per modificare la destinazione, fare clic su Sfoglia... (Browse...) e specificare un'altra cartella.
La cartella di destinazione predefinita è MP Navigator EX nella cartella Immagini (Pictures) in Windows Vista, oppure la cartella Immagini in Windows XP e Windows 2000.

Importante

Quando si effettua il salvataggio su una scheda di memoria, abilitare la scrittura nello slot della scheda dell'apparecchiatura. Per ulteriori informazioni sull'abilitazione della scrittura, consultare il manuale dell'apparecchiatura.

Nome file (File name)

Immettere il nome file dell'immagine da salvare (fino a 32 caratteri). Quando si salvano più file, a ogni nome file vengono aggiunte 4 cifre.

Salva come tipo (Save as type)

Selezionare un tipo di file per salvare l'immagine acquisita.
Selezionare JPEG/Exif, TIFF o BMP.

JPEG/Exif | Per le immagini in formato JPEG, è possibile selezionare un tipo di compressione. Le immagini JPEG, tuttavia, subiscono un leggero deterioramento ad ogni salvataggio ed è impossibile riportarle alle stato originale. Se si prevede di modificare l'immagine acquisita, è consigliabile eseguire il salvataggio in formato TIFF.
TIFF | Il formato TIFF è indicato per le immagini che verranno modificate dopo la scansione.
BMP | Il formato BMP è in genere selezionato per i file utilizzati unicamente in ambiente Windows.
Importante

Quando il Tipo di documento è Testo (OCR), non è possibile selezionare JPEG/Exif.

Imposta... (Set...)

È possibile specificare un tipo di compressione per i file JPEG.
Fare clic su Imposta... (Set...) per aprire una finestra di dialogo nella quale selezionare Compressione bassa (alta), Standard o Compressione alta (bassa).

Importante

Questa impostazione è disponibile soltanto se si seleziona JPEG/Exif per Salva come tipo (Save as type).

Salva in una sottocartella con data corrente (Save to a Subfolder with Current Date)

Selezionare questa opzione per creare una sottocartella nella cartella specificata in Salva in (Save in) con la data corrente e salvare le immagini acquisite in tale cartella. Ad esempio, viene creata una sottocartella denominata "2007_01_01" (anno_mese_giorno).
Se questa casella di controllo non è selezionata, i file vengono salvati direttamente nella cartella specificata in Salva in (Save in).


Finestra di dialogo Salva come file PDF

Fare clic su Salva come file PDF nella schermata Scansione/importazione di documenti o immagini per aprire la finestra di dialogo Salva come file PDF (Save as PDF file).

La finestra di dialogo Salva come file PDF (Save as PDF file) consente di specificare le impostazioni avanzate per salvare le immagini in formato PDF. Dalla finestra di dialogo Salva come file PDF (Save as PDF file), è inoltre possibile salvare più documenti come un unico file PDF o aggiungere pagine ad un file PDF creato con MP Navigator EX.

Importante

Non è possibile salvare immagini di oltre 10501 pixel in senso verticale o orizzontale. (Esempio: documento in formato A4 o Letter acquisito a 1200 dpi)

Quando un file PDF è incluso nei file immagine selezionati, non è possibile selezionare Salva come file PDF (Save as PDF file).

figura: finestra di dialogo Salva come file PDF (Save as PDF file)

Salva come tipo (Save as type)

Selezionare un tipo di file per salvare l'immagine acquisita.

PDF | Quando si selezionano più immagini, ognuna di esse viene salvata come un file PDF separato.
PDF (a più pagine) (PDF(Multiple Pages)) | Consente di salvare più immagini in un file PDF.
PDF (aggiungi pagina) | Consente di aggiungere le immagini selezionate in un file PDF. Le immagini vengono aggiunte alla fine del file PDF. Non è possibile riordinare le pagine del file PDF al quale sono state aggiunte le immagini. Importante È possibile selezionare solo i file PDF creati con MP Navigator EX, MP Navigator o CanoScan Toolbox. Non è possibile selezionare i file PDF creati con altre applicazioni. Non è possibile selezionare i file PDF modificati con altre applicazioni.
Importante

Quando si selezionano più immagini, viene visualizzato PDF (a più pagine) (PDF(Multiple Pages)).

Imposta... (Set...)

Consente di configurare impostazioni avanzate per la creazione di un file PDF.

figura: finestra di dialogo Impostazioni PDF (PDF Settings)

Attiva ricerca per parola chiave (Enable keyword search)

Selezionare l'impostazione per convertire i caratteri di un documento in dati di testo. In tal modo sarà possibile eseguire una ricerca semplice per parola chiave.

Lingua documento (Document Language)

Selezionare la lingua del documento da acquisire.

Rileva l'orientamento dei documenti di testo e ruota le immagini (Detect the orientation of text documents and rotate images)

Rileva l'orientamento del documento dal testo acquisito e ruota l'immagine acquisita nell'orientamento corretto.

Importante

Questa funzione potrebbe non funzionare correttamente a seconda della lingua del documento. Sono supportati i documenti di testo scritti in lingue che possono essere selezionate da Lingua documento (Document Language).

L'orientamento dei seguenti tipi di documenti potrebbe non essere corretto poiché il testo non può essere rilevato correttamente.

- La risoluzione non rientra nell'intervallo 300-600 dpi.

- La dimensione del carattere non rientra nell'intervallo 8-48 punti.

- Documenti che contengono caratteri speciali, effetti, corsivo o testo scritto a mano.

- Documenti con sfondi a motivi.

Correggi l'inclinazione dei documenti (Correct slanted document)

Rileva il testo acquisito e corregge l'angolo (entro -0,1 e -10 gradi o +0,1 e +10 gradi) del documento.

Importante

L'inclinazione dei seguenti tipi di documenti potrebbe non essere corretta poiché il testo non può essere rilevato correttamente.

- Documenti in cui le righe di testo siano inclinate più di 10 gradi o i cui angoli varino a seconda delle righe.

- Documenti contenenti testo verticale e orizzontale.

- Documenti con caratteri estremamente grandi o piccoli.

- Documenti con poco testo.

- Documenti contenenti figure/immagini o testo scritto a mano.

- Documenti contenenti righe verticali e orizzontali (tabelle).

Compressione PDF (PDF Compression)

Consente di selezionare un tipo di compressione per il salvataggio.

Riferimento

Le seguenti immagini possono essere compresse con grande efficacia. (Esempio: documento in formato A4 o Letter acquisito a 600 dpi)

- Immagini con risoluzioni di 75-600 dpi.

Aggiungi a

Questa impostazione è disponibile quando si seleziona PDF (aggiungi pagina) per Salva come tipo (Save as type) e si specifica il file PDF al quale aggiungere le immagini. Per cambiare la destinazione, fare clic su Sfoglia (Browse...) per selezionarne un'altra.

Importante

È possibile selezionare solo i file PDF creati con MP Navigator EX, MP Navigator o CanoScan Toolbox. Non è possibile selezionare i file PDF creati con altre applicazioni. Non è possibile selezionare i file PDF modificati con altre applicazioni.

Nome file (File name)

Immettere il nome file dell'immagine da salvare (fino a 32 caratteri). Quando si salvano più file, a ogni nome file vengono aggiunte 4 cifre.

Salva in (Save in)

Consente di visualizzare la cartella di destinazione. Per modificare la destinazione, fare clic su Sfoglia... (Browse...) e specificare un'altra cartella.
La cartella di destinazione predefinita è MP Navigator EX nella cartella Immagini (Pictures) in Windows Vista, oppure la cartella Immagini in Windows XP e Windows 2000.

Salva in una sottocartella con data corrente (Save to a Subfolder with Current Date)

Selezionare questa opzione per creare una sottocartella nella cartella specificata in Salva in (Save in) con la data corrente e salvare le immagini acquisite in tale cartella. Viene creata una sottocartella denominata "2007_01_01" (anno_mese_giorno).
Se questa casella di controllo non è selezionata, i file vengono salvati direttamente nella cartella specificata in Salva in (Save in).


Finestra di dialogo Stampa documento

Fare clic su Stampa nella schermata Visualizza e usa, quindi selezionare Stampa documento nell'elenco per aprire la finestra di dialogo Stampa documento.

La finestra di dialogo Stampa documento consente di definire le impostazioni avanzate per stampare più immagini acquisite simultaneamente.

Riferimento

Le opzioni di impostazione visualizzate nella finestra di dialogo Stampa documento variano in base alla stampante.

figura: finestra di dialogo Stampa documento

Stampante (Printer)

Selezionare la stampante da usare.

Proprietà...

Fare clic per visualizzare la schermata delle impostazioni avanzate della stampante selezionata.

Alimentazione carta (Paper Source)

Consente di selezionare l'alimentazione della carta.

Layout di pagina (Page Layout)

Consente di selezionare il tipo di stampa.

Stampa dimensioni normali (Normal-size Printing) | Viene stampata un'immagine per foglio.
Stampa in scala | Stampa le immagini applicando la scala selezionata (ingrandite o ridotte).
Stampa adattata alla pagina | Stampa un'immagine adattandola al formato carta (ingrandita o ridotta).
Stampa senza bordo | Consente di stampare l'immagine su un foglio di carta intero senza cornice.
Stampa layout pagina (2 su 1) | Consente di disporre e di stampare due immagini su un foglio di carta. Fare clic su Layout di pagina (Page Layout) per selezionare il modo in cui verranno assegnate le immagini.
Stampa layout pagina (4 su 1) | Consente di disporre e di stampare quattro immagini su un foglio di carta. Fare clic su Layout di pagina (Page Layout) per selezionare il modo in cui verranno assegnate le immagini.

Ingrandimento/Riduzione

Consente di ingrandire o ridurre l'immagine da stampare.

- + | Consentono di stampare un'immagine ridotta o ingrandita specificando la scala in incrementi di 1%.
Dimensioni normali 100% (100% Normal-size) | Consente di stampare l'immagine nelle dimensioni normali.
Scala (Scale) | Consente di selezionare una scala dall'elenco.
Automatico | La scala viene regolata automaticamente in base alla larghezza della carta rilevata e al formato carta selezionato. L'immagine può essere stampata, a seconda del formato, con rotazione di 90 gradi.
Importante

Selezionando Dimensioni normali 100% (100% Normal-size), è possibile che la dimensione delle immagini stampate risulti piccola o che alcune parti delle immagini siano tagliate. In tal caso, selezionare Auto per adeguare la stampa in proporzione al formato carta.

Formato carta (Paper Size)

Selezionare il formato carta per la stampa. Selezionare il formato corrispondente al formato carta impostato sulla stampante.

Riferimento

I formati carta selezionabili dipendono dalla stampante selezionata.

Tipo di supporto (Media Type)

Selezionare il tipo di carta per la stampa. A seconda del tipo di carta, è possibile che l'impostazione della qualità di stampa sia fissa.

Riferimento

I tipi di carta selezionabili dipendono dalla stampante selezionata.

Qualità di stampa (Print Quality)

Consente di selezionare la qualità di stampa.

Densità

Fare clic su [image] o [image] per selezionare la densità di stampa.
Se le immagini sono state acquisite con l'opzione Tipo di documento impostata su Testo (OCR), la densità non è modificabile.

Copie

Fare clic su - o + per selezionare il numero di copie da stampare.

Stampa in scala di grigi (Grayscale Printing)

Selezionare questa casella di controllo per stampare il documento in bianco e nero.

Anteprima prima della stampa (Preview before printing)

Selezionare questa casella di controllo per visualizzare il risultato della stampa prima di stampare.

Predefinite (Defaults)

Fare clic per ripristinare le impostazioni predefinite.

Stampa (Print)

Fare clic per avviare la stampa con le impostazioni specificate.

Riferimento

Per annullare in fase di spooling, fare clic su Annulla. Per annullare in fase di stampa, selezionare l'icona della stampante nella barra delle applicazioni e fare clic su Annulla stampa.


Finestra di dialogo Invia per posta elettronica

Fare clic su Invia nella schermata Visualizza e usa, quindi selezionare Allega a messaggio di posta elettronica nell'elenco per aprire la finestra di dialogo Invia per posta elettronica (Send via E-mail).

La finestra di dialogo Invia per posta elettronica (Send via E-mail) consente di specificare le impostazioni avanzate per allegare immagini ai messaggi di posta elettronica.

Importante

MP Navigator EX è compatibile con i seguenti programmi di posta elettronica:

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

(Se il programma di posta elettronica non funziona correttamente, verificare che le relativa interfaccia MAPI sia attivata. Per l'attivazione MAPI, consultare il manuale di istruzioni del programma software di posta elettronica.)

figura: finestra di dialogo Invia per posta elettronica (Send via E-mail)

Programma di posta (Mail Program)

Viene visualizzato il programma di posta elettronica impostato tramite le Preferenze nella schermata della modalità di navigazione. Selezionare il programma di posta elettronica che si desidera utilizzare.

Regola dimensione file allegato (Adjust attachment file size)

Se Salva come tipo è JPEG, la selezione di questa casella di controllo consente di modificare le dimensioni del file da allegare. Selezionare le dimensioni del file dell'immagine da allegare in Dimensione (Size).

Salva in (Save in)

Consente di visualizzare la cartella di destinazione nella quale salvare l'immagine allegata. Per modificare la destinazione, fare clic su Sfoglia... (Browse...) e specificare un'altra cartella. Se si ridimensiona il file immagine da allegare, questo viene salvato come tale.
La cartella di destinazione predefinita è MP Navigator EX nella cartella Immagini (Pictures) in Windows Vista, oppure la cartella Immagini in Windows XP e Windows 2000.

Nome file (File name)

Immettere il nome file dell'immagine da allegare (fino a 32 caratteri). Quando si salvano più file, a ogni nome file vengono aggiunte 4 cifre.

Imposta... (Set...)

È possibile specificare un tipo di compressione per i file JPEG.
Fare clic su Imposta... (Set...) per aprire una finestra di dialogo nella quale selezionare Compressione bassa (alta), Standard o Compressione alta (bassa).


Finestra di dialogo Salva (Schermata della modalità di selezione con un clic)

Fare clic su Salva su PC nella scheda Scansione personalizzata con un clic o selezionare Salva nella schermata della modalità di selezione con un clic per aprire la finestra di dialogo Salva (Save).

figura: finestra di dialogo Salva (Save)

Impostazioni scansione (Scan Settings)

Tipo di documento (Document Type)

Selezionare il tipo di documento da acquisire.

Foto | Selezionare questa opzione per eseguire la scansione di fotografie.
Rivista | Selezionare questa opzione per eseguire la scansione di riviste.
Documento (Document) | Selezionare questa modalità per eseguire la scansione di documenti di testo.
Importante

Per eseguire la scansione correttamente, selezionare un tipo di documento corrispondente a quello da acquisire.

Modalità colore (Color Mode)

Selezionare la modalità di scansione del documento.

Colore (Color) | Selezionare questa modalità per eseguire la scansione di documenti e fotografie a colori. La funzione Descreening viene impostata su Disattivato.
Scala di grigi | Selezionare questa modalità per la eseguire scansione di fotografie in bianco e nero o per creare immagini in bianco e nero. La funzione Descreening viene impostata su Disattivato.
Bianco e nero | Selezionare questa modalità per eseguire la scansione di fotografie e così via, in bianco e nero. L'immagine viene visualizzata in bianco e nero.

Dimensioni documento (Document Size)

Selezionare le dimensioni del documento da acquisire.

Dimensioni documento (Document Size) Rilevamento automatico (più documenti), Rilevamento automatico, Biglietto da visita, 6"x4" Verticale, 4"x6" Orizzontale, L 89x127 mm, L 127x89 mm, Hagaki, Hagaki L, 2L 127x178 mm, 2L 178x127 mm, A5, A5 L, B5, A4, Letter, Formato piano di lettura, Pinzatura assistita (B4), Pinzatura assistita (A3), Pinzatura assistita (Piano di lettura x2), Personalizzata (210x297 mm)

Selezionare Pinzatura assistita per eseguire separatamente la scansione delle metà sinistra e destra di un documento e combinarle in un'unica immagine.

Riferimento

Per ulteriori dettagli, vedere la sezione di seguito.

Scansione di immagini più grandi del piano di lettura (Pinzatura assistita)

Se si seleziona l'opzione Personalizzato, viene visualizzata una finestra di dialogo che consente di specificare le dimensioni del documento. Selezionare una Unità (Units), quindi inserire i valori di Larghezza (Width) e Altezza (Height) e fare clic su OK.

figura: finestra di dialogo Impostazioni personalizzate (Custom Size Setting)

Risoluzione (Resolution)

Selezionare la risoluzione a cui acquisire i documenti. È possibile specificare la risoluzione seguente:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Riferimento

Per ulteriori informazioni sulla risoluzione, vedere la sezione di seguito.

Risoluzione

Usa driver dello scanner (Use the scanner driver)

Selezionare questa opzione per aprire la schermata ScanGear e definire le impostazioni avanzate per la scansione.
Modalità colore (Color Mode), Risoluzione (Resolution), Dimensioni documento (Document Size) e altre impostazioni verranno disattivate nella finestra di dialogo Salva (Save). Specificare queste impostazioni nella schermata ScanGear.

Riferimento

Per informazioni sulle impostazioni ScanGear, vedere le pagine corrispondenti nelle "Schermate di ScanGear".

Scheda Modalità semplice

Scheda Modalità avanzata

Scheda Scansione multipla

Specifica... (Specify...)

Per Tipo di documento (Document Type), Modalità colore (Color Mode), Dimensioni documento (Document Size) e Risoluzione di scansione, vengono visualizzate le impostazioni specificate nella finestra di dialogo Salva (Save).

Per Descreening, Accentua contrasto e altre funzioni, vedere le descrizioni corrispondenti nella Finestra di dialogo Impostazioni scansione.

Salva impostazioni (Save Settings)

Salva autom. l'immagine sul computer dopo averla acquisita (Automatically save the image to your computer after scanning it)

Salva l'immagine sul computer dopo la scansione come specificato.
Vengono visualizzate le impostazioni Nome file (File name), Salva come tipo (Save as type) e Salva in (Save in).

Nome file (File name)

Immettere il nome file dell'immagine da salvare (fino a 32 caratteri). Quando si salvano più file, a ogni nome file vengono aggiunte 4 cifre.

Salva come tipo (Save as type)

Selezionare un tipo di file per salvare l'immagine acquisita.
Sono disponibili i formati JPEG/Exif, BMP e TIFF. Quando si salva il file come PDF, selezionare PDF, PDF (a più pagine) o PDF (aggiungi pagina).

Importante

Per le immagini JPEG, è possibile fare clic su Imposta... (Set...) per selezionare un tipo di compressione nella finestra di dialogo visualizzata. È possibile scegliere tra Compressione bassa (alta), Standard e Compressione alta (bassa).

Durante il salvataggio delle immagini come file PDF, fare clic su Imposta... (Set...) per aprire la finestra di dialogo nella quale specificare il tipo di compressione per il PDF e altre impostazioni avanzate per la creazione di file PDF.

Salva in (Save in)

Visualizza la cartella di destinazione nella quale salvare l'immagine acquisita. Per modificare la destinazione, fare clic su Sfoglia... (Browse...) e specificare un'altra cartella.
La cartella di destinazione predefinita è MP Navigator EX nella cartella Immagini (Pictures) in Windows Vista, oppure la cartella Immagini in Windows XP e Windows 2000.

Salva in una sottocartella con data corrente (Save to a Subfolder with Current Date)

Selezionare questa opzione per creare una sottocartella nella cartella specificata in Salva in (Save in) con la data corrente e salvare le immagini acquisite in tale cartella. Viene creata una sottocartella denominata "2007_01_01" (anno_mese_giorno).
Se questa casella di controllo non è selezionata, i file vengono salvati direttamente nella cartella specificata in Salva in (Save in).

Salva il file JPEG/Exif in AdobeRGB (Save the JPEG/Exif file in AdobeRGB)

Selezionare questa opzione per salvare l'immagine con colori che corrispondono ad Adobe RGB.

Importante

Questa funzione è disponibile unicamente se Salva come tipo (Save as type) è impostato su JPEG/Exif.

Questa funzione non è disponibile se il profilo Adobe RGB non è installato.

Riferimento

Questa impostazione non è disponibile se è stata selezionata l'opzione Usa driver dello scanner (Use the scanner driver).

Se si salva l'immagine con l'opzione Salva il file JPEG/Exif in AdobeRGB (Save the JPEG/Exif file in AdobeRGB) selezionata, al nome del file verrà aggiunto un carattere di sottolineatura iniziale. (Esempio: _Immagine0001.JPG)

Apri la finestra di dialogo di salvataggio dopo aver acquisito l'immagine (Immettere informazioni Exif) (Open the save dialog box after scanning the image(Input Exif information))

Apre la finestra di dialogo Salva (Save) dopo la scansione dell'immagine e consente di specificare la cartella di destinazione, il nome del file e le informazioni Exif.

Riferimento

Per ulteriori informazioni sulla finestra di dialogo Salva (Save), vedere la sezione di seguito.

Finestra di dialogo Salva

Impostazioni applicazione (Application Settings)

Apri con (Open with)

Nella finestra di dialogo Salva (Save), è possibile selezionare se aprire la schermata Visualizza e usa o Esplora risorse.

Avvia la scansione usando la selezione con un clic (Start scanning by clicking the one-click button)

Avvia la scansione quando si fa clic su un'icona.

Predefinite (Defaults)

Ripristina i valori predefiniti di tutte le impostazioni presenti nella finestra di dialogo.

Applica (Apply)

Salva e applica le impostazioni specificate.
Fare clic su Annulla (Cancel) anziché su Applica (Apply) per annullare le impostazioni specificate.

Annulla (Cancel)

Annulla le impostazioni specificate. La finestra di dialogo attiva si chiude e viene rivisualizzata la schermata della modalità di selezione con un clic.

Scansione (Scan)

Esegue la scansione e il salvataggio dei documenti con le impostazioni specificate.


Finestra di dialogo Posta

Fare clic su Allega a messaggio di posta elettronica nella scheda Scansione personalizzata con un clic o selezionare Posta nella schermata della modalità di selezione con un clic per aprire la finestra di dialogo Posta (Mail).

figura: finestra di dialogo Posta (Mail)

Impostazioni scansione (Scan Settings)

Tipo di documento (Document Type)

Selezionare il tipo di documento da acquisire.

Foto | Selezionare questa opzione per eseguire la scansione di fotografie.
Rivista | Selezionare questa opzione per eseguire la scansione di riviste.
Documento (Document) | Selezionare questa modalità per eseguire la scansione di documenti di testo.
Importante

Per eseguire la scansione correttamente, selezionare un tipo di documento corrispondente a quello da acquisire.

Modalità colore (Color Mode)

Selezionare la modalità di scansione del documento.

Colore (Color) | Selezionare questa modalità per eseguire la scansione di documenti e fotografie a colori. La funzione Descreening viene impostata su Disattivato.
Scala di grigi | Selezionare questa modalità per la eseguire scansione di fotografie in bianco e nero o per creare immagini in bianco e nero. La funzione Descreening viene impostata su Disattivato.
Bianco e nero | Selezionare questa modalità per eseguire la scansione di fotografie e così via, in bianco e nero. L'immagine viene visualizzata in bianco e nero.

Dimensioni documento (Document Size)

Selezionare le dimensioni del documento da acquisire.

Dimensioni documento (Document Size) Rilevamento automatico (più documenti), Rilevamento automatico, Biglietto da visita, 4x6" Verticale, 4x6" Orizzontale, L 89x127 mm, L 127x89 mm, Hagaki, Hagaki L, 2L 127x178 mm, 2L 178x127 mm, A5, A5 L, B5, A4, Letter, Formato piano di lettura, Personalizzata (210x297 mm)

Se si seleziona l'opzione Personalizzato, viene visualizzata una finestra di dialogo che consente di specificare le dimensioni del documento. Selezionare una Unità (Units), quindi inserire i valori di Larghezza (Width) e Altezza (Height) e fare clic su OK.

figura: finestra di dialogo Impostazioni personalizzate (Custom Size Setting)

Risoluzione

Selezionare la risoluzione a cui acquisire i documenti. È possibile specificare la risoluzione seguente:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Riferimento

Per ulteriori informazioni sulla risoluzione, vedere la sezione di seguito.

Risoluzione

Usa driver dello scanner (Use the scanner driver)

Selezionare questa opzione per aprire la schermata ScanGear e definire le impostazioni avanzate per la scansione.

Riferimento

Per informazioni sulle impostazioni ScanGear, vedere le pagine corrispondenti nelle "Schermate di ScanGear".

Scheda Modalità semplice

Scheda Modalità avanzata

Scheda Scansione multipla

Specifica... (Specify...)

Per Tipo di documento (Document Type), Modalità colore (Color Mode), Dimensioni documento (Document Size) e Risoluzione di scansione, vengono visualizzate le impostazioni specificate nella finestra di dialogo Posta (Mail).

Per Descreening, Accentua contrasto e altre funzioni, vedere le descrizioni corrispondenti nella Finestra di dialogo Impostazioni scansione.

Salva impostazioni (Save Settings)

Dimensione file (File Size)

È possibile scegliere tra Piccolo (adatto a finestra di 640x480), Medio (adatto a finestra di 800x600) (Medium (fits in a 800 by 600 window)), Grande (adatto a finestra di 1024x768) e Originale.

Nome file (File name)

Immettere il nome file dell'immagine da salvare (fino a 32 caratteri). Quando si salvano più file, a ogni nome file vengono aggiunte 4 cifre.

Salva come tipo (Save as type)

Selezionare un tipo di file per salvare l'immagine acquisita.
Selezionare JPEG/Exif, PDF o PDF (a più pagine).

Importante

Per le immagini JPEG, è possibile fare clic su Imposta... (Set...) per selezionare un tipo di compressione nella finestra di dialogo visualizzata. È possibile scegliere tra Compressione bassa (alta), Standard e Compressione alta (bassa).

Salva in (Save in)

Visualizza la cartella di destinazione nella quale salvare l'immagine acquisita. Per modificare la destinazione, fare clic su Sfoglia... (Browse...) e specificare un'altra cartella.
La cartella di destinazione predefinita è MP Navigator EX nella cartella Immagini (Pictures) in Windows Vista, oppure la cartella Immagini in Windows XP e Windows 2000.

Salva in una sottocartella con data corrente (Save to a Subfolder with Current Date)

Selezionare questa opzione per creare una sottocartella nella cartella specificata in Salva in (Save in) con la data corrente e salvare le immagini acquisite in tale cartella. Viene creata una sottocartella denominata "2007_01_01" (anno_mese_giorno).
Se questa casella di controllo non è selezionata, i file vengono salvati direttamente nella cartella specificata in Salva in (Save in).

Impostazioni allegato (Attachment Settings)

Programma di posta (Mail Program)

Specificare l'applicazione di posta elettronica.

Riferimento

Selezionare Aggiungi per scegliere un programma di posta elettronica nella finestra di dialogo Seleziona programma posta (Select Mail Program). Se il programma di posta elettronica desiderato non figura nell'elenco, fare clic su Aggiungi ad elenco (Add to List) e selezionarlo.

figura: finestra di dialogo Seleziona programma posta (Select Mail Program)

Avvia la scansione usando la selezione con un clic (Start scanning by clicking the one-click button)

Avvia la scansione quando si fa clic su un'icona.

Predefinite (Defaults)

Ripristina i valori predefiniti di tutte le impostazioni presenti nella finestra di dialogo.

Applica (Apply)

Salva e applica le impostazioni specificate.
Fare clic su Annulla (Cancel) anziché su Applica (Apply) per annullare le impostazioni specificate.

Annulla (Cancel)

Annulla le impostazioni specificate. La finestra di dialogo attiva si chiude e viene rivisualizzata la schermata della modalità di selezione con un clic.

Scansione (Scan)

Esegue la scansione dei documenti applicando le impostazioni specificate.
Al termine della scansione, il programma di posta elettronica viene avviato automaticamente e la finestra di creazione di un nuovo messaggio si apre con l'immagine in allegato.


Finestra di dialogo OCR

Fare clic su OCR nella scheda Scansione personalizzata con un clic o nella schermata della modalità di selezione con un clic per aprire la finestra di dialogo OCR.

figura: finestra di dialogo OCR

Impostazioni scansione (Scan Settings)

Tipo di documento (Document Type)

Selezionare il tipo di documento da acquisire.

Rivista | Selezionare questa opzione per eseguire la scansione di riviste.
Documento (Document) | Selezionare questa modalità per eseguire la scansione di documenti di testo.
Importante

Per eseguire la scansione correttamente, selezionare un tipo di documento corrispondente a quello da acquisire.

Modalità colore (Color Mode)

Selezionare la modalità di scansione del documento.

Colore (Color) | Selezionare questa modalità per eseguire la scansione di documenti e fotografie a colori. La funzione Descreening viene impostata su Disattivato.
Scala di grigi | Selezionare questa modalità per la eseguire scansione di fotografie in bianco e nero o per creare immagini in bianco e nero. La funzione Descreening viene impostata su Disattivato.
Bianco e nero | Selezionare questa modalità per eseguire la scansione in bianco e nero dei documenti. Il contrasto dell'immagine viene visualizzato in bianco e nero.

Dimensioni documento (Document Size)

Selezionare le dimensioni del documento da acquisire.

Dimensioni documento (Document Size) Biglietto da visita, 4"x6" Verticale, 4"x6" Orizzontale, L 89x127 mm, L 127x89 mm, Hagaki, Hagaki L, 2L 127x178 mm, 2L 178x127 mm, A5, A5 L, B5, A4, Letter, Formato piano di lettura, Personalizzata (210x297 mm)

Se si seleziona l'opzione Personalizzato, viene visualizzata una finestra di dialogo che consente di specificare le dimensioni del documento. Selezionare una Unità (Units), quindi inserire i valori di Larghezza (Width) e Altezza (Height) e fare clic su OK.

figura: finestra di dialogo Impostazioni personalizzate (Custom Size Setting)

Risoluzione (Resolution)

Selezionare la risoluzione a cui acquisire i documenti. È possibile specificare la risoluzione seguente:
300 dpi, 400 dpi

Riferimento

Per ulteriori informazioni sulla risoluzione, vedere la sezione di seguito.

Risoluzione

Usa driver dello scanner (Use the scanner driver)

Selezionare questa opzione per aprire la schermata ScanGear e definire le impostazioni avanzate per la scansione.

Riferimento

Per informazioni sulle impostazioni ScanGear, vedere le pagine corrispondenti nelle "Schermate di ScanGear".

Scheda Modalità semplice

Scheda Modalità avanzata

Scheda Scansione multipla

Specifica... (Specify...)

Per Tipo di documento (Document Type), Modalità colore (Color Mode), Dimensioni documento (Document Size) e Risoluzione di scansione, vengono visualizzate le impostazioni specificate nella finestra di dialogo OCR.

Per Descreening, Accentua contrasto e altre funzioni, vedere le descrizioni corrispondenti nella Finestra di dialogo Impostazioni scansione.

Salva impostazioni (Save Settings)

Nome file (File name)

Immettere il nome file dell'immagine da salvare (fino a 32 caratteri). Quando si salvano più file, a ogni nome file vengono aggiunte 4 cifre.

Salva come tipo (Save as type)

Selezionare un tipo di file per salvare l'immagine acquisita.
Sono disponibili i formati JPEG/Exif, BMP e TIFF.

Importante

Per le immagini JPEG, è possibile fare clic su Imposta... (Set...) per selezionare un tipo di compressione nella finestra di dialogo visualizzata. È possibile scegliere tra Compressione bassa (alta), Standard e Compressione alta (bassa).

Salva in (Save in)

Visualizza la cartella di destinazione nella quale salvare l'immagine acquisita. Per modificare la destinazione, fare clic su Sfoglia... (Browse...) e specificare un'altra cartella.
La cartella di destinazione predefinita è MP Navigator EX nella cartella Immagini (Pictures) in Windows Vista, oppure la cartella Immagini in Windows XP e Windows 2000.

Salva in una sottocartella con data corrente (Save to a Subfolder with Current Date)

Selezionare questa opzione per creare una sottocartella nella cartella specificata in Salva in (Save in) con la data corrente e salvare le immagini acquisite in tale cartella. Viene creata una sottocartella denominata "2007_01_01" (anno_mese_giorno).
Se questa casella di controllo non è selezionata, i file vengono salvati direttamente nella cartella specificata in Salva in (Save in).

Impostazioni applicazione (Application Settings)

Apri con (Open with)

Assegnare un'applicazione con la quale aprire l'immagine acquisita. Trascinare l'icona di un'applicazione che supporta il formato di file visualizzato in Salva come tipo (Save as type). L'applicazione assegnata viene avviata dopo l'acquisizione di un'immagine.

Importante

È possibile che in alcune applicazioni le immagini non vengano visualizzate correttamente. Alcune applicazioni potrebbero non avviarsi.

Ripristina (Reset)

Fare clic per annullare le impostazioni dell'applicazione.

Imposta (Set)

Selezionare un'applicazione.

Avvia la scansione usando la selezione con un clic (Start scanning by clicking the one-click button)

Avvia la scansione quando si fa clic su un'icona.

Predefinite (Defaults)

Ripristina i valori predefiniti di tutte le impostazioni presenti nella finestra di dialogo.

Applica (Apply)

Salva e applica le impostazioni specificate.
Fare clic su Annulla (Cancel) anziché su Applica (Apply) per annullare le impostazioni specificate.

Annulla (Cancel)

Annulla le impostazioni specificate. La finestra di dialogo attiva si chiude e viene rivisualizzata la schermata della modalità di selezione con un clic.

Scansione (Scan)

Esegue la scansione dei documenti applicando le impostazioni specificate.
Al termine della scansione, il software OCR viene avviato automaticamente e l'immagine acquisita appare sullo schermo.


Finestra di dialogo PDF

Fare clic su Salva come file PDF nella scheda Scansione personalizzata con un clic o selezionare PDF nella schermata della modalità di selezione con un clic per aprire la finestra di dialogo PDF.

figura: finestra di dialogo PDF

Impostazioni scansione (Scan Settings)

Tipo di documento (Document Type)

Selezionare il tipo di documento da acquisire.

Foto | Selezionare questa opzione per eseguire la scansione di fotografie.
Rivista | Selezionare questa opzione per eseguire la scansione di riviste.
Documento (Document) | Selezionare questa modalità per eseguire la scansione di documenti di testo.
Importante

Per eseguire la scansione correttamente, selezionare un tipo di documento corrispondente a quello da acquisire.

Modalità colore (Color Mode)

Selezionare la modalità di scansione del documento.

Colore (Color) | Selezionare questa modalità per eseguire la scansione di documenti e fotografie a colori. La funzione Descreening viene impostata su Disattivato.
Scala di grigi | Selezionare questa modalità per la eseguire scansione di fotografie in bianco e nero o per creare immagini in bianco e nero. La funzione Descreening viene impostata su Disattivato.
Bianco e nero | Selezionare questa modalità per eseguire la scansione di fotografie e così via, in bianco e nero. L'immagine viene visualizzata in bianco e nero.

Dimensioni documento (Document Size)

Selezionare le dimensioni del documento da acquisire.

Dimensioni documento (Document Size) Rilevamento automatico (più documenti), Rilevamento automatico, Biglietto da visita, 4"x6" Verticale, 4"x6" Orizzontale, L 89x127 mm, L 127x89 mm, Hagaki, Hagaki L, 2L 127x178 mm, 2L 178x127 mm, A5, A5 L, B5, A4, Letter, Formato piano di lettura, Pinzatura assistita (B4), Pinzatura assistita (A3), Pinzatura assistita (Piano di lettura x2), Personalizzata (210x297 mm)

Selezionare Pinzatura assistita per eseguire separatamente la scansione delle metà sinistra e destra di un documento e combinarle in un'unica immagine.

Riferimento

Per ulteriori dettagli, vedere la sezione di seguito.

Scansione di immagini più grandi del piano di lettura (Pinzatura assistita)

Se si seleziona l'opzione Personalizzato, viene visualizzata una finestra di dialogo che consente di specificare le dimensioni del documento. Selezionare una Unità (Units), quindi inserire i valori di Larghezza (Width) e Altezza (Height) e fare clic su OK.

figura: finestra di dialogo Impostazioni personalizzate (Custom Size Setting)

Risoluzione (Resolution)

Selezionare la risoluzione a cui acquisire i documenti. È possibile specificare la risoluzione seguente:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Riferimento

Per ulteriori informazioni sulla risoluzione, vedere la sezione di seguito.

Risoluzione

Specifica... (Specify...)

Per Tipo di documento (Document Type), Modalità colore (Color Mode), Dimensioni documento (Document Size) e Risoluzione di scansione, vengono visualizzate le impostazioni specificate nella finestra di dialogo PDF.

Per Descreening, Accentua contrasto e altre funzioni, vedere le descrizioni corrispondenti nella Finestra di dialogo Impostazioni scansione.

Salva impostazioni (Save Settings)

Salva autom. l'immagine sul computer dopo averla acquisita (Automatically save the image to your computer after scanning it)

Salva l'immagine sul computer dopo la scansione come specificato.

Nome file (File name)

Immettere il nome file dell'immagine da salvare (fino a 32 caratteri). Quando si salvano più file, a ogni nome file vengono aggiunte 4 cifre.

Salva come tipo (Save as type)

Selezionare un tipo di file per salvare l'immagine acquisita.
Selezionare PDF, PDF (a più pagine) (PDF(Multiple Pages)) o PDF (aggiungi pagina).

Importante

Fare clic su Imposta... (Set...) per aprire la finestra di dialogo nella quale specificare il tipo di compressione per il PDF e altre impostazioni avanzate per la creazione di file PDF.

Riferimento

Per eliminare o riordinare le pagine dei file PDF salvati, vedere la sezione di seguito.

Creazione/Modifica di file PDF

Salva in (Save in)

Visualizza la cartella di destinazione nella quale salvare l'immagine acquisita. Per modificare la destinazione, fare clic su Sfoglia... (Browse...) e specificare un'altra cartella.
La cartella di destinazione predefinita è MP Navigator EX nella cartella Immagini (Pictures) in Windows Vista, oppure la cartella Immagini in Windows XP e Windows 2000.

Salva in una sottocartella con data corrente (Save to a Subfolder with Current Date)

Selezionare questa opzione per creare una sottocartella nella cartella specificata in Salva in (Save in) con la data corrente e salvare le immagini acquisite in tale cartella. Viene creata una sottocartella denominata "2007_01_01" (anno_mese_giorno).
Se questa casella di controllo non è selezionata, i file vengono salvati direttamente nella cartella specificata in Salva in (Save in).

Apri la finestra di dialogo di salvataggio dopo aver acquisito l'immagine (Open the save dialog box after scanning the image)

Apre la finestra di dialogo Salva come file PDF dopo la scansione dell'immagine e consente di specificare la cartella di destinazione e il nome del file.

Riferimento

Per ulteriori informazioni sulla finestra di dialogo Salva come file PDF, vedere la sezione di seguito.

Finestra di dialogo Salva come file PDF

Impostazioni applicazione (Application Settings)

Apri con (Open with)

Assegnare un'applicazione con la quale aprire l'immagine acquisita. Trascinare l'icona di un'applicazione che supporta il formato di file visualizzato in Salva come tipo (Save as type). L'applicazione assegnata viene avviata dopo l'acquisizione di un'immagine.

Importante

È possibile che in alcune applicazioni le immagini non vengano visualizzate correttamente. Alcune applicazioni potrebbero non avviarsi.

Ripristina (Reset)

Fare clic per annullare le impostazioni dell'applicazione.

Imposta (Set)

Selezionare un'applicazione.

Avvia la scansione usando la selezione con un clic (Start scanning by clicking the one-click button)

Avvia la scansione quando si fa clic su un'icona.

Predefinite (Defaults)

Ripristina i valori predefiniti di tutte le impostazioni presenti nella finestra di dialogo.

Applica (Apply)

Salva e applica le impostazioni specificate.
Fare clic su Annulla (Cancel) anziché su Applica (Apply) per annullare le impostazioni specificate.

Annulla (Cancel)

Annulla le impostazioni specificate. La finestra di dialogo attiva si chiude e viene rivisualizzata la schermata della modalità di selezione con un clic.

Scansione (Scan)

Esegue la scansione e il salvataggio dei documenti come file PDF con le impostazioni specificate.


Finestra di dialogo Personalizzata

Vai a testo.

Guida alla scansione > Schermate di MP Navigator EX > Schermata della modalità di selezione con un clic > Finestra di dialogo Personalizzato

Finestra di dialogo Personalizzato

Fare clic su Personalizzato nella scheda Scansione personalizzata con un clic o nella schermata della modalità di selezione con un clic per aprire la finestra di dialogo Personalizzato (Custom).

figura: finestra di dialogo Personalizzata (Custom)

Impostazioni scansione (Scan Settings)

Tipo di documento (Document Type)

Selezionare il tipo di documento da acquisire.

Foto | Selezionare questa opzione per eseguire la scansione di fotografie.
Rivista | Selezionare questa opzione per eseguire la scansione di riviste.
Documento (Document) | Selezionare questa modalità per eseguire la scansione di documenti di testo.
Importante

Per eseguire la scansione correttamente, selezionare un tipo di documento corrispondente a quello da acquisire.

Modalità colore (Color Mode)

Selezionare la modalità di scansione del documento.

Colore (Color) | Selezionare questa modalità per eseguire la scansione di documenti e fotografie a colori. La funzione Descreening viene impostata su Disattivato.
Scala di grigi | Selezionare questa modalità per la eseguire scansione di fotografie in bianco e nero o per creare immagini in bianco e nero. La funzione Descreening viene impostata su Disattivato.
Bianco e nero | Selezionare questa modalità per eseguire la scansione di fotografie e così via, in bianco e nero. L'immagine viene visualizzata in bianco e nero.

Dimensioni documento (Document Size)

Selezionare le dimensioni del documento da acquisire.

Dimensioni documento (Document Size) Rilevamento automatico (più documenti), Rilevamento automatico, Biglietto da visita, 6"x4" Verticale, 4"x6" Orizzontale, L 89x127 mm, L 127x89 mm, Hagaki, Hagaki L, 2L 127x178 mm, 2L 178x127 mm, A5, A5 L, B5, A4, Letter, Formato piano di lettura, Pinzatura assistita (B4), Pinzatura assistita (A3), Pinzatura assistita (Piano di lettura x2), Personalizzata (210x297 mm)

Selezionare Pinzatura assistita per eseguire separatamente la scansione delle metà sinistra e destra di un documento e combinarle in un'unica immagine.

Riferimento

Per ulteriori dettagli, vedere la sezione di seguito.

Scansione di immagini più grandi del piano di lettura (Pinzatura assistita)

Se si seleziona l'opzione Personalizzato, viene visualizzata una finestra di dialogo che consente di specificare le dimensioni del documento. Selezionare una Unità (Units), quindi inserire i valori di Larghezza (Width) e Altezza (Height) e fare clic su OK.

figura: finestra di dialogo Impostazioni personalizzate (Custom Size Setting)

Risoluzione (Resolution)

Selezionare la risoluzione a cui acquisire i documenti. È possibile specificare la risoluzione seguente:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Riferimento

Per ulteriori informazioni sulla risoluzione, vedere la sezione di seguito.

Risoluzione

Usa driver dello scanner (Use the scanner driver)

Selezionare questa opzione per aprire la schermata ScanGear e definire le impostazioni avanzate per la scansione.

Riferimento

Per informazioni sulle impostazioni ScanGear, vedere le pagine corrispondenti nelle "Schermate di ScanGear".

Scheda Modalità semplice

Scheda Modalità avanzata

Scheda Scansione multipla

Specifica... (Specify...)

Per Tipo di documento (Document Type), Modalità colore (Color Mode), Dimensioni documento (Document Size) e Risoluzione di scansione, vengono visualizzate le impostazioni specificate nella finestra di dialogo Posta.

Per Descreening, Accentua contrasto e altre funzioni, vedere le descrizioni corrispondenti nella Finestra di dialogo Impostazioni scansione.

Salva impostazioni (Save Settings)

Salva autom. l'immagine sul computer dopo averla acquisita (Automatically save the image to your computer after scanning it)

Salva l'immagine sul computer dopo la scansione come specificato.

Riferimento

Se in Impostazioni applicazione (Application Settings) è indicata un'applicazione da avviare, l'immagine acquisita viene aperta nell'applicazione specificata.

Nome file (File name)

Immettere il nome file dell'immagine da salvare (fino a 32 caratteri). Quando si salvano più file, a ogni nome file vengono aggiunte 4 cifre.

Salva come tipo (Save as type)

Selezionare un tipo di file per salvare l'immagine acquisita.
Sono disponibili i formati JPEG/Exif, BMP e TIFF.

Importante

Per le immagini JPEG, è possibile fare clic su Imposta... (Set...) per selezionare un tipo di compressione nella finestra di dialogo visualizzata. È possibile scegliere tra Compressione bassa (alta), Standard e Compressione alta (bassa).

Salva in (Save in)

Visualizza la cartella di destinazione nella quale salvare l'immagine acquisita. Per modificare la destinazione, fare clic su Sfoglia... (Browse...) e specificare un'altra cartella.
La cartella di destinazione predefinita è MP Navigator EX nella cartella Immagini (Pictures) in Windows Vista, oppure la cartella Immagini in Windows XP e Windows 2000.

Salva in una sottocartella con data corrente (Save to a Subfolder with Current Date)

Selezionare questa opzione per creare una sottocartella nella cartella specificata in Salva in (Save in) con la data corrente e salvare le immagini acquisite in tale cartella. Viene creata una sottocartella denominata "2007_01_01" (anno_mese_giorno).
Se questa casella di controllo non è selezionata, i file vengono salvati direttamente nella cartella specificata in Salva in (Save in).

Salva il file JPEG/Exif in AdobeRGB (Save the JPEG/Exif file in AdobeRGB)

Selezionare questa opzione per salvare l'immagine con colori che corrispondono ad Adobe RGB.

Importante

Questa funzione è disponibile unicamente se Salva come tipo (Save as type) è impostato su JPEG/Exif.

Questa funzione non è disponibile se il profilo Adobe RGB non è installato.

Riferimento

Questa impostazione non è disponibile se è stata selezionata l'opzione Usa driver dello scanner (Use the scanner driver).

Se si salva l'immagine con l'opzione Salva il file JPEG/Exif in AdobeRGB (Save the JPEG/Exif file in AdobeRGB) selezionata, al nome del file verrà aggiunto un carattere di sottolineatura iniziale. (Esempio: _Immagine0001.JPG)

Apri la finestra di dialogo di salvataggio dopo aver acquisito l'immagine (Immettere informazioni Exif) (Open the save dialog box after scanning the image(Input Exif information))

Apre la finestra di dialogo Salva dopo la scansione dell'immagine e consente di specificare la cartella di destinazione, il nome del file e le informazioni Exif.

Riferimento

Per ulteriori informazioni sulla finestra di dialogo Salva, vedere la sezione di seguito.

Finestra di dialogo Salva

Impostazioni applicazione (Application Settings)

Apri con (Open with)

Assegnare un'applicazione con la quale aprire l'immagine acquisita. Trascinare l'icona di un'applicazione che supporta il formato di file visualizzato in Salva come tipo (Save as type). L'applicazione assegnata viene avviata dopo l'acquisizione di un'immagine.

Importante

È possibile che in alcune applicazioni le immagini non vengano visualizzate correttamente. Alcune applicazioni potrebbero non avviarsi.

Ripristina (Reset)

Fare clic per annullare le impostazioni dell'applicazione.

Imposta (Set)

Selezionare un'applicazione.

Avvia la scansione usando la selezione con un clic (Start scanning by clicking the one-click button)

Avvia la scansione quando si fa clic su un'icona.

Predefinite (Defaults)

Ripristina i valori predefiniti di tutte le impostazioni presenti nella finestra di dialogo.

Applica (Apply)

Salva e applica le impostazioni specificate.
Fare clic su Annulla (Cancel) anziché su Applica (Apply) per annullare le impostazioni specificate.

Annulla (Cancel)

Annulla le impostazioni specificate. La finestra di dialogo attiva si chiude e viene rivisualizzata la schermata della modalità di selezione con un clic.

Scansione (Scan)

Esegue la scansione e il salvataggio dei documenti con le impostazioni specificate.


Finestra di dialogo Stampa foto

Fare clic su Stampa nella schermata Visualizza e usa, quindi selezionare Stampa foto nell'elenco per aprire la finestra di dialogo Stampa foto (Print Photo).

Importante

La finestra di dialogo Stampa foto (Print Photo) non viene visualizzata se è installato Easy-PhotoPrint EX.

I file PDF non possono essere stampati.

figura: finestra di dialogo Stampa foto (Print Photo)

Riferimento

Fare doppio clic su un'immagine per visualizzarla in un'altra finestra.

Stampante (Printer)

Selezionare la stampante da usare.

Proprietà... (Properties...)

Fare clic per visualizzare le proprietà della stampante selezionata.

Formato carta (Paper Size)

Selezionare il formato carta per la stampa. Selezionare il formato corrispondente al formato carta impostato sulla stampante.

Tipo di supporto (Media Type)

Selezionare il tipo di carta per la stampa. A seconda del tipo di carta, è possibile che l'impostazione della qualità di stampa sia fissa.

Layout di pagina (Page Layout)

Consente di selezionare il tipo di stampa.

Stampa dimensioni normali | Viene stampata un'immagine per foglio.
Stampa adattata alla pagina (Fit-to-Page Printing) | Stampa un'immagine adattandola al formato carta (ingrandita o ridotta).

Stampa senza bordo (Borderless Printing)

Selezionare questa casella di controllo per stampare l'immagine sull'intero foglio senza bordi.

Importante

Se si seleziona Stampa senza bordo (Borderless Printing), l'impostazione Layout di pagina (Page Layout) viene disabilitata.

Questa impostazione è disponibile unicamente con stampanti che supportano la stampa senza bordi.

Orientamento (Orientation)

Consente di specificare la direzione di stampa.

Copie (Copies)

Consente di specificare il numero di copie da stampare.

Vivid Photo

Selezionare questa casella di controllo per stampare l'immagine con colori brillanti.

Anteprima prima della stampa (Preview before printing)

Selezionare questa casella di controllo per visualizzare il risultato della stampa prima di stampare.

Stampa (Print)

Fare clic per avviare la stampa con le impostazioni specificate.

Riferimento

Vengono stampate soltanto le immagini nell'area elenco delle miniature con un segno di spunta nella relativa casella di controllo.

Chiudi (Close)

Chiude la finestra di dialogo senza stampare la fotografia.


Finestra di dialogo Salva come file PDF

La finestra di dialogo Salva come file PDF (Save as PDF file) viene visualizzata quando si esegue la scansione da Salva come file PDF nella scheda Scansione personalizzata con un clic o da PDF nella schermata della modalità di selezione con un clic dopo aver selezionato Apri la finestra di dialogo di salvataggio dopo aver acquisito l'immagine.

La finestra di dialogo Salva come file PDF (Save as PDF file) consente di specificare le impostazioni avanzate per salvare le immagini su computer.

Importante

Non è possibile salvare immagini di oltre 10501 pixel in senso verticale o orizzontale. (Esempio: documento in formato A4 o Letter acquisito a 1200 dpi)

figura: finestra di dialogo Impostazioni PDF (PDF Settings)

Salva come tipo (Save as type)

Selezionare un tipo di file per salvare l'immagine acquisita.

PDF | Quando si selezionano più immagini, ognuna di esse viene salvata come un file PDF separato.
PDF (a più pagine) | Consente di salvare più immagini in un file PDF.
PDF (aggiungi pagina) | Consente di aggiungere immagini digitalizzate in un file PDF. Le immagini digitalizzate vengono aggiunte alla fine del file PDF. Non è possibile riordinare le pagine del file PDF al quale sono state aggiunte le immagini. Importante È possibile selezionare solo i file PDF creati con MP Navigator EX, MP Navigator o CanoScan Toolbox. Non è possibile selezionare i file PDF creati con altre applicazioni. Non è possibile selezionare i file PDF modificati con altre applicazioni.
Importante

Quando si selezionano più immagini, viene visualizzato PDF (a più pagine).

Impostazioni PDF... (PDF Settings...)

Consente di configurare impostazioni avanzate per la creazione di un file PDF.

figura: finestra di dialogo Impostazioni PDF (PDF Settings)

Attiva ricerca per parola chiave (Enable keyword search)

Selezionare l'impostazione per convertire i caratteri di un documento in dati di testo. In tal modo sarà possibile eseguire una ricerca semplice per parola chiave.

Lingua documento (Document Language)

Selezionare la lingua del documento da acquisire.

Rileva l'orientamento dei documenti di testo e ruota le immagini (Detect the orientation of text documents and rotate images)

Rileva l'orientamento del documento dal testo acquisito e ruota l'immagine acquisita nell'orientamento corretto.

Importante

Questa funzione potrebbe non funzionare correttamente a seconda della lingua del documento. Sono supportati i documenti di testo scritti in lingue che possono essere selezionate da Lingua documento (Document Language).

L'orientamento dei seguenti tipi di documenti potrebbe non essere corretto poiché il testo non può essere rilevato correttamente.

- La risoluzione non rientra nell'intervallo 300-600 dpi.

- La dimensione del carattere non rientra nell'intervallo 8-48 punti.

- Documenti che contengono caratteri speciali, effetti, corsivo o testo scritto a mano.

- Documenti con sfondi a motivi.

Correggi l'inclinazione dei documenti (Correct slanted document)

Rileva il testo acquisito e corregge l'angolo (entro -0,1 e -10 gradi o +0,1 e +10 gradi) del documento.

Importante

L'inclinazione dei seguenti tipi di documenti potrebbe non essere corretta poiché il testo non può essere rilevato correttamente.

- Documenti in cui le righe di testo siano inclinate più di 10 gradi o i cui angoli varino a seconda delle righe.

- Documenti contenenti testo verticale e orizzontale.

- Documenti con caratteri estremamente grandi o piccoli.

- Documenti con poco testo.

- Documenti contenenti figure/immagini o testo scritto a mano.

- Documenti contenenti righe verticali e orizzontali (tabelle).

Compressione PDF (PDF Compression)

Consente di selezionare un tipo di compressione per il salvataggio.

Riferimento

Le seguenti immagini possono essere compresse con grande efficacia. (Esempio: documento in formato A4 o Letter acquisito a 600 dpi)

- Immagini con risoluzioni di 75-600 dpi.

Ruota 90° a sinistra (Rotate Left 90°)/Ruota 90° a destra (Rotate Right 90°)

Le immagini acquisite possono essere ruotate di 90 gradi in senso orario o antiorario.
Selezionare l'immagine da ruotare e fare clic su Ruota 90° a sinistra (Rotate Left 90°) o su Ruota 90° a destra (Rotate Right 90°).

Nome file (File name)

Immettere il nome file dell'immagine da salvare (fino a 32 caratteri). Quando si salvano più file, a ogni nome file vengono aggiunte 4 cifre.

Salva in (Save in)

Consente di visualizzare la cartella di destinazione. Per modificare la destinazione, fare clic su Sfoglia... (Browse...) e specificare un'altra cartella.
La cartella di destinazione predefinita è MP Navigator EX nella cartella Immagini (Pictures) in Windows Vista, oppure la cartella Immagini in Windows XP e Windows 2000.

Salva in una sottocartella con data corrente (Save to a Subfolder with Current Date)

Selezionare questa opzione per creare una sottocartella nella cartella specificata in Salva in (Save in) con la data corrente e salvare le immagini acquisite in tale cartella. Viene creata una sottocartella denominata "2007_01_01" (anno_mese_giorno).
Se questa casella di controllo non è selezionata, i file vengono salvati direttamente nella cartella specificata in Salva in (Save in).


Vai a testo.

Guida alla scansione > Schermate di MP Navigator EX > Schermata della modalità di selezione con un clic > Finestra di dialogo Salva (Schermata della modalità di selezione con un clic) > Finestra di dialogo Salva

Finestra di dialogo Salva

La finestra di dialogo Salva (Save), nella quale specificare il nome file e la destinazione dell'immagine, viene visualizzata se si esegue la scansione con l'opzione Apri la finestra di dialogo di salvataggio dopo aver acquisito l'immagine (Immettere informazioni Exif) selezionata nella finestra di dialogo Salva che si apre quando si fa clic su Salva su PC nella scheda Scansione personalizzata con un clic o su Salva nella schermata della modalità di selezione con un clic. È possibile specificare il tipo di file e la destinazione mentre si visualizzano le miniature.

figura: finestra di dialogo Salva (Save)

Salva come tipo (Save as type)

Selezionare un tipo di file per salvare l'immagine acquisita.
Selezionare JPEG/Exif, TIFF, BMP, PDF, PDF (a più pagine) o PDF (aggiungi pagina).

JPEG/Exif | Per le immagini in formato JPEG, è possibile selezionare un tipo di compressione. Le immagini JPEG, tuttavia, subiscono un leggero deterioramento ad ogni salvataggio ed è impossibile riportarle alle stato originale. Se si prevede di modificare l'immagine acquisita, è consigliabile eseguire il salvataggio in formato TIFF.
TIFF | Il formato TIFF è indicato per le immagini che verranno modificate dopo la scansione.
BMP | Il formato BMP è in genere selezionato per i file utilizzati unicamente in ambiente Windows.
PDF | Quando si selezionano più immagini, ognuna di esse viene salvata come un file PDF separato.
PDF (a più pagine) | Consente di salvare più immagini in un file PDF.
PDF (aggiungi pagina) | Consente di aggiungere le immagini selezionate in un file PDF. Le immagini vengono aggiunte alla fine del file PDF. Non è possibile riordinare le pagine del file PDF al quale sono state aggiunte le immagini. Importante È possibile selezionare solo i file PDF creati con MP Navigator EX, MP Navigator o CanoScan Toolbox. Non è possibile selezionare i file PDF creati con altre applicazioni. Non è possibile selezionare i file PDF modificati con altre applicazioni.

Imposta... (Set...)

Quando in Salva come tipo (Save as type) è selezionato JPEG/Exif

È possibile specificare un tipo di compressione per i file JPEG. Fare clic su Imposta... (Set...) per aprire una finestra di dialogo nella quale selezionare Compressione bassa (alta), Standard o Compressione alta (bassa).

Quando in Salva come tipo (Save as type) è selezionato PDF, PDF (a più pagine) o PDF (aggiungi pagina)

Consente di configurare impostazioni avanzate per la creazione di un file PDF. Fare clic su Impostazioni... per aprire una finestra di dialogo nella quale specificare le impostazioni avanzate.

figura: finestra di dialogo Impostazioni PDF (PDF Settings)

Attiva ricerca per parola chiave (Enable keyword search)

Selezionare l'impostazione per convertire i caratteri di un documento in dati di testo. In tal modo sarà possibile eseguire una ricerca semplice per parola chiave.

Lingua documento (Document Language)

Selezionare la lingua del documento da acquisire.

Rileva l'orientamento dei documenti di testo e ruota le immagini (Detect the orientation of text documents and rotate images)

Selezionare questa opzione per rilevare l'orientamento del documento dal testo acquisito e ruotare l'immagine acquisita nell'orientamento corretto.

Importante

Questa funzione potrebbe non funzionare correttamente a seconda della lingua del documento. Sono supportati i documenti di testo scritti in lingue che possono essere selezionate da Lingua documento (Document Language).

L'orientamento dei seguenti tipi di documenti potrebbe non essere corretto poiché il testo non può essere rilevato correttamente.

- La risoluzione non rientra nell'intervallo 300-600 dpi.

- La dimensione del carattere non rientra nell'intervallo 8-48 punti.

- Documenti che contengono caratteri speciali, effetti, corsivo o testo scritto a mano.

- Documenti con sfondi a motivi.

Riferimento

La scansione richiede più tempo del solito quando si attiva Rileva l'orientamento dei documenti di testo e ruota le immagini (Detect the orientation of text documents and rotate images).

Correggi l'inclinazione dei documenti (Correct slanted document)

Selezionare questa opzione per rilevare il testo acquisito e correggere l'angolo (entro -0,1 e -10 gradi o +0,1 e +10 gradi) del documento.

Importante

L'inclinazione dei seguenti tipi di documenti potrebbe non essere corretta poiché il testo non può essere rilevato correttamente.

- Documenti in cui le righe di testo siano inclinate più di 10 gradi o i cui angoli varino a seconda delle righe.

- Documenti contenenti testo verticale e orizzontale.

- Documenti con caratteri estremamente grandi o piccoli.

- Documenti con poco testo.

- Documenti contenenti figure/immagini o testo scritto a mano.

- Documenti contenenti righe verticali e orizzontali (tabelle).

Riferimento

La scansione richiede più tempo del solito quando si attiva Rileva l'orientamento dei documenti di testo e ruota le immagini (Detect the orientation of text documents and rotate images).

Compressione PDF (PDF Compression)

Consente di selezionare un tipo di compressione per il salvataggio.

Riferimento

Le seguenti immagini possono essere compresse con grande efficacia. (Esempio: documento in formato A4 o Letter acquisito a 600 dpi)

- Immagini entro risoluzioni di 75-600 dpi.

Aggiungi a

Questa impostazione è disponibile quando si seleziona PDF (aggiungi pagina) per Salva come tipo (Save as type) e si specifica il file PDF al quale aggiungere le immagini. Per cambiare la destinazione, fare clic su Sfoglia (Browse...) per selezionarne un'altra.

Importante

È possibile selezionare solo i file PDF creati con MP Navigator EX, MP Navigator o CanoScan Toolbox. Non è possibile selezionare i file PDF creati con altre applicazioni. Non è possibile selezionare i file PDF modificati con altre applicazioni.

Impostazioni Exif... (Exif Settings...)

Quando si seleziona JPEG/Exif per Salva come tipo (Save as type), è possibile immettere le informazioni Exif nel file da salvare. Per ulteriori informazioni sulle impostazioni, vedere Finestra di dialogo Impostazioni Exif.

Ruota 90° a sinistra (Rotate Left 90°)/Ruota 90° a destra (Rotate Right 90°)

Le immagini acquisite possono essere ruotate di 90 gradi in senso orario o antiorario.
Selezionare l'immagine da ruotare e fare clic su Ruota 90° a sinistra (Rotate Left 90°) o su Ruota 90° a destra (Rotate Right 90°).

Nome file (File name)

Immettere il nome file dell'immagine da salvare (fino a 32 caratteri). Quando si salvano più file, a ogni nome file vengono aggiunte 4 cifre.

Salva in (Save in)

Visualizza la cartella di destinazione nella quale salvare l'immagine acquisita. Per modificare la destinazione, fare clic su Sfoglia... (Browse...) e specificare un'altra cartella.
La cartella di destinazione predefinita è MP Navigator EX nella cartella Immagini (Pictures) in Windows Vista, oppure la cartella Immagini in Windows XP e Windows 2000.

Salva in una sottocartella con data corrente (Save to a Subfolder with Current Date)

Selezionare questa opzione per creare una sottocartella nella cartella specificata in Salva in (Save in) con la data corrente e salvare le immagini acquisite in tale cartella. Viene creata una sottocartella denominata "2007_01_01" (anno_mese_giorno).
Se questa casella di controllo non è selezionata, i file vengono salvati direttamente nella cartella specificata in Salva in (Save in).


Finestra di dialogo Impostazioni Exif

È possibile immettere le informazioni Exif nel file da salvare. Exif è un formato standard per specificare vari dati relativi alla ripresa aggiunti alle immagini provenienti da fotocamere digitali (JPEG). L'aggiunta di informazioni Exif alle immagini digitalizzate consente di organizzare e stampare tali immagini insieme alle immagini provenienti da una fotocamera digitale.
La finestra di dialogo Impostazioni Exif (Exif Settings) si apre quando si seleziona JPEG/Exif in Salva come tipo.

figura: finestra di dialogo Impostazioni Exif (Exif Settings)

Informazioni generali (Basic Information)

Visualizza i dati ottenuti automaticamente dall'apparecchiatura o dal software.

Informazioni avanzate (Advanced Information)

Visualizza i dati inseriti nei campi sulla destra della finestra.

Area delle impostazioni delle Informazioni avanzate (Advanced Information)

È possibile digitare le informazioni Exif, quali titoli e dati relativi alla ripresa. Contrassegnare le voci da specificare, quindi selezionare o digitare le necessarie informazioni.

Applica autom. stesse impostazioni di elementi immessi (Apply the Same Setting of Input Items Automatically)

Selezionare questa opzione per visualizzare automaticamente i dati immessi per l'immagine precedente.

Applica (Apply)

Al termine dell'immissione dei dati, fare clic sul pulsante Applica (Apply) per aggiungere le informazioni al file immagine. Le informazioni immesse vengono visualizzate in Informazioni avanzate (Advanced Information).

OK

Aggiunge i dati immessi all'immagine e chiude la finestra. I dati immessi vengono salvati.

Annulla (Cancel)

Annulla le impostazioni e chiude la finestra.
I dati vengono aggiunti se il pulsante Annulla (Cancel) viene selezionato dopo aver fatto clic sul pulsante Applica (Apply).


Vai a testo.

Guida alla scansione > Schermate di MP Navigator EX > Schermata della modalità di selezione con un clic > Finestra di dialogo Salva (Schermata della modalità di selezione con un clic) > Finestra di dialogo Impostazioni scansione

Finestra di dialogo Impostazioni scansione

La finestra di dialogo Impostazioni scansione (Scan Settings) si apre quando si fa clic su Specifica... nella finestra di dialogo visualizzata quando si esegue la scansione dalla schermata della modalità di selezione con un clic o dalla scheda Scansione personalizzata con un clic.
La finestra di dialogo Impostazioni scansione (Scan Settings) consente di specificare le impostazioni avanzate per la scansione.

figura: finestra di dialogo Impostazioni scansione (Scan Settings)

Tipo di documento (Document Type)

Selezionare il tipo di documento da acquisire.

Foto | Selezionare questa opzione per eseguire la scansione di fotografie.
Rivista | Selezionare questa opzione per eseguire la scansione di riviste.
Documento (Document) | Selezionare questa modalità per eseguire la scansione di documenti di testo.
Importante

Per eseguire la scansione correttamente, selezionare un tipo di documento corrispondente a quello da acquisire.

Modalità colore (Color Mode)

Selezionare la modalità di scansione del documento.

Colore (Color) | L'immagine viene espressa in 256 livelli (8 bit) di rosso, verde e blu (RGB).
Scala di grigi | L'immagine viene espressa in 256 livelli (8 bit) di bianco e nero.
Bianco e nero | L'immagine viene visualizzata in bianco e nero. Il contrasto nell'immagine viene diviso a determinati livelli (livello di soglia) in bianco e nero e il risultato viene visualizzato in due colori.

Dimensioni documento (Document Size)

Selezionare le dimensioni del documento da acquisire.

Rilevamento automatico: rileva automaticamente le dimensioni del documento.
Rilevamento automatico (più documenti): selezionare questa opzione se si acquisiscono più documenti contemporaneamente. Le dimensioni di ciascun documento vengono rilevate automaticamente.

Selezionare Pinzatura assistita per eseguire separatamente la scansione delle metà sinistra e destra di un documento e combinarle in un'unica immagine.

Riferimento

Per ulteriori dettagli, vedere la sezione di seguito.

Scansione di immagini più grandi del piano di lettura in vetro (Pinzatura assistita)

Se si seleziona l'opzione Personalizzato, viene visualizzata una finestra di dialogo che consente di specificare le dimensioni del documento. Selezionare una Unità (Units), quindi inserire i valori di Larghezza (Width) e Altezza (Height) e fare clic su OK.

figura: finestra di dialogo Impostazioni personalizzate (Custom Size Setting)

Importante

Quando si seleziona Rilevamento automatico, a seconda del documento è possibile che la posizione o la dimensione dell'immagine non vengano acquisite correttamente. In tal caso, specificare il formato del documento, come A4 o Letter in base al documento da acquisire, e allineare un angolo del documento con l'angolo presso la freccia del piano di lettura.

Risoluzione di scansione (Scanning Resolution)

Selezionare la risoluzione a cui acquisire i documenti. È possibile specificare la risoluzione seguente:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Riferimento

Tanto più alta è la risoluzione (valore), tanto maggiore è il dettaglio nell'immagine e viceversa. Con una risoluzione elevata, la scansione dura più a lungo e genera un file di maggiori dimensioni. Per ulteriori dettagli sulla risoluzione, vedere la sezione di seguito.

Risoluzione

Descreening (Descreen)

Selezionare questa opzione per ridurre l'effetto moiré durante la scansione.
Fotografie e immagini stampate sono visualizzate sotto forma di un insieme di piccoli punti. Moiré è un fenomeno in cui i punti possono interferire reciprocamente e causare irregolarità nelle sfumature e un motivo a strisce nell'immagine. La funzione Descreening (Descreen) consente di ridurre questo effetto.

Riferimento

Quando la funzione Descreening (Descreen) è abilitata, la scansione dura più a lungo del solito.

Accentua contrasto (Unsharp Mask)

Fare clic su questa impostazione per enfatizzare e rendere più nitidi i contorni dell'immagine.

Rimuovi trasparenze del documento (Prevent show-through of the document)

È possibile rendere più nitidi i caratteri in un documento di testo e ridurre l'effetto di trasparenza dell'altra faccia tipico dei giornali.

Importante

Selezionare questa opzione quando Tipo di documento (Document Type) è un documento di testo e nell'immagine acquisita sono presenti trasparenze.

Rimuovi ombra rilegatura (Remove gutter shadow)

Consente di correggere le ombre che compaiono tra le pagine quando si esegue la scansione di opuscoli aperti.

Importante

Durante la scansione, allineare correttamente il documento ai contrassegni sul piano di lettura.

L'opzione Correzione ombra rilegatura è disponibile soltanto se Dimensioni documento (Document Size) è impostato su un formato standard.

Questa opzione non è disponibile se Dimensioni documento (Document Size) è impostato su Rilevamento automatico, Rilevamento automatico (più documenti) o Pinzatura assistita.

Riferimento

Utilizzare la scheda Modalità avanzata di ScanGear per correggere l'ombra della rilegatura durante la scansione di documenti di dimensioni non standard o quando sono impostati dei fotogrammi di ritaglio personalizzati.
Per ulteriori informazioni, vedere "Correzione ombra rilegatura" in Impostazioni immagine, scheda Modalità avanzata di ScanGear.

Correggi l'inclinazione dei documenti (Correct slanted document)

Selezionare questa opzione per rilevare il testo acquisito e correggere l'angolo (entro -0,1 e -10 gradi o +0,1 e +10 gradi) del documento.

Importante

Questa impostazione non è disponibile se è stata selezionata l'opzione Pinzatura assistita per Dimensioni documento (Document Size).

L'inclinazione dei seguenti tipi di documenti potrebbe non essere corretta poiché il testo non può essere rilevato correttamente.

- Documenti in cui le righe di testo siano inclinate più di 10 gradi o i cui angoli varino a seconda delle righe.

- Documenti contenenti testo verticale e orizzontale.

- Documenti con caratteri estremamente grandi o piccoli.

- Documenti con poco testo.

- Documenti contenenti figure/immagini o testo scritto a mano.

- Documenti contenenti righe verticali e orizzontali (tabelle).

Riferimento

Quando la funzione Correggi l'inclinazione dei documenti (Correct slanted document) è abilitata, la scansione dura più a lungo del solito.

Rileva l'orientamento dei documenti di testo e ruota le immagini (Detect the orientation of text documents and rotate images)

Selezionare questa opzione per rilevare l'orientamento del documento dal testo acquisito e ruotare l'immagine acquisita nell'orientamento corretto. Selezionare la lingua del documento da acquisire da Lingua documento (Document Language).

Importante

Questa impostazione non è disponibile se è stata selezionata l'opzione Pinzatura assistita per Dimensioni documento (Document Size).

Questa funzione potrebbe non funzionare correttamente a seconda della lingua del documento. Sono supportati i documenti di testo scritti in lingue che possono essere selezionate da Lingua documento (Document Language).

L'orientamento dei seguenti tipi di documenti potrebbe non essere corretto poiché il testo non può essere rilevato correttamente.

- La risoluzione non rientra nell'intervallo 300-600 dpi.

- La dimensione del carattere non rientra nell'intervallo 8-48 punti.

- Documenti che contengono caratteri speciali, effetti, corsivo o testo scritto a mano.

- Documenti con sfondi a motivi.

Riferimento

La scansione richiede più tempo del solito quando si attiva Rileva l'orientamento dei documenti di testo e ruota le immagini (Detect the orientation of text documents and rotate images).

Lingua documento (Document Language)

Selezionare la lingua del documento da acquisire.

Importante

Questa impostazione non è disponibile se è stata selezionata l'opzione Pinzatura assistita per Dimensioni documento (Document Size).

Predefinite (Defaults)

Fare clic per ripristinare le impostazioni predefinite.


Schermata della modalità di navigazione

Questa è una delle schermate di avvio di MP Navigator EX.
Puntare sulle icone nella parte superiore della schermata per visualizzare le singole schede. Utilizzare ogni scheda in base alle operazioni da eseguire.

figura: schermata della modalità di navigazione di MP Navigator EX

Scans./import (Scan/Import)

È possibile eseguire la scansione di fotografie e documenti oppure importare le immagini salvate sulle schede di memoria.
Per ulteriori informazioni, vedere Scheda Scansione/importazione di documenti o immagini.

Visualizza e Usa (View & Use)

È possibile aprire le immagini salvate sul computer e stamparle o allegarle a messaggi di posta elettronica. È anche possibile modificarle utilizzando le applicazioni fornite.
Per ulteriori informazioni, vedere Scheda Visualizza e usa immagini sul computer.

Selezione con un clic (One-click)

È possibile completare tutte le operazioni, dalla scansione al salvataggio, in una sola volta, facendo semplicemente clic sull'icona corrispondente.
Per ulteriori informazioni, vedere Scheda Scansione personalizzata con un clic.

(Pulsante Cambia modalità)

Fare clic su questo pulsante per passare alla modalità di selezione con un clic. In modalità di selezione con un clic, è possibile completare tutte le operazioni, dalla scansione al salvataggio e così via, in una sola volta, facendo semplicemente clic sull'icona corrispondente.

Per ulteriori informazioni sulla modalità di selezione con un clic, vedere Schermata della modalità di selezione con un clic.

Mostra finestra all'avvio (Show this window at startup)

Selezionare questa casella di controllo per aprire il menu principale all'avvio. Se questa casella di controllo non è selezionata, viene visualizzata l'ultima schermata utilizzata.

Preferenze (Preferences)

Fare clic per aprire la finestra di dialogo Preferenze. Nella finestra di dialogo Preferenze è possibile selezionare le impostazioni avanzate per le funzioni di MP Navigator EX.

Per ulteriori informazioni sulla finestra di dialogo Preferenze, vedere Finestra di dialogo Preferenze.

(Pulsante di visualizzazione della guida)

Fare clic per aprire questa guida.


Schermate di ScanGear

Le seguenti sezioni descrivono le schermate e le funzioni di ScanGear e indicano come utilizzare ScanGear.

figura: scheda Modalità semplice (Simple Mode)
Scheda Modalità semplice

figura: scheda Modalità avanzata (Advanced Mode)
Scheda Modalità avanzata
Impostazioni input
Impostazioni di stampa
Impostazioni immagine
Pulsanti Regolazione colore

Quando si fa clic su Preferenze... (Preferences...):
Finestra di dialogo Preferenze
Scheda Anteprima
Scheda Scansione
Scheda Impostazioni colore
Scheda Scanner

figura: scheda Scansione multipla (Multi Scan)
Scheda Scansione multipla


Scheda Modalità semplice

Questa modalità consente di eseguire la scansione facilmente, seguendo le istruzioni a video.
In questa sezione vengono descritte le impostazioni e le funzioni disponibili in Modalità semplice (Simple Mode).
Gli elementi nella schermata variano in base al tipo di documento e di visualizzazione.

figura: scheda Modalità semplice (Simple Mode) in ScanGear

(1) Pulsanti delle impostazioni e delle operazioni

(2) Barra degli strumenti

(3) Area di anteprima

Pulsanti delle impostazioni e delle operazioni

Seleziona origine (Select Source)

Fotografia (Colore) (Photo(Color)) | Consente di eseguire la scansione di fotografie a colori.
Rivista (a colori) | Consente di eseguire la scansione di riviste a colori.
Giornale (B/N) | Consente di eseguire la scansione di testo e disegni a tratto in bianco e nero.
Documento (Scala di grigi) | Consente di eseguire la scansione di fotografie e documenti in bianco e nero. Selezionare questa modalità per creare immagini in bianco e nero ad alta risoluzione.
Riferimento

Se si selezionano opzioni diverse da Giornale (B/N), si attiveranno le funzioni Tonalità automatica e Accentua contrasto. Se tuttavia si disattiva Esegui sempre tonalità automatica nella scheda Impostazioni colore della finestra di dialogo Preferenze in Modalità avanzata (Advanced Mode), la funzione Tonalità automatica verrà disattivata.

Se si seleziona Rivista (a colori), si attiverà la funzione Descreening.

Per acquisire riviste contenenti molte fotografie a colori, eseguire la scansione in Modalità avanzata (Advanced Mode) con Modalità colore impostata su Colore e Descreening su Attivato.

Visualizza immagine di anteprima (Display Preview Image)

Fare clic su Anteprima (Preview) per eseguire una scansione di prova. Il documento acquisito viene visualizzato nell'area di anteprima.

In base alle dimensioni del documento, viene visualizzato un fotogramma di ritaglio (area di scansione).

figura: visualizzazione in anteprima dalla scheda Modalità semplice (Simple Mode)

Riferimento

Se si esegue la scansione senza anteprima, i colori vengono regolati in base al tipo di documento impostato in Seleziona origine (Select Source).

Alla prima scansione, viene avviata automaticamente la calibrazione dello scanner. Attendere finché non vengono visualizzate le anteprime delle immagini.

Destinazione (Destination)

Selezionare una destinazione in base all'uso che si intende fare dell'immagine acquisita.

Stampa (300 dpi) (Print(300dpi)) | Selezionare l'opzione per stampare l'immagine acquisita su una stampante.
Visualizzazione immagine (150 dpi) | Selezionare l'opzione per controllare a video l'immagine acquisita.
OCR (300 dpi) | Selezionare questa opzione per utilizzare le immagini acquisite con il software OCR. Il software OCR è un software che converte il testo acquisito come immagine in dati di testo che è possibile modificare in un elaboratore di testi e in altri programmi.
Riferimento

Per applicare una risoluzione pari o superiore a 300 dpi, eseguire la scansione in Modalità avanzata (Advanced Mode) dopo aver impostato la Risoluzione di output. Vedere la sezione di seguito per eseguire la scansione in Modalità avanzata (Advanced Mode).

Scansione nella Modalità avanzata di ScanGear

Formato stampa (Output Size)

Selezionare il formato di stampa dell'immagine da acquisire. Le opzioni di formato stampa variano in base alla voce selezionata in Destinazione (Destination).

Opzioni Formato stampa (Output Size)

Elemento selezionato in Destinazione (Destination) | Opzioni Formato stampa (Output Size)
Stampa (300 dpi) (Print(300dpi)) | Regolabile (Flexible), L 127x89mm, L 89x127mm, 2L 178x127mm, 2L 127x178mm, Hagaki, A4, 4x6" Orizzontale, 4x6" Verticale, Letter, Aggiungi/Elimina
Visualizzazione immagine (150 dpi) | Regolabile (Flexible), 640x480, 800x600, 1024x768, 1600x1200, 2048x1536, Aggiungi/Elimina
OCR (300 dpi) | Regolabile (Flexible)

Dettagli sulle opzioni Formato stampa (Output Size)

Regolabile (Flexible) Quando è visualizzato un fotogramma di ritaglio, la porzione al suo interno verrà acquisita in dimensioni normali. Quando non viene visualizzato alcun fotogramma di ritaglio, verrà acquisita tutta l'area di anteprima.
Formato carta
(quale Letter e A4) 		Consente di selezionare un formato carta per la stampa. La porzione all'interno del fotogramma di ritaglio verrà acquisita in base alle dimensioni del formato carta selezionato. È possibile trascinare il fotogramma di ritaglio per ingrandirlo o ridurlo mantenendone le proporzioni.
Dimensioni monitor
(1024 x 768 pixel e così via) 		Selezionare il formato stampa in pixel.
Il fotogramma di ritaglio delle dimensioni del monitor selezionate verrà visualizzato e verrà acquisita la porzione racchiusa al suo interno. È possibile trascinare il fotogramma di ritaglio per ingrandirlo o ridurlo mantenendone le proporzioni.
Aggiungi/Elimina... (Add/Delete...) Viene visualizzata la finestra di dialogo Aggiungi/elimina formato stampa (Add/Delete the Output Size) che consente di aggiungere formati personalizzati. Tale opzione è selezionabile quando Destinazione (Destination) è Stampa (300 dpi) (Print(300dpi)) o Visualizzazione immagine (150 dpi).

figura: finestra di dialogo Aggiungi/elimina formato stampa (Add/Delete the Output Size)

Nella finestra di dialogo Aggiungi/elimina formato stampa (Add/Delete the Output Size), è possibile specificare più formati di stampa e salvarli contemporaneamente. I formati di stampa salvati verranno elencati in Formato stampa (Output Size) insieme ai formati predefiniti.
Aggiungi (Add)
Per aggiungere un formato, inserire il Nome formato stampa (Output Size Name), la Larghezza (Width) e l'Altezza (Height), quindi fare clic su Aggiungi (Add). In Unità (Unit), è possibile selezionare mm o pollici (inches) se Destinazione (Destination) è Stampa (300 dpi) (Print(300dpi)), mentre è possibile selezionare solo pixel se Destinazione (Destination) è Visualizzazione immagine (150 dpi). Il formato aggiunto verrà visualizzato in Elenco formati stampa (Output Size List). Fare clic su Salva (Save) per registrare i formati di stampa elencati in Elenco formati stampa (Output Size List).
Elimina (Delete)
Per eliminare un formato, selezionarlo in Elenco formati stampa (Output Size List) e fare clic su Elimina (Delete). Fare clic su Salva (Save) per registrare i formati di stampa elencati in Elenco formati stampa (Output Size List).
Riferimento

In Elenco formati stampa (Output Size List) si possono registrare fino a 10 formati di stampa per destinazione.

Non si possono eliminare i formati di stampa predefiniti quali A4 e 1024 x 768 pixel.

Quando si immette un valore che non rientra nell'intervallo di impostazione, viene visualizzato un messaggio di errore. Immettere un valore che rientri nell'intervallo di impostazione.
Riferimento

Nella scheda Anteprima della finestra di dialogo Preferenze in Modalità avanzata (Advanced Mode), è possibile specificare se e come il fotogramma di ritaglio viene inizialmente visualizzato su un'anteprima immagine. Vedere Fotogramma di ritaglio nelle immagini di anteprima nella Scheda Anteprima.

Inverti formato (Invert aspect ratio)

Il pulsante è disponibile quando Formato stampa (Output Size) non è impostato su Regolabile (Flexible).
Facendo clic sul pulsante si fa ruotare il fotogramma di ritaglio. Facendo clic sul pulsante una seconda volta si ripristina l'orientamento originale.

Regola fotogrammi di ritaglio (Adjust cropping frames)

È possibile regolare l'area di scansione all'interno dell'area di anteprima.
Se non è stata selezionata alcuna area dell'anteprima immagine, verrà acquisita tutta l'area compresa nel formato carta selezionato (area ritaglio automatico). Se viene specificata un'area, verrà acquisita soltanto la porzione all'interno del fotogramma di ritaglio.

figura: esempio di regolazione dei fotogrammi di ritaglio

Riferimento

Per ulteriori dettagli sui fotogrammi di ritaglio, vedere la sezione di seguito.

Regolazione dei fotogrammi di ritaglio

Correzioni immagine (Image corrections)

Correzione dissolvenza (Fading correction) | Consente di correggere e acquisire fotografie sbiadite dal tempo o che presentano la predominanza di un colore.
Correzione retroilluminazione (Backlight correction) | Consente di correggere e acquisire fotografie scattate in controluce.
Correzione ombra rilegatura | Consente di correggere le ombre che compaiono tra le pagine quando si esegue la scansione di opuscoli aperti. Importante Per le precauzioni d'uso relative a questa funzione, vedere "Correzione ombra rilegatura" in Impostazioni immagine della scheda Modalità avanzata (Advanced Mode).

Motivo colore... (Color Pattern...)

Consente di regolare il colore dell'immagine nel suo complesso. È possibile correggere i colori sbiaditi a causa di un colore predominante e così via, riprodurre colori naturali e visualizzare in anteprima le modifiche cromatiche apportate.

Riferimento

Per ulteriori dettagli, vedere la sezione di seguito.

Regolazione dei colori con un motivo colore

Esegui scansione (Perform Scan)

Fare clic su Scansione (Scan) per avviare la scansione.

Riferimento

All'avvio della scansione, viene visualizzato un indicatore di avanzamento. Fare clic su Annulla per annullare la scansione.

Barra degli strumenti

Barra degli strumenti

Tramite la barra degli strumenti è possibile ruotare le anteprime immagine.

figura: barra degli strumenti quando il documento è fotografico o cartaceo

Ritaglio automatico | In base alle dimensioni del documento aperto nell'area di anteprima, viene automaticamente visualizzato un fotogramma di ritaglio (area di scansione). Il fotogramma di ritaglio viene ridotto ogni volta che si fa clic su questo pulsante.
Rimuovi fotogramma di ritaglio | Rimuove il fotogramma di ritaglio selezionato.
Ruota a sinistra | L'immagine nell'area di anteprima ruota di 90 gradi in senso antiorario. - Il risultato verrà riprodotto nell'immagine acquisita. - L'immagine torna nell'orientamento originale alla successiva anteprima.
Ruota a destra | L'immagine nell'area di anteprima ruota di 90 gradi in senso orario. - Il risultato verrà riprodotto nell'immagine acquisita. - L'immagine torna nell'orientamento originale alla successiva anteprima.
Informazioni | Vengono visualizzati la versione di ScanGear (driver dello scanner) e i valori di impostazione.
Apri Guida alla scansione | Fare clic su questo pulsante per visualizzare questa guida.

Area di anteprima

Area di anteprima

Nell'area di anteprima vengono visualizzate le immagini di prova dopo aver selezionato Anteprima (Preview).
Sulle immagini visualizzate si possono specificare delle aree di scansione (fotogrammi di ritaglio).
Si possono specificare anche due o più fotogrammi di ritaglio.

Riferimento

Per ulteriori dettagli sui fotogrammi di ritaglio, vedere la sezione di seguito.

Regolazione dei fotogrammi di ritaglio

Argomenti correlati

Per informazioni sulla scansione nella Modalità semplice (Simple Mode) di ScanGear, vedere la sezione di seguito.

Scansione nella Modalità semplice di ScanGear


Regolazione dei fotogrammi di ritaglio

Sulle immagini visualizzate nell'area di anteprima si possono specificare dei fotogrammi di ritaglio (aree di scansione). Quando si fa clic sul pulsante Scansione, solo la porzione racchiusa dal fotogramma di ritaglio verrà acquisita e inviata all'applicazione.
Si possono specificare anche due o più fotogrammi di ritaglio. Quando si fa clic su Scansione, verranno acquisiti tutti i fotogrammi di ritaglio. (Lo scanner effettua un numero di passaggi corrispondente al numero di aree di ritaglio create.)

Importante

Quando si è selezionata la funzione di ritaglio multiplo con Ritaglio multiplo nella Modalità avanzata di ScanGear, non è possibile creare fotogrammi di ritaglio aggiuntivi.

Tipi di fotogrammi di ritaglio

figura: fotogramma di ritaglio per messa a fuoco
figura: fotogramma di ritaglio selezionato
figura: fotogramma di ritaglio non selezionato

(1) Fotogramma di ritaglio per messa a fuoco (linee punteggiate spesse roteanti):

Verranno applicate le impostazioni specificate in Modalità semplice o in Modalità avanzata.

(2) Fotogramma di ritaglio selezionato (linee punteggiate spesse immobili):

Verranno applicate le impostazioni del fotogramma di ritaglio per messa a fuoco. È possibile selezionare più fotogrammi di ritaglio facendo clic su di essi e tenendo premuto il tasto Ctrl.

(3) Fotogramma di ritaglio non selezionato (linee punteggiate sottili immobili):

Le impostazioni non verranno applicate.

Fotogrammi di ritaglio iniziali

Un fotogramma di ritaglio (fotogramma di ritaglio per messa a fuoco) viene visualizzato automaticamente intorno all'anteprima immagine, in base alle dimensioni del documento. È possibile specificare il fotogramma di ritaglio trascinando il mouse nell'area di anteprima.

Regolazione dei fotogrammi di ritaglio

Il cursore del mouse assume la forma figura: frecce bidirezionali quando viene posizionato sul fotogramma di ritaglio. Se si fa clic e si trascina il cursore del mouse nella direzione dello stato della freccia, il fotogramma di ritaglio si estende o si contrae di conseguenza.
Il cursore del mouse assume la forma figura: crocino quando viene posizionato all'interno del fotogramma di ritaglio. Se si fa clic e si trascina il cursore del mouse in tale stato, si sposta l'intero fotogramma di ritaglio.
È inoltre possibile ruotare il fotogramma di ritaglio di 90 gradi facendo clic su [image] (Cambio formato). Tuttavia, [image] (Cambio formato) non è disponibile se Formato stampa è Regolabile.
In Modalità avanzata, è possibile specificare le dimensioni del fotogramma di ritaglio compilando i campi Larghezza e Altezza in Impostazioni input.

Riferimento

Per impostazione predefinita, i fotogrammi di ritaglio sono definiti in base alle dimensioni del documento (ritaglio automatico). Per ulteriori informazioni, vedere Fotogramma di ritaglio nelle immagini di anteprima nella Scheda Anteprima della finestra di dialogo Preferenze.

Creazione di fotogrammi di ritaglio multipli

Fare clic e trascinare il cursore del mouse in uno spazio fuori dai margini del fotogramma di ritaglio esistente per creare un nuovo fotogramma di ritaglio nella stessa area. Il nuovo fotogramma sarà il Fotogramma di ritaglio per messa a fuoco, mentre il primo sarà il Fotogramma di ritaglio non selezionato.
Quando si creano due o più fotogrammi di ritaglio, è possibile regolare ogni fotogramma di ritaglio individualmente.
È possibile selezionare più fotogrammi di ritaglio facendo clic su di essi e tenendo premuto il tasto Ctrl.
Se si selezionano due o più fotogrammi di ritaglio e si modificano le impostazioni nella scheda situata a destra di ScanGear, le impostazioni verranno applicate a tutti i fotogrammi di ritaglio selezionati.
Quando si crea un fotogramma di ritaglio nuovo, questo mantiene le impostazioni del fotogramma di ritaglio precedente.

Riferimento

Il numero massimo di fotogrammi di ritaglio è 10.

Quando si selezionano più fotogrammi di ritaglio, la scansione dura più a lungo del solito.

Eliminazione dei fotogrammi di ritaglio

Per eliminare un fotogramma di ritaglio, selezionarlo e fare clic su [image] (Rimuovi fotogramma di ritaglio) nella barra degli strumenti. In alternativa, premere il tasto di Canc.
È possibile effettuare la medesima operazione facendo clic sul fotogramma di ritaglio con il tasto destro del mouse e selezionando Elimina.
Se sono stati creati due o più fotogrammi di ritaglio, tutti i fotogrammi di ritaglio selezionati (Fotogramma di ritaglio per messa a fuoco e Fotogramma di ritaglio selezionato) vengono eliminati contemporaneamente.


Scheda Modalità avanzata

Questa modalità consente di configurare delle impostazioni dettagliate, quali la modalità colore, la risoluzione, la luminosità dell'immagine e il tono colore.
In questa sezione vengono descritte le impostazioni e le funzioni disponibili in Modalità avanzata (Advanced Mode).
Gli elementi nella schermata variano in base al tipo di documento e di visualizzazione.

figura: scheda Modalità avanzata (Advanced Mode) in ScanGear

(1) Pulsanti delle impostazioni e delle operazioni

(2) Barra degli strumenti

(3) Area di anteprima

Pulsanti delle impostazioni e delle operazioni

Impostazioni preferite (Favorite Settings)

È possibile denominare e salvare le impostazioni, Impostazioni input (Input Settings), Impostazioni di stampa (Output Settings), Impostazioni immagine (Image Settings) e i pulsanti di regolazione del colore, e richiamarle per utilizzarle. Salvando le stesse impostazioni utilizzate di frequente, si semplificano le operazioni successive. È anche possibile ripristinare le impostazioni ai valori predefiniti.
Selezionare Aggiungi/Elimina... dal menu a discesa. Viene visualizzata la finestra di dialogo Aggiungi/elimina impostazioni preferite (Add/Delete Favorite Settings).

figura: finestra di dialogo Aggiungi/elimina impostazioni preferite (Add/Delete Favorite Settings)

Specificare il Nome impostazione (Setting Name) e fare clic su Aggiungi (Add) per aggiungere il nome all'Elenco impostazioni preferite (Favorite Settings List).
Se si fa clic su Salva (Save), il nome verrà elencato in Impostazioni preferite (Favorite Settings) insieme alla impostazioni predefinite. Selezionare Predefinita per tornare alle impostazioni predefinite.

Riferimento

È possibile salvare fino a 10 impostazioni nell'Elenco impostazioni preferite (Favorite Settings List). Per eliminare un'impostazione, selezionarla nell'Elenco impostazioni preferite (Favorite Settings List) e fare clic su Elimina (Delete).

Impostazioni input(Input Settings)

Le impostazioni di input, quali Seleziona origine (Select Source) e Formato carta (Paper Size), definiscono le condizioni dell'input.

Per ulteriori informazioni, vedere Impostazioni input.

Impostazioni di stampa (Output Settings)

Le impostazioni di stampa, quali Risoluzione di output (Output Resolution) e Formato stampa (Output Size), definiscono le condizioni di stampa.

Per ulteriori informazioni, vedere Impostazioni di stampa.

Impostazioni immagine (Image Settings)

Le impostazioni dell'immagine consentono di attivare o disattivare diverse funzioni di elaborazione dell'immagine.

Per ulteriori informazioni, vedere Impostazioni immagine.

Pulsanti Regolazione colore

Tali pulsanti possono essere utilizzati per correggere in modo accurato la luminosità e i toni colore dell'immagine. È possibile regolare la luminosità (Luminosità) o il contrasto (Contrasto) generali dell'immagine e regolarne i valori di alte luci e ombre (Istogramma) o il bilanciamento (Curva tonalità).

Per ulteriori informazioni, vedere Pulsanti Regolazione colore.

Preferenze... (Preferences...)

Fare clic su Preferenze... (Preferences...) per aprire la finestra di dialogo corrispondente dalla quale è possibile configurare le varie impostazioni di scansione e di anteprima.

Per ulteriori informazioni, vedere Finestra di dialogo Preferenze.

Zoom

Consente di ripetere la scansione della porzione racchiusa dal fotogramma di ritaglio. Quando l'immagine è ingrandita, Zoom cambia in Annulla. Fare clic su Annulla per ripristinare la visualizzazione allo stato normale.

Riferimento

Zoom ripete la scansione dell'immagine e la visualizza ad alta risoluzione in anteprima.

(Zoom) sulla barra degli strumenti, ingrandisce rapidamente l'anteprima immagine. L'immagine, tuttavia, verrà visualizzata a bassa risoluzione.

Anteprima (Preview)

Utilizzare questo pulsante per eseguire una scansione di prova.

figura: visualizzazione in anteprima dalla scheda Modalità avanzata (Advanced Mode)

Scansione (Scan)

Fare clic su Scansione (Scan) per avviare la scansione.

Riferimento

All'avvio della scansione, viene visualizzato un indicatore di avanzamento. Fare clic su Annulla per annullare la scansione.

Al termine della scansione, è possibile che venga visualizzata una finestra di dialogo nella quale selezionare l'operazione successiva da eseguire. Seguire le indicazioni per ultimare la scansione. Per ulteriori informazioni, vedere la Scheda Scansione della finestra di dialogo Preferenze.

Se le dimensioni complessive delle immagini da acquisire oltrepassano i 100 MB, viene visualizzato un messaggio indicante che la scansione potrebbe durare a lungo. Fare clic su OK per continuare o su Annulla per annullare la scansione.

Barra degli strumenti

Barra degli strumenti

Tramite la barra degli strumenti della Modalità avanzata (Advanced Mode) è possibile eseguire regolazioni dell'anteprima immagine e selezionare anche una parte dell'immagine visualizzata.

figura: barra degli strumenti quando il documento è fotografico o cartaceo

Cancella | Fare clic sul pulsante per eliminare l'immagine dall'area di anteprima. Tale pulsante ripristina anche le impostazioni della barra degli strumenti e di tono colore.
Ritaglia | È possibile specificare l'area di scansione trascinando il mouse.
Sposta immagine | Se l'immagine ingrandita eccede l'area di anteprima, trascinare l'immagine all'interno della schermata fino a quando viene visualizzata la parte desiderata. È possibile spostare l'immagine analogamente tramite le barre di scorrimento.
Zoom | Per ingrandire l'area di anteprima, fare clic sull'immagine. Per ridurla, fare clic con il pulsante destro del mouse sull'immagine.
Ruota a sinistra | L'immagine nell'area di anteprima ruota di 90 gradi in senso antiorario. - Il risultato verrà riprodotto nell'immagine acquisita. - L'immagine torna nell'orientamento originale alla successiva anteprima.
Ruota a destra | L'immagine nell'area di anteprima ruota di 90 gradi in senso orario. - Il risultato verrà riprodotto nell'immagine acquisita. - L'immagine torna nell'orientamento originale alla successiva anteprima.
Informazioni | Vengono visualizzati la versione di ScanGear e i valori di impostazione.
Apri Guida alla scansione | Fare clic su questo pulsante per visualizzare questa guida.
Ritaglio automatico | Viene selezionata solo la parte d'immagine all'interno dell'area di anteprima e viene visualizzato un fotogramma di ritaglio. L'area di scansione viene ridotta ogni volta che si fa clic su questo pulsante.
Rimuovi fotogramma di ritaglio | Rimuove il fotogramma di ritaglio selezionato.
Seleziona tutti i ritagli (Select All Crops) | Il pulsante è disponibile quando sono stati selezionati due o più fotogrammi di ritaglio. La forma del fotogramma di ritaglio cambia in linee punteggiate spesse e tutte le impostazioni specificate a destra della schermata vengono applicate a tutti i fotogrammi di ritaglio.
Ritaglio multiplo (Multi Crop) | Rileva automaticamente più elementi collocati sul piano di lettura dello scanner e riproduce il numero di file immagine corrispondente. È possibile deselezionare il fotogramma di ritaglio dalle immagini non desiderate. Riferimento Per la scansione contemporanea di più documenti, vedere la sezione di seguito. Scansione contemporanea di più documenti in Modalità avanzata

Area di anteprima

Area di anteprima

Nell'area di anteprima vengono visualizzate le immagini di prova dopo aver selezionato il pulsante Anteprima (Preview).
Sulle immagini visualizzate si possono specificare delle aree di scansione (fotogrammi di ritaglio).
Si possono specificare anche due o più fotogrammi di ritaglio.

Riferimento

Per ulteriori dettagli sui fotogrammi di ritaglio, vedere la sezione di seguito.

Regolazione dei fotogrammi di ritaglio

Argomenti correlati

Per informazioni sulla scansione nella Modalità avanzata (Advanced Mode) di ScanGear, vedere la sezione di seguito.

Scansione nella Modalità avanzata di ScanGear


Impostazioni input

figura: scheda Modalità avanzata (Advanced Mode) in ScanGear

Impostazioni input (Input Settings) consente di impostare le voci seguenti:

Seleziona origine (Select Source)

Viene visualizzato il tipo di documento da acquisire. Viene impostato il Piano di lettura (Platen).

Formato carta (Paper Size)

Selezionare le dimensioni del documento da acquisire.
Scegliere tra Scheda, L Orizzontale, L Verticale, Hagaki Orizzontale, Hagaki Verticale, 2L Orizzontale, 2L Verticale, A5 Orizzontale, A5 Verticale, 4x6" Orizzontale, 4x6" Verticale, B5, A4, Letter e Area max scansione (Full Platen).
Quando si seleziona un formato, le dimensioni dell'area di anteprima cambiano di conseguenza.

Importante

Alcune applicazioni pongono dei limiti alla quantità di dati di scansione che possono ricevere. ScanGear può acquisire dati che siano di:

- 21000 x 30000 pixel massimo

Se l'impostazione in Formato carta (Paper Size) viene modificata dopo l'anteprima, l'anteprima immagine verrà eliminata.

Riferimento

I valori che è possibile immettere rientreranno nell'intervallo del formato carta selezionato. Il formato minimo è di 96 x 96 pixel quando Risoluzione di output (Output Resolution) è impostata a 600 dpi.

In caso di dubbi sull'opzione da selezionare per Formato carta (Paper Size), scegliere Area max scansione (Full Platen) per Formato carta (Paper Size), quindi misurare il documento e inserirne le dimensioni in figura: larghezza e figura: altezza.

Modalità colore (Color Mode)

Selezionare la modalità di scansione del documento.

Colore (Color) | Selezionare questa modalità per acquisire documenti a colori o creare immagini a colori. L'immagine viene espressa in 256 livelli (8 bit) di rosso, verde e blu (RGB).
Colore (Documenti) | Selezionare questa modalità per acquisire documenti a colori contenenti fotografie e testo o tabelle. L'immagine viene espressa in 256 livelli (8 bit) di rosso, verde e blu (RGB).
Scala di grigi | Selezionare questa modalità per la eseguire scansione di fotografie in bianco e nero o per creare immagini in bianco e nero. L'immagine viene espressa in 256 livelli (8 bit) di bianco e nero.
Bianco e nero | Selezionare questa modalità per eseguire la scansione di fotografie e così via, in bianco e nero. L'immagine viene visualizzata in bianco e nero. Il contrasto nell'immagine viene diviso a determinati livelli (livello di soglia) in bianco e nero e il risultato viene visualizzato in due colori. Il livello di soglia può essere impostato con [image] (Soglia).
Testo ottimizzato | Consente di migliorare la leggibilità del testo acquisito. Selezionare questa modalità per eseguire la scansione di testi con il software OCR. L'immagine viene visualizzata in bianco e nero. Il documento viene acquisito in scala di grigi e successivamente convertito in bianco e nero. Pertanto, la scansione dura più a lungo rispetto alla modalità Bianco e nero.

Formato di input

Il Formato carta (Paper Size) viene visualizzato prima della scansione in anteprima e le dimensioni del fotogramma di ritaglio vengono visualizzate dopo la scansione in anteprima.
È possibile regolare accuratamente le dimensioni del fotogramma di ritaglio (area di scansione) immettendo i valori direttamente in figura: larghezza e figura: altezza.
Se si fa clic sul pulsante [image] (Mantieni proporzioni) per cambiarlo in [image] (icona Blocca), le proporzioni tra la larghezza e l'altezza dell'immagine verranno mantenute quando si specificano le dimensioni del fotogramma di ritaglio.

Importante

Le impostazioni del formato di input sono disponibili solo se Formato stampa (Output Size) in Impostazioni di stampa (Output Settings) è Regolabile (Flexible). Se si seleziona un formato diverso da Regolabile (Flexible), viene visualizzato un fotogramma di ritaglio calcolato in base al Formato stampa (Output Size) e alla Risoluzione di output (Output Resolution), il cui formato è fisso.

Riferimento

I valori che è possibile immettere rientreranno nell'intervallo del formato carta selezionato. Il formato minimo è di 96 x 96 pixel quando Risoluzione di output (Output Resolution) è impostata a 600 dpi e Ingrandimento/Riduzione è impostato su 100%.

Quando viene eseguito il ritaglio automatico, il formato non verrà mantenuto poiché si darà la priorità alle dimensioni.

Per ulteriori dettagli sui fotogrammi di ritaglio, vedere la sezione di seguito.

Regolazione dei fotogrammi di ritaglio


Impostazioni di stampa

figura: scheda Modalità avanzata (Advanced Mode) in ScanGear

Impostazioni di stampa (Output Settings) consente di impostare le voci seguenti:

Risoluzione di output (Output Resolution)

Consente di selezionare la risoluzione di scansione.
Tanto più alta è la risoluzione (valore), tanto maggiore è il dettaglio nell'immagine.
Selezionare la risoluzione dalle opzioni visualizzate facendo clic sul pulsante o immettere un valore compreso tra 25 e 19200 dpi (in incrementi di 1 dpi).

Riferimento

Per ulteriori informazioni sulla risoluzione, vedere la sezione di seguito.

Risoluzione

Formato stampa (Output Size)

Selezionare il formato di stampa dell'immagine da acquisire.
Selezionare Regolabile (Flexible) per impostare formati predefiniti o scegliere uno dei formati proposti per la stampa o la visualizzazione. Selezionare Aggiungi/Elimina... per impostare un formato personalizzato e salvarlo come nuova opzione di formato stampa.

Riferimento

I formati elencati di seguito possono essere selezionati per la stampa e la visualizzazione.

Uso (Tipo) | Opzioni Formato stampa (Output Size)
Stampa (Formato carta (Paper size)) | Scheda, L Orizzontale, L Verticale, 2L Orizzontale, 2L Verticale, 4x6" Orizzontale, 4x6" Verticale, Hagaki, A5, B5, A4, Letter, Legal, B4, A3, Aggiungi/Elimina
Visualizzazione (larghezza e altezza in pixel) | 128x128 pixel, 640x480 pixel, 800x600 pixel, 1024x768 pixel, 1280x1024 pixel, 1600x1200 pixel, 2048x1536 pixel, 2272x1704 pixel, 2592x1944 pixel, Aggiungi/Elimina
Regolabile (Flexible) È possibile specificare la risoluzione di output e la scala, nonché regolare il fotogramma di ritaglio. Quando non viene visualizzato alcun fotogramma di ritaglio, verrà acquisita tutta l'area di anteprima. Quando è visualizzato un fotogramma di ritaglio, verrà acquisita la porzione al suo interno.
Per ingrandire/ridurre l'immagine acquisita, compilare i campi figura: larghezza e figura: altezza in Impostazioni di stampa (Output Settings) oppure specificare un valore (da 1%) per %. Il massimo valore disponibile per % dipende dalla Risoluzione di output (Output Resolution). Si può fissare il valore utilizzando %, fino a 19200 dpi (il valore massimo disponibile per le impostazioni di stampa).
Formato carta (Paper size), quali Letter e A4
Dimensioni monitor
(quale 1024 x 768 pixel) 		Non è possibile specificare i valori di larghezza, altezza e scala. L'anteprima immagine verrà ritagliata in base al formato stampa e alla risoluzione selezionati. La porzione all'interno del fotogramma di ritaglio verrà acquisita in base alle dimensioni del monitor/formato carta selezionato. È possibile trascinare il fotogramma di ritaglio per ingrandirlo o ridurlo mantenendone le proporzioni.
Aggiungi/Elimina... (Add/Delete...) Viene visualizzata la finestra di dialogo Aggiungi/elimina formato stampa (Add/Delete the Output Size). Questa finestra consente di specificare formati personalizzati e di salvarli o di eliminare formati personalizzati salvati.

figura: finestra di dialogo Aggiungi/elimina formato stampa (Add/Delete the Output Size)

Nella finestra di dialogo Aggiungi/elimina formato stampa (Add/Delete the Output Size), è possibile specificare più formati di stampa e salvarli contemporaneamente. I formati di stampa salvati verranno elencati in Formato stampa (Output Size) insieme ai formati predefiniti.
Aggiungi (Add)
Per aggiungere un formato, selezionare Stampa (Print) o Visualizzazione immagine in Destinazione (Destination), quindi inserire il Nome formato stampa (Output Size Name), la Larghezza (Width) e l'Altezza (Height) e fare clic su Aggiungi (Add). Il formato aggiunto verrà visualizzato in Elenco formati stampa (Output Size List).
Se si fa clic su Salva (Save), tutti i formati di stampa aggiunti verranno salvati. Se si fa clic su Annulla (Cancel), tutti i formati di stampa aggiunti dopo l'apertura della finestra di dialogo Aggiungi/elimina formato stampa (Add/Delete the Output Size) verranno annullati.
Elimina (Delete)
Per eliminare un formato, selezionarlo in Elenco formati stampa (Output Size List) e fare clic su Elimina (Delete). Il formato stampa eliminato scompare dall'Elenco formati stampa (Output Size List).
Se si fa clic su Salva (Save), il formato stampa che non figura più nell'Elenco formati stampa (Output Size List) verrà eliminato. Se si fa clic su Annulla (Cancel), il formato non verrà eliminato.
Importante

Non si possono eliminare i formati di stampa predefiniti quali A4 e 1024 x 768 pixel.

Riferimento

In Elenco formati stampa (Output Size List) si possono salvare fino a 10 formati di stampa per destinazione.

Quando si immette un valore che non rientra nell'intervallo di impostazione, viene visualizzato un messaggio di errore.

Il tipo di Unità (Unit) varia in base alla voce selezionata in Destinazione (Destination). Per Stampa (Print), selezionare mm o pollici (inches). Per Visualizzazione immagine, l'unità è pixel.
Riferimento

Per ulteriori dettagli sui fotogrammi di ritaglio, vedere la sezione di seguito.

Regolazione dei fotogrammi di ritaglio

Nella scheda Anteprima della finestra di dialogo Preferenze, è possibile specificare se e come il fotogramma di ritaglio viene inizialmente visualizzato su un'anteprima immagine. Vedere Fotogramma di ritaglio nelle immagini di anteprima nella Scheda Anteprima.

(Pulsante Cambio formato)

È possibile ruotare il fotogramma di ritaglio di 90 gradi facendo clic su [image] (Cambio formato). Facendo clic sul pulsante una seconda volta si ripristina l'orientamento originale.

Dimensioni dati (Data Size)

Quando la schermata di anteprima viene acquisita, viene creato un file di immagine. le cui dimensioni vengono visualizzate dopo il salvataggio in formato BMP.
Quando le dimensioni dei dati corrispondono a 100 MB o a un numero superiore, il valore viene visualizzato in rosso. In tal caso, quando si fa clic su Scansione (Scan) verrà visualizzato un messaggio di avvertenza.


Impostazioni immagine

figura: scheda Modalità avanzata (Advanced Mode) in ScanGear

Impostazioni immagine (Image Settings) consente di impostare le voci seguenti:

Tonalità automatica (Auto Tone)

Quando questa opzione è impostata su Attivato (ON), la luminosità della porzione specificata dell'immagine viene automaticamente ottimizzata. Il risultato della regolazione del colore si rifletterà sull'intera immagine. L'impostazione predefinita è su Attivato (ON).

Importante

Dopo l'anteprima è possibile modificare Tonalità automatica (Auto Tone).

È possibile selezionare questa impostazione se è stata selezionata Scelta consigliata o Corrispondenza colore nella scheda Impostazioni colore della finestra di dialogo Preferenze in Modalità avanzata (Advanced Mode).

Questa impostazione è disponibile quando in Modalità colore è selezionato Colore o Scala di grigi.

Quando si fa clic su Ritaglio multiplo (Multi-Crop), l'impostazione passa su Attivato (ON) e non è possibile modificarla.

Riferimento

Quando si esegue l'anteprima o la scansione di immagini con tonalità cromatiche uniformi (ad es., il cielo), il tono colore può cambiare rispetto all'immagine originale a causa della funzione Tonalità automatica (Auto Tone). In tal caso, impostare Tonalità automatica (Auto Tone) su Disattivato (OFF).

Accentua contrasto (Unsharp Mask)

Quando questa opzione è impostata su Attivato (ON), si enfatizzano i contorni dell'immagine rendendola più nitida. L'impostazione predefinita è su Attivato (ON).

Importante

Questa impostazione è disponibile quando in Modalità colore (Color Mode) è selezionato Colore (Colore) o Scala di grigi.

Riferimento

Impostare Accentua contrasto (Unsharp Mask) su Disattivato (OFF) se Descreening (Descreen) è impostata su Attivato (ON) e l'effetto moiré è ancora presente.

Descreening (Descreen)

Fotografie e immagini stampate sono visualizzate sotto forma di un insieme di piccoli punti. Moiré è un fenomeno in cui i punti possono interferire reciprocamente e causare irregolarità nelle sfumature e un motivo a strisce nell'immagine. La funzione Descreening (Descreen) consente di ridurre questo effetto. L'impostazione predefinita è su Disattivato (OFF).

Importante

Questa impostazione è disponibile quando in Modalità colore (Color Mode) è selezionato Colore (Colore) o Scala di grigi.

Riferimento

Anche se Descreening (Descreen) è impostata su Attivato (ON) , potrebbe rimanere un certo effetto moiré se Accentua contrasto (Unsharp Mask) è impostata su Attivato (ON). In tal caso, impostare Accentua contrasto (Unsharp Mask) su Disattivato (OFF).

La scansione dura più a lungo del solito.

La selezione di Rivista (a colori) in Seleziona origine (Select Source) nella Modalità semplice (Simple Mode) ha lo stesso effetto della selezione di Descreening (Descreen) in Modalità avanzata (Advanced Mode).

Riduzione polvere e graffi (Reduce Dust and Scratches)

Le fotografie acquisite possono contenere punti bianchi causati da polvere o graffi. Utilizzare questa funzione per ridurre la distorsione. Selezionare un'opzione tra Basso, Medio o Alto. L'impostazione predefinita è su Nessuno (None).

Nessuno (None) | Non esegue alcuna riduzione di polvere o graffi.
Basso | Consente di ridurre piccole particelle di polvere e graffi. Le particelle di polvere e i graffi più grandi potrebbero rimanere inalterati.
Medio | Normalmente è consigliata questa impostazione.
Alto | Consente di ridurre grandi particelle di polvere e graffi. Tuttavia potrebbero rimanere tracce del processo di riduzione ed essere rimosse anche parti delicate dell'immagine.
Importante

Questa impostazione è disponibile quando in Modalità colore (Color Mode) è selezionato Colore (Colore) o Scala di grigi.

Per alcuni tipi di fotografie questa impostazione potrebbe non essere efficace.

Riferimento

Per la scansione di materiali stampati, l'impostazione consigliata è Nessuno (None).

La scansione dura più a lungo del solito.

Correzione dissolvenza (Fading Correction)

Consente di correggere e acquisire fotografie sbiadite dal tempo o che presentano la predominanza di un colore. La predominanza di un colore ha luogo quando un colore specifico intacca l'intera immagine a causa di agenti ambientali. Selezionare un'opzione tra Basso, Medio o Alto. L'impostazione predefinita è su Nessuno (None).

Nessuno (None) | Nessuna correzione della dissolvenza.
Basso | Utilizzare questa opzione per uno sbiadimento o una predominanza di colore lievi.
Medio | Normalmente è consigliata questa impostazione.
Alto | Utilizzare questa opzione per uno sbiadimento o una predominanza di colore accentuati. Questa opzione può incidere sulla tonalità dell'immagine.
Importante

Dopo l'anteprima è possibile modificare la Correzione dissolvenza (Fading Correction).

In un'area di scansione troppo ridotta, Correzione dissolvenza (Fading Correction) potrebbe non essere disponibile.

Questa impostazione è disponibile quando in Modalità colore (Color Mode) è selezionato Colore (Color).

È possibile selezionare questa impostazione se è stata selezionata Scelta consigliata o Corrispondenza colore nella scheda Impostazioni colore della finestra di dialogo Preferenze in Modalità avanzata (Advanced Mode).

Quando si fa clic su Ritaglio multiplo (Multi-Crop), l'impostazione passa su Nessuno (None) e non è possibile modificarla.

Riferimento

La scansione dura più a lungo del solito.

Correzione grana (Grain Correction)

Questa impostazione viene utilizzata per ridurre l'effetto granuloso (ruvidità) di una fotografia acquisita ad alta velocità o con una pellicola sensibile. L'impostazione predefinita è su Nessuno (None).

Nessuno (None) | L'effetto granuloso non viene ridotto.
Basso | Questa opzione viene utilizzata per una fotografia con leggero effetto granuloso.
Medio | Normalmente è consigliata questa impostazione.
Alto | Questa opzione viene utilizzata per una fotografia con effetto granuloso evidente. Questa impostazione può incidere sulla sfumatura e sulla nitidezza dell'immagine.
Importante

In un'area di scansione troppo ridotta, Correzione grana (Grain Correction) potrebbe non essere disponibile.

Questa impostazione è disponibile quando in Modalità colore (Color Mode) è selezionato Colore (Colore) o Scala di grigi.

Il risultato dell'elaborazione non si rifletterà nell'immagine di anteprima.

Riferimento

La scansione dura più a lungo del solito.

Correzione retroilluminazione (Backlight Correction)

Corregge le fotografie scattate in controluce.
Se si modifica l'impostazione Correzione retroilluminazione (Backlight Correction) dopo l'anteprima e la visualizzazione di un'immagine nell'area di anteprima, il risultato si rifletterà immediatamente sull'anteprima immagine.

Nessuno (None) | Nessuna correzione retroilluminazione.
Basso | Utilizzare questa impostazione per correggere una fotografia con una leggera retroilluminazione. L'impostazione non influisce negativamente sul contrasto dell'immagine.
Medio | Normalmente è consigliata questa impostazione.
Alto | Utilizzare questa impostazione per correggere una fotografia con una forte retroilluminazione. L'impostazione può compromettere il contrasto dell'immagine.
Importante

Dopo l'anteprima è possibile modificare la Correzione retroilluminazione (Backlight Correction).

È possibile selezionare questa impostazione se è stata selezionata Scelta consigliata o Corrispondenza colore nella scheda Impostazioni colore della finestra di dialogo Preferenze in Modalità avanzata (Advanced Mode).

In un'area di scansione troppo ridotta, Correzione retroilluminazione (Backlight Correction) potrebbe non essere disponibile.

La funzione è disabilitata quando Modalità colore (Color Mode) è Bianco e nero o Testo ottimizzato.

Quando si fa clic su Ritaglio multiplo (Multi-Crop), non è possibile modificare questa impostazione.

Riferimento

Quando si applica la Correzione retroilluminazione (Backlight Correction) possono comparire dei motivi di distorsione. Applicando la Correzione grana (Grain Correction) e impostando Accentua contrasto (Unsharp Mask) su Disattivato (OFF), è possibile che le distorsioni vengano attenuate.

Correzione ombra rilegatura (Gutter Shadow Correction)

Consente di correggere le ombre che compaiono tra le pagine quando si esegue la scansione di opuscoli aperti.
Se si modifica l'impostazione Correzione ombra rilegatura (Gutter Shadow Correction) dopo l'anteprima e la visualizzazione di un'immagine nell'area di anteprima, il risultato si rifletterà immediatamente sull'anteprima immagine. Visualizzare l'anteprima degli effetti prima della scansione poiché i risultati possono variare in base al tipo di documento e al modo in cui si esercita pressione su di esso.
Il testo o le righe che si presentano in modo non chiaro o indistinto a causa di pagine incurvate, non vengono corretti.
Quando si modifica l'impostazione da Disattivato ad un altro valore, viene visualizzato un messaggio. Leggere il messaggio e fare clic su OK.

Nessuno (None) | Nessuna correzione dell'ombra di rilegatura.
Basso | Utilizzare questa opzione se con il valore medio l'effetto applicato è troppo forte.
Medio | Normalmente è consigliata questa impostazione.
Alto | Utilizzare questa opzione se con il valore medio l'effetto applicato è troppo debole.
Importante

Non collocare sul piano di lettura oggetti di peso pari o superiore a 2 kg. Inoltre, non premere con forza sulla copertina del documento o dell'oggetto quando si trova sullo scanner. Se si preme con troppa forza, lo scanner potrebbe non funzionare correttamente o il piano di lettura potrebbe rompersi.

Questa impostazione non è disponibile quando si fa clic su Ritaglio multiplo (Multi Crop). Fare clic su Ripristina e modificare l'impostazione.

Allineare il documento con il bordo del piano di lettura. In caso contrario, è possibile che l'ombra non venga corretta in modo adeguato.

È possibile che le ombre non vengano corrette in modo adeguato a seconda del documento. Se lo sfondo della pagina non è bianco, è possibile che le ombre non vengano rilevate in modo corretto o che non vengano rilevate affatto.

Durante la scansione, premere sul dorso con la stessa pressione usata per l'anteprima della scansione. Se la parte della rilegatura non è uniforme, è possibile che l'ombra non venga corretta in modo adeguato.

Il posizionamento del documento dipende dal modello di apparecchiatura in uso e dal documento da acquisire.

Riferimento

Coprire il documento con un panno nero se nei risultati di scansione sono presenti macchie bianche, strisce o motivi colorati a causa della luce ambiente che filtra tra il documento e il piano di lettura.

Se l'ombra non viene corretta in modo adeguato, regolare il fotogramma di ritaglio sull'anteprima immagine. Per ulteriori informazioni sui fotogrammi di ritaglio, vedere la sezione di seguito.

Regolazione dei fotogrammi di ritaglio

Impostazioni calibrazione (Calibration Settings)

Se si imposta Esegui a ogni scansione (Execute at Every Scan) su Attivato, lo scanner verrà calibrato prima di ogni operazione di anteprima e scansione per riprodurre le tonalità cromatiche corrette nelle immagini acquisite.

Riferimento

Anche se Esegui a ogni scansione (Execute at Every Scan) è impostato su Disattivato (OFF), è possibile che lo scanner venga calibrato automaticamente in determinati casi (ad esempio, subito dopo l'accensione dell'apparecchiatura).


Pulsanti Regolazione colore

figura: scheda Modalità avanzata (Advanced Mode) in ScanGear

I pulsanti di regolazione del colore consentono di impostare le preferenze relative alla luminosità e alla tonalità di un'immagine. È possibile regolare la luminosità e il contrasto dell'intera immagine, specificare le zone di massima luce e d'ombra o regolare la luminosità di aree specifiche tramite l'istogramma e la curva tonalità.

Quando Modalità colore (Color Mode) è impostata su Colore (Color):

Quando Modalità colore (Color Mode) è impostata su Scala di grigi:

Quando Modalità colore (Color Mode) è impostata su Bianco e Nero:

Importante

I pulsanti di regolazione del colore non vengono visualizzati quando Modalità colore (Color Mode) è impostata su Testo ottimizzato.

I pulsanti di regolazione del colore non sono disponibili quando si attiva Ritaglio multiplo (Multi Crop) oppure quando si seleziona Corrispondenza colore nella scheda Impostazioni colore della finestra di dialogo Preferenze in Modalità avanzata (Advanced Mode).

Riferimento

Quando si regolano le impostazioni con i pulsanti di regolazione del colore, le modifiche apportate verranno riflesse immediatamente nell'immagine di anteprima.

Fare clic sui pulsanti di regolazione del colore per impostare le voci seguenti:

(Saturazione/Bilanciamento colore)

Questa opzione viene utilizzata per regolare la brillantezza e il tono colore dell'immagine. Utilizzare questa funzione per rendere più luminosi i colori sbiaditi dal tempo o per correggere la predominanza di un colore. La predominanza di un colore ha luogo quando un colore specifico intacca l'intera immagine a causa di agenti ambientali.

Importante

Questa impostazione è disponibile quando in Modalità colore (Color Mode) è selezionato Colore (Color).

Riferimento

Per ulteriori dettagli, vedere la sezione di seguito.

Regolazione della saturazione e del bilanciamento colore

(Luminosità/Contrasto)

Regolare la luminosità e il contrasto di un'immagine. Se l'immagine è troppo scura o troppo luminosa o se la qualità è piatta a causa della carenza di contrasto, è possibile regolare i livelli di luminosità e contrasto.

Importante

Questa impostazione è disponibile quando in Modalità colore (Color Mode) è selezionato Colore (Color) o Scala di grigi.

Riferimento

Per ulteriori dettagli, vedere la sezione di seguito.

Regolazione della luminosità e del contrasto

(Istogramma)

Un istogramma consente di vedere la concentrazione di dati a ciascun livello di luminosità di un'immagine. È possibile specificare i livelli più scuri (ombre) e più luminosi (alte luci) di un'immagine, tagliare i livelli ed espandere il punto medio della gamma tonale dell'immagine.

Importante

Questa impostazione è disponibile quando in Modalità colore (Color Mode) è selezionato Colore (Color) o Scala di grigi.

Riferimento

Per ulteriori dettagli, vedere la sezione di seguito.

Regolazione dell'istogramma

(Impostazioni curva tonalità)

Consente di regolare la luminosità di un'immagine selezionando il tipo di diagramma (curva tonalità) che mostra il bilanciamento della tonalità in input e in output. È possibile apportare regolazioni fini alla luminosità di un'area specifica.

Importante

Questa impostazione è disponibile quando in Modalità colore (Color Mode) è selezionato Colore (Color) o Scala di grigi.

Riferimento

Per ulteriori dettagli, vedere la sezione di seguito.

Regolazione della curva tonalità

(Verifica finale)

Utilizzare questa funzione per eseguire il controllo finale delle regolazioni del colore. Verranno visualizzati la curva tonalità sintetizzata e l'istogramma provenienti dall'elaborazione dell'immagine seguente. In questa schermata non è disponibile alcuna impostazione.

figura: finestra di dialogo Verifica finale (Final Review)

- Per un'immagine a colori, in Canale (Channel) selezionare un colore per controllare solo Rosso, Verde o Blu, o selezionare Principale (Master) per controllare tutti e tre i colori assieme.

- Se si posiziona il cursore su un'anteprima immagine, la porzione interessata verrà ingrandita e verranno visualizzati i relativi valori RGB (solo K se Modalità colore (Color Mode) è impostata su Scala di grigi) anteriori e successivi alla regolazione.

Importante

Questa impostazione è disponibile quando in Modalità colore (Color Mode) è selezionato Colore (Color) o Scala di grigi.

(Soglia)

Consente di impostare il confine di divisione (soglia) tra bianco e nero. Regolando il livello di soglia è possibile rendere più nitido il testo di un documento e ridurre l'effetto di trasparenza dell'altra faccia tipico dei giornali.

Importante

Questa impostazione è disponibile quando in Modalità colore (Color Mode) è selezionato Bianco e Nero.

Riferimento

Per ulteriori dettagli, vedere la sezione di seguito.

Impostazione della soglia

Personalizzato (Custom)

È possibile denominare e registrare un insieme di impostazioni di curva tonalità e soglia create con i pulsanti di regolazione del colore.

Selezionare Aggiungi/Elimina... dal menu a discesa. Quando Modalità colore (Color Mode) è impostata su qualsiasi opzione ad eccezione di Bianco e Nero, viene visualizzata la finestra di dialogo Aggiungi/Elimina Impostazioni curva di tonalità (Add/Delete Tone Curve Settings). Quando Modalità colore (Color Mode) è impostata su Bianco e Nero viene visualizzata la finestra di dialogo Aggiungi/Elimina Impostazioni soglia.

figura: finestra di dialogo Aggiungi/Elimina Impostazioni curva di tonalità (Add/Delete Tone Curve Settings)

Specificare il Nome impostazione (Setting Name) e fare clic su Aggiungi (Add). Il nome viene salvato nell'Elenco impostazioni curva di tonalità (Tone Curve Settings List) o nell'Elenco impostazioni soglia.
Fare clic su Salva (Save) per salvare.
È inoltre possibile richiamare le impostazioni di curva tonalità e soglia e applicarle a un'anteprima immagine. Per richiamare le impostazioni, selezionare il nome registrato dal menu a discesa.
Per cancellarle, selezionare il nome nell'Elenco impostazioni curva di tonalità (Tone Curve Settings List) o nell'Elenco impostazioni soglia e fare clic su Elimina (Delete).

Riferimento

È possibile salvare fino a 20 impostazioni.

Predefinite (Defaults)

Fare clic su Predefinite (Defaults) per ripristinare tutte le regolazioni quali saturazione/bilanciamento colore, luminosità/contrasto, istogramma e curva tonalità.


Finestra di dialogo Preferenze

Fare clic su Preferenze... in Modalità avanzata per visualizzare la finestra di dialogo Preferenze (Preferences).

La finestra di dialogo Preferenze (Preferences) consente di applicare delle impostazioni avanzate alle funzioni di ScanGear dalle schede Anteprima (Preview), Scansione (Scan), Impostazioni colore (Color Settings) e Scanner.

figura: finestra di dialogo Preferenze (Preferences)

Scheda Anteprima (Preview)

Consente di selezionare l'operazione da eseguire in anteprima all'avvio di ScanGear e la modalità di visualizzazione dei fotogrammi di ritaglio dopo l'anteprima immagini.
Scheda Anteprima

Scheda Scansione (Scan)

Consente di specificare la modalità colore da applicare quando si esegue la scansione con applicazioni che non aprono la schermata di ScanGear e di selezionare l'operazione eseguita in ScanGear dopo la scansione.
Scheda Scansione

Scheda Impostazioni colore (Color Settings)

Consente di selezionare la modalità di regolazione dei colori, di attivare/disattivare la Tonalità automatica e di specificare il valore gamma del monitor.
Scheda Impostazioni colore

Scheda Scanner

Consente di specificare la cartella in cui salvare temporaneamente le immagini e il file audio da riprodurre durante o al termine di una scansione.
Scheda Scanner


Scheda Anteprima

La scheda Anteprima (Preview) consente di impostare le voci seguenti.

figura: scheda Anteprima (Preview)

Anteprima all'avvio di ScanGear (Preview at Start of ScanGear)

Consente di selezionare l'operazione da eseguire in anteprima all'avvio di ScanGear. Per impostazione predefinita, è selezionata l'impostazione Visualizza immagine di anteprima salvata (Display Saved Preview Image).

Esegui automaticamente un'anteprima (Automatically Execute Preview) | Al suo avvio ScanGear avvierà automaticamente l'anteprima.
Visualizza immagine di anteprima salvata (Display Saved Preview Image) | Verrà visualizzata l'immagine di cui si è eseguita l'anteprima precedentemente. Vengono inoltre salvate le impostazioni dei pulsanti di regolazione del colore, le impostazioni della barra degli strumenti e le impostazioni della Modalità avanzata.
Nessuno (None) | All'avvio non viene visualizzata alcuna immagine di anteprima.

Fotogramma di ritaglio nelle immagini di anteprima (Cropping Frame on Previewed Images)

Consente di selezionare la modalità di visualizzazione dei fotogrammi di ritaglio dopo l'anteprima immagini. Per impostazione predefinita, è selezionata l'impostazione Esegui ritaglio automatico nelle immagini di anteprima (Execute Auto Cropping on Previewed Images).

Esegui ritaglio automatico nelle immagini di anteprima (Execute Auto Cropping on Previewed Images) | Dopo l'anteprima il fotogramma di ritaglio viene visualizzato automaticamente nelle dimensioni del documento.
Visualizza l'ultimo fotogramma nelle immagini di anteprima (Display the Last Frame on Previewed Images) | Dopo l'anteprima, viene visualizzato un fotogramma di ritaglio di dimensioni identiche a quelle dell'ultimo fotogramma utilizzato.
Nessuno (None) | Dopo l'anteprima non viene visualizzato alcun fotogramma di ritaglio.


Scheda Scansione

La scheda Scansione (Scan) consente di impostare le voci seguenti.

figura: scheda Scansione (Scan)

Esegui scansione senza la finestra di ScanGear (Scan without using ScanGear's Window)

La modalità colore non può essere modificata in applicazioni quali il software OCR che non visualizzano la schermata ScanGear. Di conseguenza, il documento verrà acquisito utilizzando le impostazioni stabilite nell'applicazione. Per ignorare le impostazioni dell'applicazione ed eseguire la scansione in una modalità colore specifica, si possono definire qui le impostazioni.

Colore (Documenti) (Color(Documents)) | Il documento viene acquisito in modalità Colore (Documenti) (Color(Documents)) quando nell'applicazione è configurata l'impostazione del colore. Per impostazione predefinita, tale impostazione è disattivata.
Testo ottimizzato | Esegue la scansione in modalità Testo ottimizzato (Text Enhanced) quando nell'applicazione è configurata un'impostazione di scansione in bianco e nero. Per impostazione predefinita, tale impostazione è disattivata.
Importante

Queste impostazioni non verranno applicate se si esegue la scansione con la schermata di ScanGear visualizzata.

Stato della finestra di dialogo di ScanGear dopo la scansione (Status of ScanGear dialog after scanning)

È possibile selezionare la risposta di ScanGear dopo la scansione. L'impostazione predefinita è Chiudi ScanGear automaticamente (Close ScanGear automatically).

Chiudi ScanGear automaticamente (Close ScanGear automatically) | Selezionare questa opzione per ritornare all'applicazione originale al termine della scansione.
Non chiudere ScanGear automaticamente (Do not close ScanGear automatically) | Selezionare questa opzione per ritornare a ScanGear per un'altra scansione al termine della prima scansione.
Visualizza la finestra di dialogo per selezionare l'azione successiva (Display the dialog to select next action) | Selezionare questa opzione per aprire una finestra di dialogo in cui selezionare le operazioni da eseguire al termine della scansione. figura: finestra di dialogo per la selezione delle operazioni da eseguire dopo la scansione
Riferimento

Anche se si imposta Non chiudere ScanGear automaticamente (Do not close ScanGear automatically) o Visualizza la finestra di dialogo per selezionare l'azione successiva (Display the dialog to select next action), alcune applicazioni potrebbero non supportare tali opzioni.


Scheda Impostazioni colore

La scheda Impostazioni colore (Color Settings) consente di impostare le voci seguenti.

figura: scheda Impostazioni colore (Color Settings)

Regolazione colore

Selezionare una delle voci seguenti. Per impostazione predefinita, è selezionata l'impostazione Scelta consigliata (Recommended).
Questa impostazione è disponibile quando in Modalità colore è selezionato Colore o Scala di grigi.

Scelta consigliata (Recommended) | Selezionare questa opzione per riprodurre con toni vividi un documento sullo schermo. Normalmente è consigliabile selezionare questa impostazione.
Corrispondenza colore (Color Matching) | Selezionare questa impostazione per far corrispondere automaticamente i colori dello scanner, del monitor e della stampante a colori, riducendo così il tempo e le difficoltà per far corrispondere manualmente i colori del monitor e della stampante. La funzione Tonalità automatica e i pulsanti di regolazione del colore verranno disattivati. Questa impostazione è disponibile quando in Modalità colore è selezionato Colore. - Origine (Scanner) (Source(Scanner)): selezionare il profilo dello scanner. - Destinazione (Target): selezionare il profilo della destinazione. - Monitor: selezionare questa opzione per visualizzare l'immagine di anteprima con una correzione ottimale del monitor. Predefinite (Defaults): ripristina le impostazioni predefinite di Corrispondenza colore (Color Matching).
Nessuno (None) | Selezionare questa opzione per disattivare la correzione del colore fornita da ScanGear. La funzione Tonalità automatica è disattivata.
Riferimento

L'opzione Corrispondenza colore (Color Matching) è disponibile quando ScanGear, il monitor, l'applicazione di gestione colore compatibile (come Photoshop) e la stampante sono configurati correttamente.
Per le impostazioni del monitor, della stampante e dell'applicazione, consultare i rispettivi manuali. Per una panoramica della gestione dei colori, vedere la sezione di seguito.

Corrispondenza colore

Esegui sempre tonalità automatica (Always Execute the Auto Tone)

Selezionare questa opzione per applicare sistematicamente la correzione automatica del colore dell'immagine. Per impostazione predefinita, tale impostazione è selezionata.

Importante

Questa impostazione è disponibile quando in Modalità colore è selezionato Colore o Scala di grigi.

Quando si seleziona Nessuno (None) nella scheda Impostazioni colore (Color Settings), tale impostazione non è disponibile.

Riferimento

Quando si esegue l'anteprima o la scansione delle immagini su sfondi uniformi, il tono colore può cambiare rispetto all'immagine originale a causa della funzione Tonalità automatica. In tal caso, disattivare Esegui sempre tonalità automatica (Always Execute the Auto Tone).

Gamma monitor (Monitor Gamma)

Impostando il valore gamma di un monitor (visualizzazione), è possibile adeguare i dati input alle caratteristiche di luminosità del monitor. Regolare l'impostazione quando la colorazione di un elemento originale non si riflette precisamente sul monitor.
Fare clic su Predefinite (Defaults) per ripristinare il valore Gamma monitor (Monitor Gamma) predefinito (2.20).


Scheda Scanner

La scheda Scanner consente di impostare le voci seguenti.

figura: scheda Scanner

Modalità silenziosa (Quiet Mode)

Selezionare questa opzione per ridurre la rumorosità dello scanner rallentando la testina dello scanner durante l'anteprima e la scansione dei documenti. Per impostazione predefinita, questa casella di controllo non è selezionata.

Riferimento

Quando questa funzione è attivata, la scansione dura più a lungo del solito.

Seleziona cartella in cui salvare i file temporanei (Select Folder Where Temporary Files are Saved)

Consente di specificare la cartella in cui salvare temporaneamente le immagini. Fare clic su Sfoglia... (Browse...) per specificare la cartella.

Impostazioni audio (Sound Settings)

Consente di impostare lo scanner per la riproduzione di un file audio durante o al termine di una scansione.
Selezionare Riproduci musica durante la scansione (Play Music During Scanning) o Riproduci suono al termine della scansione (Play Sound When Scanning is Completed), fare clic su Sfoglia.. (Browse...) e specificare un file audio.

È possibile specificare i file indicati di seguito.
- File MIDI (*.mid, *.rmi, *.midi)
- File Audio (*.wav, *.aiff, *.aif)
- File MP3 (*.mp3)


Scheda Scansione multipla

È possibile eseguire la scansione di più documenti contemporaneamente seguendo pochi semplici passaggi.
Specificare un tipo di documento e la destinazione nella quale acquisire i documenti.
La schermata di anteprima non verrà visualizzata.

figura: scheda Scansione multipla (Multi Scan)

Importante

I seguenti tipi di documenti non verranno ritagliati con precisione.

- Documenti più piccoli di 3 cm² (1,18 pollici al quadrato).

- Fotografie tagliate in diverse forme.

Riferimento

Se si esegue la scansione multipla (Multi Scan) in un'applicazione che non supporta la ricezione di immagini multiple, è possibile che più documenti vengano acquisiti come un'unica immagine o che solo il primo documento venga inviato all'applicazione. In tal caso, eseguire la scansione multipla in MP Navigator EX o altre applicazioni che supportano la scansione multipla, quindi salvare le immagini e aprirle nell'applicazione desiderata.

Ad ogni immagine verrà applicata la Tonalità automatica se l'opzione Scelta consigliata o Corrispondenza colore è selezionata nella scheda Impostazioni colore di Preferenze.

Seleziona origine (Select Source)

Foto/Scheda (a colori) (Photo/Card(Color)) | Selezionare questa modalità per acquisire fotografie a colori o biglietti da visita con fotografie a colori.
Foto/Scheda (Scala di grigi) | Selezionare questa modalità per acquisire fotografie in bianco e nero o biglietti da visita con fotografie in bianco e nero.
Scheda (bianco e nero) | Selezionare questa modalità per acquisire biglietti da visita di solo testo.
Rivista (a colori) | Selezionare questa opzione per eseguire la scansione di stampati contenenti fotografie a colori.
Rivista (Scala di grigi) | Selezionare questa opzione per acquisire stampati contenenti fotografie in bianco e nero.

Destinazione (Destination)

Web/Sfondo (75dpi) | Selezionare questa destinazione per incollare le immagini in pagine Web o per utilizzarle come sfondo per il computer. I documenti vengono acquisiti con risoluzione di output pari a 75 dpi.
Gestione immagine (150 dpi) | Selezionare questa destinazione per memorizzare le immagini. I documenti vengono acquisiti con risoluzione di output pari a 150 dpi.
Stampa foto/Scheda (300 dpi) (Photo print/Card(300dpi)) | Selezionare questa destinazione per stampare le immagini o memorizzare i biglietti da visita. I documenti vengono acquisiti con risoluzione di output pari a 300 dpi.
Stampa foto; ingrandita (600 dpi) | Selezionare questa destinazione per ingrandire e stampare le immagini. I documenti vengono acquisiti con risoluzione di output pari a 600 dpi.

Visualizza immagini acquisite (View scanned images)

Selezionare questa opzione per visualizzare le miniature delle immagini acquisite in un'altra finestra.

figura: finestra di dialogo Immagini originali (Original Images)

Scansione (Scan)

Fare clic su Scansione (Scan) per avviare la scansione.

Riferimento

All'avvio della scansione, viene visualizzato un indicatore di avanzamento. Fare clic su Annulla per annullare la scansione.

Al termine della scansione, è possibile che venga visualizzata una finestra di dialogo nella quale selezionare l'operazione successiva da eseguire. Seguire le indicazioni per ultimare la scansione. La risposta di ScanGear dopo la scansione può essere selezionata in Stato della finestra di dialogo di ScanGear dopo la scansione nella Scheda Scansione di Preferenze.

Istruzioni (Instructions)

Fare clic su questo pulsante per visualizzare questa guida.

Posizionamento degli elementi sullo scanner

Se i documenti sono inclinati di meno di 10 gradi, vengono acquisiti dopo aver eseguito la correzione automatica.

Riferimento

Consentire uno spazio di 1 cm (3/8") o superiore tra i bordi del piano di lettura e il documento, come mostrato di seguito.

Consentire uno spazio di 1 cm (3/8") o superiore tra i documenti.

È possibile collocare fino a 10 documenti.

Durante la scansione, chiudere il coperchio dei documenti.

figura: esempio di posizionamento dei documenti sul piano di lettura


Corrispondenza colore

La funzione Corrispondenza colore consente di regolare le periferiche come illustrato di seguito, in modo da far coincidere i colori di un'immagine visualizzata su un monitor o stampata con i colori del documento originale.

Esempio: se sRGB (valore predefinito) è selezionato per il profilo della destinazione

Origine (Scanner)
 | Scanner |
ScanGear
Profilo output
 | sRGB |
Sistema operativo Applicazione |  | Applicazione Driver della stampante
Monitor |  | Stampante

ScanGear converte lo spazio colore dell'immagine dallo spazio colore dello scanner in sRGB.
Per la visualizzazione, lo spazio colore dell'immagine viene convertito da sRGB nello spazio colore del monitor, in base alle impostazioni del monitor del sistema operativo e alle impostazioni dello spazio di lavoro dell'applicazione.
Per la stampa, lo spazio colore dell'immagine viene convertito da sRGB nello spazio colore della stampante, in base alle impostazioni di stampa dell'applicazione e alle impostazioni del driver della stampante.


Risoluzione dei problemi

Questa sezione è dedicata alla risoluzione dei problemi più frequenti.

Problemi di scansione

Problemi software

Problemi di MP Navigator EX


Problemi di scansione

Lo scanner non funziona.

ScanGear non si avvia.

Messaggio di errore alla mancata visualizzazione della schermata di ScanGear.

Qualità di scansione scadente (immagine visualizzata sul monitor).

L'immagine acquisita è circondata da aree bianche in eccesso.

Problemi di scansione con la funzione "Scansione multipla" o "Ritaglio multiplo".

Velocità di scansione insufficiente.

Visualizzazione del messaggio "Memoria insufficiente".

Il computer si blocca durante la scansione.

Lo scanner non funziona dopo l'aggiornamento del sistema operativo Windows.

Lo scanner non funziona.

Causa:

Lo scanner non è identificato.

Soluzione:

Riavviare il computer per vedere se lo scanner viene identificato.
Questa operazione può consentire al computer di riconoscere lo scanner.

ScanGear non si avvia.

Causa 1:

Gli MP Drivers non sono installati.

Soluzione:

Installare gli MP Drivers dal CD-ROM di installazione. (Vedere la Guida rapida all'installazione)

Causa 2:

Lo scanner non è selezionato nell'applicazione.

Soluzione:

Utilizzare Seleziona origine per selezionare lo scanner. Questa operazione può variare a seconda dell'applicazione.

Importante

Non selezionare il nome modello comprendente WIA.

Causa 3:

Il programma applicativo non è compatibile TWAIN.

Soluzione:

Avviare ScanGear da un programma applicativo compatibile TWAIN.

Messaggio di errore alla mancata visualizzazione della schermata di ScanGear.

Soluzione 1:

Confermare che lo scanner è acceso.

Soluzione 2:

Collegare il cavo USB ad un'altra porta USB del computer (non ad un hub).

Soluzione 3:

Non usare la connessione tramite hub USB se presente. Collegare il cavo USB ad un'altra porta USB del computer (non tramite hub).

Soluzione 4:

Installare gli MP Drivers dal CD-ROM di installazione.

Soluzione 5:

Selezionare lo scanner da Seleziona origine.

Riferimento

Questa operazione può variare a seconda dell'applicazione.

Soluzione 6:

Accertarsi che l'applicazione sia compatibile TWAIN. Non è possibile usare ScanGear con un'applicazione incompatibile con il software TWAIN.

Soluzione 7:

Chiudere ScanGear se il driver dello scanner viene eseguito con un altro programma applicativo.

Qualità di scansione scadente (immagine visualizzata sul monitor).

Causa 1:

La risoluzione di scansione è bassa.

Soluzione:

Aumentare la risoluzione di scansione.
Per ulteriori informazioni, vedere Risoluzione.

Causa 2:

Errore derivante dalle specifiche del programma applicativo.

Soluzione:

Alcune applicazioni non offrono una visualizzazione chiara delle immagini troppo piccole. Impostare la scala di visualizzazione su 100%.

Causa 3:

Presenza dell'effetto moiré.

Soluzione 1:

Selezionare Rivista (a colori) in Seleziona origine nella Modalità semplice.

Soluzione 2:

Attivare la funzione Descreening nella Modalità avanzata di ScanGear.
Per ulteriori informazioni, vedere Impostazioni immagine.

Importante

L'effetto moiré può anche essere dovuto alla scansione di fotografie realizzate in stampa digitale.

Causa 4:

Profondità colore dello schermo insufficiente.

Soluzione:

Windows Vista:

Sulla barra delle applicazioni di Windows, fare clic sul pulsante Start, quindi su Pannello di controllo, successivamente su Aspetto e personalizzazione e infine su Regola risoluzione dello schermo. Nella finestra di dialogo Impostazioni schermo, impostare la profondità colore su Media (16 bit) o un valore superiore.

Windows 2000/XP:

Fare clic su Pannello di controllo, quindi su Schermo. Nella scheda Impostazioni, impostare la profondità colore su Media (16 bit), 65.536 colori (16 bit) o su un valore superiore.

Causa 5:

Piano di lettura o coperchio dei documenti sporco.

Soluzione:

Pulire il piano di lettura o il coperchio dei documenti dello scanner con estrema cautela, evitando di esercitare una pressione eccessiva sul vetro.

Causa 6:

L'originale è in cattive condizioni.

Soluzione:

Nella Modalità avanzata di ScanGear, attivare le funzioni disponibili in Impostazioni immagine, quali Riduzione polvere e graffi, Correzione dissolvenza e Correzione grana.
Per ulteriori informazioni, vedere Impostazioni immagine.

Causa 7:

Quando si esegue l'anteprima o la scansione di immagini con tonalità cromatiche uniformi (ad es., il cielo), si ottiene un tono colore diverso da quello del documento originale.

Soluzione:

Impostare l'opzione Tonalità automatica su Disattivato e rieseguire la scansione.
Per ulteriori informazioni, vedere Impostazioni immagine.

L'immagine acquisita è circondata da aree bianche in eccesso.

Causa:

Viene ritagliata un'area più ampia dell'originale.

Soluzione:

Ridimensionare l'area dell'immagine da ritagliare.
Utilizzare la funzione Ritaglio automatico di ScanGear per impostare automaticamente l'area di scansione del documento. È possibile specificare l'area di scansione manualmente per una regolazione più precisa o per acquisire documenti (fotografie) circondati da bordi bianchi.
Per ulteriori informazioni, vedere Regolazione dei fotogrammi di ritaglio.

Problemi di scansione con la funzione "Scansione multipla" o "Ritaglio multiplo".

Causa 1:

Fotografie (elementi) posizionati al di fuori dell'area consentita.

Soluzione:

Verificare la posizione dei documenti sul piano di lettura.
Per ulteriori informazioni sulla scansione multipla, vedere Scansione nella modalità di scansione multipla di ScanGear.
Per ulteriori informazioni sulla funzione Ritaglio multiplo, vedere Scansione contemporanea di più documenti in Modalità avanzata.

Causa 2:

Errore derivante dalle specifiche del programma applicativo.

Soluzione:

Alcune applicazioni non supportano la scansione multipla di immagini. In tal caso, acquisire ogni elemento senza usare la funzione Scansione multipla o Ritaglio multiplo.

Velocità di scansione insufficiente.

Causa 1:

La risoluzione è impostata su un valore eccessivamente alto.

Soluzione:

Per visualizzare l'immagine su un monitor, impostare la Risoluzione di output su 150 dpi. Per la stampa, impostare la Risoluzione di output su un altro valore, come 300 dpi.
Per ulteriori informazioni, vedere "Risoluzione".

Causa 2:

In ScanGear vengono applicate le Impostazioni immagine (quali Correzione dissolvenza e Correzione grana).

Soluzione:

Disattivare queste impostazioni.
Per ulteriori informazioni, vedere Impostazioni immagine.

Visualizzazione del messaggio "Memoria insufficiente".

Causa 1:

La memoria disponibile non è sufficiente per continuare la scansione.

Soluzione:

Chiudere le altre applicazioni e riprovare.

Causa 2:

La risoluzione è impostata su un valore troppo elevato o il formato stampa è troppo grande.

Soluzione:

Diminuire la risoluzione e/o il formato stampa e riprovare.

Il computer si blocca durante la scansione.

Causa 1:

La risoluzione è impostata su un valore troppo elevato.

Soluzione:

Riavviare il computer, diminuire la risoluzione di output di ScanGear e rieseguire la scansione del documento.

Causa 2:

Spazio su disco insufficiente.

Soluzione 1:

La scansione di documenti troppo grandi ad alta risoluzione può provocare la visualizzazione di messaggi di errore. Eliminare i file non necessari, liberare sufficiente spazio su disco e rieseguire la scansione.

Soluzione 2:

Per la Posizione dei file temporanei di MP Navigator EX, specificare una cartella su un'unità con sufficiente spazio libero. Per informazioni su come specificare una cartella, vedere Finestra di dialogo Preferenze.

Causa 3:

Più periferiche collegate alla porta USB.

Soluzione:

Scollegare tutte le periferiche, eccetto lo scanner, dalla porta.

Lo scanner non funziona dopo l'aggiornamento del sistema operativo Windows.

Causa:

È possibile che lo scanner non venga riconosciuto dal sistema operativo Windows se l'aggiornamento a Windows XP è stato eseguito con il driver dello scanner installato.

Soluzione:

Scollegare lo scanner dal computer. Successivamente, disinstallare e reinstallare gli MP Drivers ed MP Navigator EX.

Procedura A: disinstallazione degli MP Drivers

Per ulteriori informazioni sull'eliminazione degli MP Drivers, vedere Disinstallazione degli MP Drivers.

Procedura B: disinstallazione di MP Navigator EX

1. Fare clic sul menu Start, quindi su (Tutti i) Programmi, Canon Utilities e infine su MP Navigator EX 1.0 Disinstallare per disinstallare MP Navigator EX 1.0.

2. Fare clic su Sì quando appare il messaggio di conferma e successivamente su OK.

3. Al termine della disinstallazione, fare clic su OK.

MP Navigator EX è stato eliminato.

Procedura C: reinstallazione del software

Inserire il CD-ROM di installazione nell'unità. Per reinstallare, selezionare MP Drivers e MP Navigator EX nella finestra Installazione personalizzata.


Problemi software

L'applicazione di posta elettronica che si desidera utilizzare non figura nella finestra di dialogo Impostazioni per il programma di e-mail.

Le immagini acquisite vengono stampate ingrandite (ridotte).

Le immagini acquisite vengono visualizzate ingrandite (ridotte) sul monitor del computer.

Impossibile aprire le immagini acquisite.

L'applicazione di posta elettronica che si desidera utilizzare non figura nella finestra di dialogo Impostazioni per il programma di e-mail.

Causa:

Il programma applicativo di posta elettronica non è supportato da MP Navigator EX.

Soluzione:

Sono supportati i programmi di posta elettronica elencati di seguito. (I file immagine vengono allegati automaticamente ai messaggi di posta elettronica.)

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

Se il programma di e-mail non funziona correttamente, verificare che le relativa interfaccia MAPI sia attivata. Per ulteriori informazioni, consultare la documentazione fornita a corredo dell'applicazione di e-mail.

Se si utilizza un'applicazione di posta elettronica diversa da quelle sopra elencate, selezionare Nessuno (allega manualmente) in risposta al messaggio che invita a selezionare un'applicazione, quindi allegare l'immagine acquisita manualmente.

Le immagini acquisite vengono stampate ingrandite (ridotte).

Soluzione:

Impostare il formato di stampa nel programma applicativo.

Le immagini acquisite vengono visualizzate ingrandite (ridotte) sul monitor del computer.

Soluzione 1:

Modificare le impostazioni di visualizzazione nel software applicativo. Si segnala, tuttavia, che può risultare impossibile ridurre il formato delle immagini aperte in Paint. Per ridurre il formato di visualizzazione, aprire le immagini in una delle applicazioni fornite in dotazione.
Per consultare le procedure dettagliate relative ai vari programmi applicativi, consultare i rispettivi manuali. In caso di dubbi, contattare il produttore di ciascuna applicazione.

Soluzione 2:

Modificare l'impostazione della risoluzione e rieseguire la scansione. Maggiore è la risoluzione, maggiori saranno le dimensioni dell'immagine ottenuta.
Per ulteriori informazioni, vedere Risoluzione.

Impossibile aprire le immagini acquisite.

Soluzione:

Il formato del file non è supportato dal programma applicativo. Rieseguire la scansione utilizzando un programma applicativo, quindi modificare il file e salvarlo in un formato più largamente diffuso come il JPEG.
Per consultare le procedure dettagliate relative ai vari programmi applicativi, consultare i rispettivi manuali. In caso di dubbi, contattare il produttore di ciascuna applicazione.


Problemi di MP Navigator EX

Impossibile eseguire la scansione con il formato corretto.

La posizione o il formato dell'immagine non vengono rilevati correttamente quando si esegue la scansione utilizzando il pannello operativo.

Il documento è posizionato correttamente, ma l'immagine acquisita è inclinata.

Il documento è posizionato correttamente, ma l'orientamento cambia nell'immagine acquisita.

Impossibile eseguire la scansione con il formato corretto.

Causa 1:

Il documento non è posizionato correttamente.

Soluzione:

Accertarsi che il documento sia posizionato correttamente sul piano di lettura. Per ulteriori informazioni, consultare la Guida rapida all'installazione.

Causa 2:

Se Dimensioni documento è impostato su Rilevamento automatico, alcuni documenti non vengono acquisiti correttamente.

Soluzione:

Impostare Dimensioni documento in base al documento e riprovare. Se in Formato carta non figura il formato corrispondente, eseguire la scansione con un formato più grande e ritagliare l'immagine. Per ulteriori informazioni, vedere Finestra di dialogo Correggi/Migliora immagini.

La posizione o il formato dell'immagine non vengono rilevati correttamente quando si esegue la scansione utilizzando il pannello operativo.

Causa:

Le impostazioni di MP Navigator EX non sono configurate per il documento da acquisire.

Soluzione 1:

Per ulteriori informazioni, vedere Scansione di foto e documenti.

Soluzione 2:

Accertarsi che il documento sia posizionato correttamente sul piano di lettura. Per ulteriori informazioni sul posizionamento delle fotografie, consultare il manuale dell'apparecchiatura.

Il documento è posizionato correttamente, ma l'immagine acquisita è inclinata.

Causa:

Se la casella di controllo Correggi l'inclinazione dei documenti è selezionata, determinati documenti non possono essere acquisiti correttamente.

Soluzione:

In MP Navigator EX, deselezionare la casella di controllo Correggi l'inclinazione dei documenti e rieseguire la scansione. Per ulteriori informazioni, vedere Finestra di dialogo Impostazioni scansione.

Il documento è posizionato correttamente, ma l'orientamento cambia nell'immagine acquisita.

Causa:

Se la casella di controllo Rileva l'orientamento dei documenti di testo e ruota le immagini è selezionata, determinati documenti non possono essere acquisiti correttamente.

Soluzione:

In MP Navigator EX, deselezionare la casella di controllo Rileva l'orientamento dei documenti di testo e ruota le immagini e rieseguire la scansione. Per ulteriori informazioni, vedere Finestra di dialogo Impostazioni scansione.


Aggiornamento del driver dello scanner

Le seguenti sezioni illustrano come installare, eliminare e aggiornare gli MP Drivers.

Come richiedere la versione più aggiornata degli MP Drivers

Disinstallazione degli MP Drivers

Operazioni preliminari all'installazione degli MP Drivers

Installazione degli MP Drivers


Come richiedere la versione più aggiornata degli MP Drivers

Gli MP Drivers comprendono un driver della stampante e un driver dello scanner (ScanGear).
L'aggiornamento degli MP Drivers in uso con la versione più recente può risolvere alcuni dei problemi riscontrati dall'utente.

Per ottenere gli MP Drivers è possibile procedere come descritto di seguito.

Da Internet

Accedere al sito Web di Canon e scaricare gli MP Drivers per il modello in uso.

Importante

Gli MP Drivers possono essere scaricati gratuitamente, ma gli eventuali costi dell'accesso Internet sono a carico dell'utente.

Se è già installata una versione precedente degli MP Drivers, è necessario prima eliminarla (disinstallarla).
Per istruzioni sull'eliminazione degli MP Drivers, vedere "Disinstallazione degli MP Drivers".

Argomenti correlati

Operazioni preliminari all'installazione degli MP Drivers

Installazione degli MP Drivers


Disinstallazione degli MP Drivers

Gli MP Drivers che non vengono più utilizzati possono essere eliminati.
Prima di eliminare gli MP Drivers, chiudere tutte le applicazioni attive.

Per eliminare gli MP Drivers, attenersi alla procedura descritta di seguito:

1. Staccare il cavo USB che collega l'apparecchiatura al computer.

2. Fare clic su Start, puntare su (Tutti i) Programmi, "Nome del modello della stampante in uso" e fare clic su Disinstallare.

Importante

In Windows Vista, è possibile che venga visualizzata una finestra di dialogo di conferma/avvertenza durante le procedure di installazione, disinstallazione o avvio del software.
La finestra di dialogo si apre se per eseguire un'operazione è necessario disporre di diritti di amministratore.
Se si è collegati ad un account amministratore, fare clic su Continua o Consenti per continuare.
Alcune applicazioni esigono che si esegua l'accesso da un account amministratore per continuare. Se si è collegati ad un account standard, accedere ad un account amministratore e riavviare l'operazione dall'inizio.

3. Quando viene aperta la finestra di dialogo Programma di disinstallazione di MP Drivers, fare clic su Esegui.

4. Quando viene visualizzato il messaggio di conferma, fare clic su Sì.

5. Al termine della cancellazione di tutti i file, fare clic su Completato.

La cancellazione degli MP Drivers è stata completata.

Importante

Il driver della stampante e il driver dello scanner (ScanGear) vengono eliminati con la disinstallazione degli MP Drivers.


Operazioni preliminari all'installazione degli MP Drivers

In questa sezione vengono descritte le verifiche da effettuare prima di installare gli MP Drivers. Si consiglia inoltre di consultare questa sezione se risulta impossibile installare gli MP Drivers.

Verificare lo stato dell'apparecchiatura

Spegnere l’apparecchiatura.

Collegare correttamente il personal computer e l'apparecchiatura. Per istruzioni sulla connessione, vedere il manuale dell'apparecchiatura.

Verificare le impostazioni del personal computer

Chiudere tutte le applicazioni in esecuzione, quali software antivirus e programmi residenti sul sistema.

In Windows Vista, effettuare l'accesso in qualità di utente con diritti di amministratore.

In Windows XP, accedere come amministratore del computer.

In Windows 2000, accedere come membro del gruppo Administrators.

Riferimento

Se è già installata una versione precedente degli MP Drivers, è necessario prima eliminarla (disinstallarla). Per istruzioni sull'eliminazione degli MP Drivers, vedere "Disinstallazione degli MP Drivers".

Argomenti correlati

Installazione degli MP Drivers

Come richiedere la versione più aggiornata degli MP Drivers


Installazione degli MP Drivers

È possibile accedere al nostro sito Web tramite Internet e scaricare l'ultima versione degli MP Drivers per il modello in uso.

Per installare gli MP Drivers scaricati, attenersi alla procedura descritta di seguito:

1. Spegnere l’apparecchiatura.

Importante

Se si avvia il computer mentre l'apparecchiatura è accesa, la funzione Plug and Play di Windows si attiva automaticamente e viene visualizzata la finestra Installazione guidata nuovo hardware. In tal caso, fare clic su Annulla.

2. Fare doppio clic sull'icona del file scaricato.

Viene avviato il programma di installazione.

Importante

In Windows Vista, è possibile che venga visualizzata una finestra di dialogo di conferma/avvertenza durante le procedure di installazione, disinstallazione o avvio del software.
La finestra di dialogo si apre se per eseguire un'operazione è necessario disporre di diritti di amministratore.
Se si è collegati ad un account amministratore, fare clic su Continua o Consenti per continuare.
Alcune applicazioni esigono che si esegua l'accesso da un account amministratore per continuare. Se si è collegati ad un account standard, accedere ad un account amministratore e riavviare l'operazione dall'inizio.

3. Nella finestra Benvenuti, fare clic su Avanti.

4. Nella finestra Selezionare il paese di residenza, selezionare il paese e fare clic su Avanti.

5. Leggere il contenuto della finestra Contratto di licenza. Dopo aver preso visione del contenuto, fare clic su Sì.

L'installazione degli MP Drivers ha inizio.

6. Quando viene visualizzata la finestra Installazione completata, fare clic su Completato.

Riferimento

Per selezionare manualmente la destinazione della connessione dell'apparecchiatura, selezionare la casella di controllo Seleziona porta stampante e fare clic su Selezione manuale. Nella finestra Seleziona porta, selezionare la destinazione della connessione e fare clic su OK.

7. Accertarsi che l'apparecchiatura e il computer siano collegati tramite cavo e accendere l'apparecchiatura.

Attendere finché la connessione non viene riconosciuta.

Questa procedura esegue l'installazione degli MP Drivers.
A seconda dell'ambiente, è possibile che venga visualizzato un messaggio che chiede di riavviare il computer. Riavviare il computer per completare correttamente l'installazione.

Importante

Quando si decomprime il file compresso scaricato, salvarlo in una cartella temporanea come C:\temp. Per il nome della cartella utilizzare solo caratteri dell'alfabeto latino. In caso contrario gli MP Drivers potrebbero non essere installati correttamente.

Gli MP Drivers possono essere scaricati gratuitamente, ma gli eventuali costi dell'accesso Internet sono a carico dell'utente.

Argomenti correlati

Operazioni preliminari all'installazione degli MP Drivers

Come richiedere la versione più aggiornata degli MP Drivers


Applicazioni in dotazione

In questa sezione vengono descritte le applicazioni fornite insieme ad MP Navigator EX.

Conversione dei dati acquisiti in dati di testo modificabili

È possibile convertire le immagini acquisite in dati di testo. I dati di testo convertiti possono essere modificati con un elaboratore di testi e altri programmi.

OmniPage SE


OmniPage SE

OmniPage SE è un programma di riconoscimento ottico dei caratteri (OCR, Optical Character Recognition) che converte in testo modificabile i dati di testo acquisiti da supporti di origine, quali libri e giornali. Il testo convertito può essere caricato nell'editor di testi di OmniPage SE, dove è possibile apportare tutte le correzioni necessarie al testo generato dal motore di riconoscimento ottico dei caratteri.

figura: schermata di OmniPage SE

Consultazione del manuale

Fare clic sul menu Start, selezionare (Tutti i) Programmi - ScanSoft OmniPage SE 4 - Guide e fare clic su User's Guide.